﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_Composite class that belongs to the Composite pattern.

Child classes must override its Component's dynamic dispatch VIs and call its Components  override methods.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.1: Jan 17, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)_!!!*Q(C=\&gt;5^&lt;F."&amp;-8R![+A^1[1NX!71/-N?!OX3"_ZB.*&lt;O-I/X#)K&amp;\15N[@S&amp;NR'#IL-`QV84\;%=#3)I-C]D$`/@0U]&lt;`1CD@*7?K04N@,VN_6*\2I@V?^T]/4WU53G+:^?.(?Z&lt;$^`U\HPZ^@,&lt;L^OH_?`'0](P`^+U5NZ+@_W@,R[3*`^T,\3^##C&amp;D7J1&lt;7GJ5Z&amp;8O2&amp;8O2&amp;8O2*HO2*HO2*HO2"(O2"(O2"(O1G.\H*47ZSEY_,8/1C&amp;TGE9P&amp;CI7,39I+C-R16,Y7H]"3?QM.8&amp;:\#5XA+4_'BCQJ0Y3E]B;@Q-%S&amp;J`!5HM*4?*BK3'J=Z(A+$^-L]33?R*.Y%A^,+P%EA'3R:/*E%BB+'J-0C3@R*"Y_+P%EHM34?")0T5I]C3@R**\%QZ#R+TEUUU7/BWE5?!*0Y!E]A9?J&amp;8A#4_!*0)'(Z22Y!E_!#"9-*I?A9&amp;$1)@A3?!)0&lt;QI]A3@Q"*\!1^/Y1T&amp;W:N*-&amp;TE?YT%?YT%?YW%+'9`R')`R'!`4SHC-RXC-RXB93M:D0-:D)':2FJ?:T!QUH5RA00S.U_*RFX*)0#[J$[`[5+I0G`I1K1_(_K;L&lt;[&lt;[*KEX8\WJ[MV3&lt;Y,[R[H2;IR[%@8AK;//P"[I?_K/OK6OK'PKCLKE,K;B@\HD]8D5Y8$1@L`8&lt;L@4&gt;LP6:L02?LX7;L83=LH59L'9(Q0PO/9(QO6T[@\&lt;^V%@0NV^?0B]]_8R^O&lt;U?(PX`JH`F`Y(TU;^VPG]\.%0\M],9Q!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"D/5F.31QU+!!.-6E.$4%*76Q!!&amp;/1!!!0K!!!!)!!!&amp;-1!!!!Q!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P=WFU:3ZM&gt;G.M98.T!!!!?!BAA!%!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!!U/#&gt;\@6)&gt;2;22V1,DC9!U!!!!$!!!!"!!!!!!&gt;#YE+^27=ES%F30-:]Y'N^1&gt;D.G0!,)%[9!*G/TY1HY!!%!!!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!WA!"4&amp;:$1TV)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U.P&lt;8"P=WFU:3ZM&gt;G.M98.T/EB(2F^$&lt;WVQ&lt;X.J&gt;'5O9X2M!!!!!!!#!!*735R#!!!!!&amp;"53$!!!!!&amp;!!%!!1!!!!!#!!*736"*!!!!!!)63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!A=!!&amp;"53$!!!!!L!!%!"1!!!!V)2U:@1W^N='^O:7ZU&amp;5B(2F^$&lt;WVQ&lt;WZF&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!-!!!!!!1!!!!!!!!!"!!!!"A!!!!!!!!!$!!!!!!!#!!%!!!!!!#1!%!!#%!!1!2!!!!1A!"!!%!!Q!"!!%!!1!$!!!!A!#!!)%!!!!!"U!!!"&lt;(C=9W$!#2A:'&amp;AYA$1X4/!`%%$%G57!.#NOL?1$K"U9&lt;(RC7!!D,FJ8V-0&gt;,&gt;YJM4D6/3?RO$CV7#_H,#=T#3TKH*^&lt;E*_8GF=#&amp;%M'S7+;+Q"T"A-$UR-AT1T%,"!BJA^!`!.:-4]1BS0R!=!I*+!!!!"-!!&amp;7352405B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@1W^N='^T;82F,GRW9WRB=X-[3%&gt;'8U.P&lt;8"P=WFU:3ZD&gt;'Q!!!!!!!!!!Q!!!&gt;1!!!.Q?*S^E\V,!T%5Q&amp;`0+_V1N$IY/1A?K/CA#++))'B%"+E@N.&lt;P115&amp;19&gt;G]X$)I#%)^X]Y#T?Z(,1[O?HCU+(AF2\3Y:!/R@BS?N7#C*/"]*,XE@@S?UF2!TA='2PN;I('W$X?WV&gt;S%X8=P2H'*4^*&amp;+9'WX'VG"9%:0*STYB0+C=;MZ6Q,&amp;GU,'NH?XVN9]ORUO,)C+]M,7&gt;72=YQR+H26Z[,!.RW!14;25(CH.3T+"/=V,+#V!5%Z_5["52VF:*5IX5JJ2DCV+`%#M28:E&amp;KI;-O1-!Y]8-$F]4HR%UTX8!FL2WUIF83J+O]M-\EBXOU@.-=(WME]L!-0+'5,6OYN`ZT3/J*7AV,`5#;USK&gt;D&amp;2V2DR&gt;,J3979+TRY"SA0=/76^@)-X6D(PV*C8'*8\B`AR`YE[4"?+JR3@I3JM!HG&gt;Z89RRU_?G^YU=NIA\T%(4B/G&lt;,7DP.\WP&amp;JF_?@[P(&amp;=ST8?X)U'PANP38ES0;6*-QNE$-\UGK^L4;+!*M3#1$BE!C@]!B)*^D^Z]NM`O6GW@H&lt;+,GJ)T"_K1&gt;+/1-0:*P3-UH?.]25_'MYYTA@`#1:W+QH23R56!BRZYU6[V.SX]2^/J'1,@BPJ0\W!K/Q%!!!!,#'#!!1!!!TAO.A!!!!!!3A!!!%:5;'FT)'FT)(2I:3")2U:@1W^N='^T;82F)'.M98.T)(2I981A9G6M&lt;WZH=S"U&lt;S"U;'5A1W^N='^T;82F)("B&gt;(2F=GYO!!!!!!#!````````````````^^@\``@8_``[MZN`_L6KP`VV;P`^&gt;:M`````````````````A"9!!9"BA!'"A'!"BA!9!91!'!',!(1"C-(%!9CX:!'*TP1"C_HU!9PZ^!',_@1"C_HU!9`)_!''C'!"A=G!!9"_!!'!!!!"A!!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S!$)S-D)S!$)!-D)S-D)S-D)!-D)S-D)S-D)S0``S-D)!-D)S-D)!-A!S-D)S-D)S-A!S-D)S-D)S-D)```)S-D)!-A!S!$)S!!!S-D)!!$)S!$)S!$)S-D)S-D``]D)S-A!S!$)!-D)!-A!S!$)S!$)!-A!S!$)S-D)S0``S-D)S-A!S!$)S-A!S!$)!-D)!-A!S!$)S-D)S-D)```)S-D)S!$)!-D)S!$)!-D)!!$)S!$)S!!!S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!3#7)+#"!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!3#7!!!!!##AA1!!!!!!!!!!!!!!!!!``]!!!!!!!3#7!!!!!!!!!!!AI)%!!!!!!!!!!!!!!$``Q!!!!##7!!!!!!!!!!!!!!!!)+#!!!!!!!!!!!!!0``!!!!!&amp;B97!!!!!!!!!!!!!!!L))!!!!!!!!!!!!!``]!!!!!7!##7!!!!!!!!!!!L+SM7!!!!!!!!!!!!!$``Q!!!!"9!!##AFA!!!!!L+SM!!"9!!!!!!!!!!!!!0``!!!!!&amp;A!!0]!AI*9AKSM!0``!&amp;A!!!!!!!!!!!!!``]!!!!!7!$`$P]!7)+ML!$`$A\`7!!!!!!!!!!!!!$``Q!!!!"9`QY/$P]!AA!!`QY/$P^9!!!!!!!!!!!!!0``!!!!!&amp;A/`Q\`$P_#!!$``Q\`$FA!!!!!!!!!!!!!``]!!!!!7!Y/`QY/`Y)!!0]/`QY/7!!!!!!!!!!!!!$``Q!!!!"9$A\`$P]!AA!!`Q\`$AZ9!!!!!!!!!!!!!0``!!!!!))/$P``!!##!!!!``]/AI)L+SM!!!!!!!!!``]!!!!!!&amp;B9`Q!!!))!!!!!AI*9+SML+SML!!!!!!$``Q!!!!!!!!"9AA!!AA!!AI*9+SML+SML!!!!!!!!!0``!!!!!!!!!!!!7)+#AI)O+SML+SML+Q!!!!!!!!!!``]!!!!!!!!!!!!!!&amp;AO+SML+SML+Q!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!+SML+Q!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!!"!!&amp;!")!!!&amp;#!!&amp;'5%B105B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@1W^N='^T;82F,GRW9WRB=X-[3%&gt;'8U.P&lt;8"P=WFU:3ZD&gt;'Q!!!!!!!)!!E:15%E!!!!#&amp;5B(2F^$&lt;WVQ&lt;WZF&lt;H1O&lt;(:D&lt;'&amp;T=Q)(!!"16%AQ!!!!+Q!"!!5!!!!.3%&gt;'8U.P&lt;8"P&lt;G6O&gt;"6)2U:@1W^N='^O:7ZU,GRW9WRB=X-!!!!$!!!!!!%!!!!!!!!!!1!!!!9!!!!!!!!!!!!"!!!!=Q!#2%2131!!!!!!!B6)2U:@1W^N='^O:7ZU,GRW9WRB=X-#"Q!!5&amp;2)-!!!!#M!!1!&amp;!!!!$5B(2F^$&lt;WVQ&lt;WZF&lt;H163%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!!!!!Q!!!!!"!!!!!!!!!!%!!!!'!!!!!!!!!!!!!1!!!(-!!Q!!!!!$]Q!!#&lt;JYH,664WA4;22`8`J&amp;ZSO.H6&amp;,%US&gt;;@BC&amp;5WJ5F#][.L2N6+E7IO\P&gt;D9R)V3GZ,%@R@`Q&amp;S[Y%'%MCTLIJ?#*Q_&amp;86B[5/GN&amp;U]?&amp;"TVJB@&gt;R7+I*O0\PET_.FGL[!RZXZPX@N^\]`XGP2=!^J@K^_4B=F:&gt;R'5A&amp;VMA!$3C$J-01.9(3%Y:6J^[]C3)HEV+DTE&amp;&lt;^(\!LWLV!$O;%:\OX;)WSK`&amp;_248H2?*XH04VR`LVSXEBA-L-V#;B'3"W*W5GK&amp;"K-4=9M,+YMI!2G(:=U&amp;8YL&lt;82A'ETQMRQ'-MRFG:W&gt;LE*NEQFX`$_R)=XO&lt;"$98A;;?PSF?43#8Y68%)`BC':T&lt;7R?=S(*\HR*18M3??(V(L,_"!+%HN-/#.AF9GT/2SP"O5)@Q;3BH,8B'A&lt;L=U4*XZ)$EDJF4+HS70*0/BTL[RM_F-`'5E4RFD)V(UWFD-H8[@$14.W,24,1/L7SH/*0)),^&gt;"6N*G*G:Q7/BL-3X=\M+D)T&amp;SC3)_*5EG.FDPQACR&amp;(L6IWG@N?K[&lt;C]UKI2S*66T:6P6$84U^/.KI935KA;[Z(TU@F964N(=SZ&lt;\/PKR&amp;A&amp;AL,Z5(.@]ORE=C)_E5H8-$?9D3WUM*2J[`PYP9V]KN@.[*8?ZZC2-GSSZJK[-86(ES&gt;&lt;7FL#E[%MJ,1[Y3I&amp;CQM,CVC:=(@0+4&gt;4CSCJ(&gt;ROEK%-1C/Y@7ZO$L?DV(2-[F%$*.^E5.USJ+&gt;43$8E]HZ3#9F1*91AN60);A44;R*[:-)?_/+%9Z^./&amp;;65$&lt;.B3^KGP$0%"Y"&lt;*X4&lt;OO%OZRC."Q=\$CX._,L6\5'.+Q`FF\?Y;5P6;`&amp;X:ZBV4XTPH(0M+K?K1MM^!SL["GO,T:_Z?'PYSMB_&amp;*(U0YAJ`F&amp;R]Q(.PS13E5PC8F9+H=D?@*-@#S4\G:_:=1&gt;QK1&amp;G:8.5T/#X5'UMB%MWKLNY)](4J2S&gt;9_@FX/YTGTS&lt;_&gt;WN.ZXL+5DA$/;F;FY&gt;\$RHU[2#N]VNX35I8!8R8)]8*&amp;!?3KM4&gt;RUFDH5`2DJ3M\M7XP@[QM(6[P^B&lt;F$]O1&gt;R&lt;*7_J8^[CWECW367]IC@5Q(L%&gt;EV0-H`VV8`+"!]&gt;I$R,HD&gt;-%._!=]UN)+'V$?B;OAY1]ZE`J&gt;8$8J2^VZ[4S'W`!-NDKPZ+Z2_.8VNK+W$CDU1Q*VA#-Q[&lt;RW`CP:+H-EU+,B4_2)3']R"_L/7_=VH)5`=(V4M%!\LFNQ\RZ9AVI1&gt;1+L=5=LL*?7.6+O&lt;'U#(]9,YPM59GW$.IB!$^ZN-)"3AVZ]VF$LR7&gt;.XFNA&amp;^Y"]*;Q8O&gt;@?:I,U),H-`!7&amp;XK=X[27N/";9LFU%?M4SMC]I!!!!!!)!!!!/1!!$-9!!!"-!!&amp;#2%B105B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@1W^N='^T;82F,GRW9WRB=X-[3%&gt;'8U.P&lt;8"P=WFU:3ZD&gt;'Q!!!!!!!!!!Q!!!')!!!"X?*RD9'!I&amp;J"A_M&gt;1^V@A+Z#3`C(IR`C&lt;A9(44_!QE'95E!1+SPY6V!9,;L0IKL)RKFAR=UBS("&lt;E!)NRN'AQ`0``8[7)E?-LST57(Z6:]BQ3$)Q-T!SYA1Q!"(M8N!!!!!!!#!!!!!=!!!&amp;[!!!#41!!!!9!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8))9)!"!!!!!A!&amp;!!=!!!Q!1!!"`````Q!!!!%!!1!!!!%!!!!!!!!!!!!!!"N-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5;7VF=X2B&lt;8!)9)!"!!!!!1!&amp;!!=!!!%!!-7(PLI!!!!!!!!!*ER71WRB=X.1=GFW982F2'&amp;U95RB=X2"=("M;76E6'FN:8.U97VQ#'#!!1!!!!%!"1!(!!!"!!$&amp;B\[[!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QBAA!%!!!!"!!A!-0````]!!1!!!!!!&gt;!!!!!-!4%"Q!"Y!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^$&lt;WVQ&lt;WZF&lt;H1O&lt;(:D&lt;'&amp;T=Q!63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!"B!1!!"`````Q!!#E.P&lt;8"P&lt;G6O&gt;(-!!!A!5!!"!!%!!1!#!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5)9)!"!!!!!1!&amp;!!-!!!%!!!!!!!1!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B#'#!!1!!!!-!4%"Q!"Y!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^$&lt;WVQ&lt;WZF&lt;H1O&lt;(:D&lt;'&amp;T=Q!63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!"B!1!!"`````Q!!#E.P&lt;8"P&lt;G6O&gt;(-!!!A!5!!"!!%!!1!#!!!!!!!!!!!!!!!!!!!%!!!!@!!!!$!!!!!"!!!!!A!!!!D&amp;B\\&gt;!!!!!!!!!!!!!!!1!!!!#-7(PNU!!!!8!!!!!!!!!"!!!!!O!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!!!+!!!!!)!!!5!!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!&amp;L!!!#R(C=H6$,3M.1%$XJD8X:VF;NVE&gt;L@#!O6"$%J11,[M*&amp;=?&amp;79X-DA&gt;C%ZL:U78#BX_4#H8`DRC`1U[10OB$&amp;$#2HTJH-G2E!/\AS!^3!A`,FR@HNG28+OG?&amp;I1Q0P;\HXE&gt;MX8]-`*:M+8,.A9I@[)JJ1PPC!W4(;AA%_(R`@HM&amp;)([T#6UF2`V+UWR4?&lt;AR'^#A6?N?*V3S&lt;@C/%:5;1&gt;PN7EI;NK5M:.%%N!`IG)(A,,"J@=1UD4OC(*E'%B34=3HWW$2DJC!=\Q&amp;JMS`];R54UH&gt;1J+F!BL7TIG-\W0X4%#@YRW%ZW_C%"?1CHTFB/`99K^Y%_^Y%SZ\#0,&gt;+ME-?2:39,=4&gt;_LQ&amp;&gt;S^1V6'/!M/^^[EE]=1`YBMF7"%LRV2C^$,G%"UU!&lt;YU$'_JYZ2^VV&amp;FV);B2T'&gt;4@*2&lt;%12_WIQ7$&amp;IH!+7;#%)UFAE8E9&amp;+VD&amp;'EUW/3C&gt;M=6P(NM$`!U09Y@7!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!5Z!!!!_I!!!!A!!!5R!!!!!!!!!!!!!!!)!!!!$1!!!09!!!!(%R*1EY!!!!!!!!"9%R75V)!!!!!!!!"&gt;&amp;*55U=!!!!!!!!"C%R*&gt;GE!!!!!!!!"H%.04F!!!!!!!!!"M&amp;2./$!!!!!!!!!"R%2'2&amp;-!!!!!!!!"W%R*:(-!!!!!!!!"\&amp;:*1U1!!!!!!!!#!(:F=H-!!!!!!!!#&amp;&amp;.55E=!!!!!!!!#+%F$4UY!!!!!!!!#0'FD&lt;$A!!!!!!!!#5%.11T)!!!!!!!!#:%253&amp;!!!!!!!!!#?%R*:H!!!!!!!!!#D%:13'-!!!!!!!!#I%:15U5!!!!!!!!#N%R*9G1!!!!!!!!#S%*%3'-!!!!!!!!#X%*%5U5!!!!!!!!#]&amp;:*6&amp;-!!!!!!!!$"%V6351!!!!!!!!$'%B#35Y!!!!!!!!$,%B#659!!!!!!!!$1%B*5V1!!!!!!!!$6&amp;"36#!!!!!!!!!$;&amp;:$6&amp;!!!!!!!!!$@%:515)!!!!!!!!$E!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!`````Q!!!!!!!!#Q!!!!!!!!!!$`````!!!!!!!!!-1!!!!!!!!!!0````]!!!!!!!!"J!!!!!!!!!!!`````Q!!!!!!!!'M!!!!!!!!!!$`````!!!!!!!!!&gt;1!!!!!!!!!!0````]!!!!!!!!#4!!!!!!!!!!!`````Q!!!!!!!!+=!!!!!!!!!!4`````!!!!!!!!"(1!!!!!!!!!!0````]!!!!!!!!%B!!!!!!!!!!!`````Q!!!!!!!!45!!!!!!!!!!$`````!!!!!!!!"6A!!!!!!!!!!0````]!!!!!!!!*8!!!!!!!!!!!`````Q!!!!!!!!FE!!!!!!!!!!$`````!!!!!!!!#7Q!!!!!!!!!!0````]!!!!!!!!+N!!!!!!!!!!!`````Q!!!!!!!![M!!!!!!!!!!$`````!!!!!!!!$LA!!!!!!!!!!0````]!!!!!!!!0#!!!!!!!!!!!`````Q!!!!!!!!^Q!!!!!!!!!!$`````!!!!!!!!$XQ!!!!!!!!!!0````]!!!!!!!!2U!!!!!!!!!!!`````Q!!!!!!!"(9!!!!!!!!!!$`````!!!!!!!!%AQ!!!!!!!!!!0````]!!!!!!!!31!!!!!!!!!!!`````Q!!!!!!!"*M!!!!!!!!!!$`````!!!!!!!!%P!!!!!!!!!!A0````]!!!!!!!!59!!!!!!23%&gt;'8U.P&lt;8"P=WFU:3ZD&gt;'Q!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P=WFU:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!!!!A!"!!!!!!!&amp;!1!!!!-!4%"Q!"Y!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^$&lt;WVQ&lt;WZF&lt;H1O&lt;(:D&lt;'&amp;T=Q!63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!"B!1!!"`````Q!!#E.P&lt;8"P&lt;G6O&gt;(-!!&amp;I!]=0'3SM!!!!#&amp;5B(2F^$&lt;WVQ&lt;X.J&gt;'5O&lt;(:D&lt;'&amp;T=R&amp;)2U:@1W^N='^T;82F,G.U&lt;!"!1&amp;!!!1!"(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!A!!!!%!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@1W^N='^O:7ZU,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!!!!!!!!Q"-1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!"6)2U:@1W^N='^O:7ZU,GRW9WRB=X-!'%"!!!(`````!!!+1W^N='^O:7ZU=Q!!7A$RQ]:,+Q!!!!)63%&gt;'8U.P&lt;8"P=WFU:3ZM&gt;G.M98.T%5B(2F^$&lt;WVQ&lt;X.J&gt;'5O9X2M!%"!5!!"!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!!@````Y!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^$&lt;WVQ&lt;WZF&lt;H1O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!1!!!"6)2U:@1W^N='^T;82F,GRW9WRB=X-</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"C!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T5&amp;2)-!!!!#I!!1!%!!!.3%&gt;'8U.P&lt;8"P&lt;G6O&gt;"6)2U:@1W^N='^O:7ZU,GRW9WRB=X-!!!!!</Property>
	<Item Name="HGF_Composite.ctl" Type="Class Private Data" URL="HGF_Composite.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="addComponent.vi" Type="VI" URL="../addComponent.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'K!!!!#A"%1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P=WFU:3ZM&gt;G.M98.T!!V)2U:@1W^N='^T;82F!!1!!!"%1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!!V)2U:@1W^N='^O:7ZU!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!3%"Q!"Y!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^$&lt;WVQ&lt;X.J&gt;'5O&lt;(:D&lt;'&amp;T=Q!2:(6Q)%B(2F^$&lt;WVQ&lt;X.J&gt;'5!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!#!!%!!1!'!!%!!1!"!!%!!1!"!!%!!1!(!!%!!1!"!!%!#!)!!2!3!!!!#!!!!!!!#!!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!!!!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!*!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
	</Item>
	<Item Name="get_Component.vi" Type="VI" URL="../get_Component.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(0!!!!$!"%1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P=WFU:3ZM&gt;G.M98.T!!V)2U:@1W^N='^T;82F!!1!!!!51$$`````#G^C;G6D&gt;%ZB&lt;75!!"&amp;!!Q!,&lt;W*K:7.U37ZE:8A!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"!!&amp;!!94:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1")1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P=WFU:3ZM&gt;G.M98.T!"&amp;E&gt;8!A3%&gt;'8U.P&lt;8"P=WFU:1"%1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!!V)2U:@1W^N='^O:7ZU!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!A!$!!%!"Q!"!!%!!1!"!!%!!1!"!!%!#!!"!!E!!1!"!!I$!!%1%!!!!!A!#A!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!*!!!!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#Q!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1350705680</Property>
	</Item>
	<Item Name="get_Components.vi" Type="VI" URL="../get_Components.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(+!!!!#Q"%1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P=WFU:3ZM&gt;G.M98.T!!V)2U:@1W^N='^T;82F!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!%B!=!!?!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@1W^N='^T;82F,GRW9WRB=X-!%72V=#")2U:@1W^N='^T;82F!%R!=!!?!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@1W^N='^O:7ZU,GRW9WRB=X-!&amp;5B(2F^$&lt;WVQ&lt;WZF&lt;H1O&lt;(:D&lt;'&amp;T=Q!91%!!!@````]!"QJ$&lt;WVQ&lt;WZF&lt;H2T!!!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!!1!)!!%!!1!*!A!"%"!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!#1!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!I!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
	</Item>
	<Item Name="removeComponent.vi" Type="VI" URL="../removeComponent.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(0!!!!$!"%1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P=WFU:3ZM&gt;G.M98.T!!V)2U:@1W^N='^T;82F!!1!!!!51$$`````#G^C;G6D&gt;%ZB&lt;75!!"&amp;!!Q!,&lt;W*K:7.U37ZE:8A!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"!!&amp;!!94:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1")1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P=WFU:3ZM&gt;G.M98.T!"&amp;E&gt;8!A3%&gt;'8U.P&lt;8"P=WFU:1"%1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!!V)2U:@1W^N='^O:7ZU!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!A!$!!%!"Q!"!!%!!1!"!!%!!1!"!!%!#!!"!!E!!1!"!!I$!!%1%A!!!!A!#A!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!*!!!!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#Q!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1350705680</Property>
	</Item>
	<Item Name="replaceComponent.vi" Type="VI" URL="../replaceComponent.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(0!!!!$!"%1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P=WFU:3ZM&gt;G.M98.T!!V)2U:@1W^N='^T;82F!%2!=!!?!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@1W^N='^O:7ZU,GRW9WRB=X-!$5B(2F^$&lt;WVQ&lt;WZF&lt;H1!&amp;%!Q`````QJP9GJF9X2/97VF!!!21!-!#W^C;G6D&gt;%FO:'6Y!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!&amp;!!9!"R.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!%B!=!!?!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@1W^N='^T;82F,GRW9WRB=X-!%72V=#")2U:@1W^N='^T;82F!":!5!!$!!5!"A!(#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!A!$!!1!#!!%!!1!"!!%!!1!"!!%!!1!#1!%!!1!"!!%!!I$!!%1%A!)!!A!#A!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#Q!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1350705680</Property>
	</Item>
	<Item Name="HGF_Composite.appendData2Variant.vi" Type="VI" URL="../HGF_Composite.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;*!!!!#Q!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!"-1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!"6)2U:@1W^N='^O:7ZU,GRW9WRB=X-!'%"!!!(`````!!)+1W^N='^O:7ZU=Q!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"!!&amp;!!94:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!31&amp;--:(6Q)'FO;82%982B!!!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!-!!1!"!!=!!1!"!!%!!1!"!!%!!1!"!!A!!1!"!!%!!1!*!A!"%!I!!!!)!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!!!!"!!I!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
	</Item>
	<Item Name="deinitialize.vi" Type="VI" URL="../deinitialize.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%*!!!!#!"%1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P=WFU:3ZM&gt;G.M98.T!!V)2U:@1W^N='^T;82F!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!!1!"!!%!!1!"!!9$!!%1E!!!!!!!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!."1!!!!%!"Q!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
	</Item>
</LVClass>
