﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_DIM.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_DIM.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the base class for HGF DIM process variables, that means commands and services.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 21, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*'!!!*Q(C=\&gt;7^&lt;2N"%)&lt;BTY)$JR=J.&gt;D#1"WQ"&amp;U&amp;!K;&amp;3RUS&gt;T1N8!P-&amp;&amp;UQO1%*&lt;)'J1PL&gt;^:#G(*A'*.E/N-?FS'``(OYN4F)PH[30/FQKSW`,(\2L[3_J;POK9X2M6_OMZ&gt;D7GPLXVN[(,=`';DFLL`%[(`^L_Y_V7`:T`7J`[?_\U([B[,W]FX^&lt;PFQ]J'^_:D_I09CI31WK5UVNK5/3*XG3*XG3*XG1"XG1"XG1"\G4/\G4/\G4/\G2'\G2'\G2'XG`S%5O=J&amp;$3B:0&amp;EIG43:)/E.2]J:Y%E`C34R]6?**0)EH]31?OCDR**\%EXA3$]/5?"*0YEE]C9?JOC4\29YH]4#^!E`A#4S"*`#QJ!*0!!A7#S9/*I'BI$(Y%(A#4_$BIQ*0Y!E]A3@QU+T!%XA#4_!*0!TJOR*&gt;USZS0%QDR_.Y()`D=4R-,=@D?"S0YX%],#@(YXA=B,/A-TE%/9/=$MY8R_.Y_#0(YXA=D_.R0$4V/_2^:ZKG8?2Y$)`B-4S'R`!QB1S0Y4%]BM@Q-+U-D_%R0)&lt;(],#5$)`B-4Q'R&amp;C5Z76-:AQU/BG"Y?(64YPVOR2&gt;9PW3[P#K$K8KM+E/E?JQK'[[[G;K&lt;J*K]V7&lt;KNIMV3;I@JQ+L=+I&amp;F%.&lt;BWVZXV(X6*H[I9[55@KGLKC$GXI+X@=\`@;\8&lt;;&lt;L?;ZVG&lt;T5&lt;4.'E=2[X8;[V7+QX$=(I-@/9[02#?0Z=?BZO\B[@&lt;[@\L/$V]'[@([ZPJ,`QP`1_?D&lt;L3_&lt;TMU8='&gt;@&lt;O!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!")*5F.31QU+!!.-6E.$4%*76Q!!$FA!!!/R!!!!)!!!$DA!!!!P!!!!!AV)2U:@2%F.,GRW&lt;'FC(%B(2F^%35V%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-!!!!!?!BAA!%!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!$47_!V#:1T4;T99WJIP_Q-!!!!$!!!!"!!!!!!&lt;YIYFPA6XU;3XHIX(UAV*^1&gt;D.G0!,)%[9!*G/TY1HY!!%!!!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!&lt;Q!"4&amp;:$1U.)2U:@2%F.,GRW&lt;'FC/EB(2F^%35V%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-[3%&gt;'8U2*452B&gt;'&amp;$&lt;WZW:8*U:8)O9X2M!!!!!!!"!!*735R#!!!!!!!!5&amp;2)-!!!!!5!!1!"!!!!!!)!!Q!!!!!#!!%!!!!!!"Q!$!!#%!!1!2!!%!11!"!!-!!1!"!!%!!Q!"!!!!!!11!!!22YH'.AQ!E9'2B9/)!U&amp;UTA0R"!R*F"8"&lt;=7ME(5$MQW0D%M!!"#-5)6-PUB1(K9!BA2O5#!2O;:A#'Z2)F!!!!!!!!5A!"6EF%5U.)2U:@2%F.,GRW&lt;'FC/EB(2F^%35V%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-[3%&gt;'8U2*452B&gt;'&amp;$&lt;WZW:8*U:8)O9X2M!!!!!!!!!!-!!!!!!*]!!!$I?*T,9W"AS$3W-&amp;P&amp;A!$*_3GJ)0I+%(?_W'=)IAJYDDPI#!*:!;(&gt;LAT`"8J46$BM19J+W8?!K--4`D_9-'&amp;#@&amp;R5:(4MY1GBX4EK(-'"17(B/RC"MJD#X;5-/]*""LNJ\&amp;!!UQY\]M#U3Q:)2_A,E+EA7W"[:Y&amp;M!5K":0]$!5C?E9'&amp;1:GBBK'&amp;I1@*`=\_,KZ)8,!`!"#T.X9!!!!!#QBAA!%!!!-Y,D9!!!!!!)$````````````````&lt;%46DWP&gt;5&gt;]+468@;VV6XWR=V&gt;`````````````````````_!!!!"A1!!!9-!!!(`Q!!"`````Y0\``_`Y!!"PQ#G=9_!JEG(_+FRD`B03&lt;`!35G$!!!"A_0``Y04``_$[!!"AX1!!9-I!!'$%!!"`````Q!!"!$````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S!$)S!$)S!!!!-A!!!$)!!$)S!$)!-A!S-A!!!$)```)!-D)!-A!S-D)S!$)S-A!S!$)!-A!!!$)S-A!S-D``]A!!!!!S!$)!!$)!!$)S!$)!-A!S!$)!-D)S!$)S0``S!$)S!$)!-D)!-A!S-D)!-A!S!$)!-A!S-D)!-D)```)!-D)!-D)!!!!S!$)S-A!!-D)!-A!S!$)S-A!S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!$`!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!/TM!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``/TM\````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]\/TM\/TM\/TM\/TM\`````````````````````````Q!!!!!!/TP`/TM\/Q$`````````````````````````!0]\/TM\/TM\/Q!!!0DY_0DY_0DY_0DY_0DY_0DY``]!/TM\/`]\!!!!!!!!_0D`_0`Y_0``_0D````Y_0D``Q!!!$M\/TM\!!!!!!$Y_0`Y``DY```Y_0`Y_0`Y_0``!!!!!0]\/TM\``]\!0DY``D`_0`Y_0`Y````_0DY``]!!!$`/TM\/TM\/TM!_0DY``DY``````D`_0D`_0D``Q!\/TM\/TM\`Q!!!!$Y_0D`_0D`_0D`_0`Y_0`Y_0``!!!!!!!\/Q!!!!!!!0DY_0DY_0DY_0DY_0DY_0DY``]!!!!!!$M\````!!!!`````````````````````````Q!!!!!!/TP`)Q$`!!$`````````````````````````!!!!!!!\/`]D)Q$`!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!$M\!0]D)Q$`!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!/TM!!0]!`Q!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!\/Q!!!0]!!!!!!!!!!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!!!A!"!!!!!!!%!!)!$A!!!&amp;)!!5:13&amp;"$3%&gt;'8U2*43ZM&gt;GRJ9DJ)2U:@2%F.2'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T/EB(2F^%35V%982B1W^O&gt;G6S&gt;'6S,G.U&lt;!!!!!!!!!!$!!!!!!*$!!!%R(C=N6*.;"."&amp;([T4H23+*WN1BN-S2IG35%DAB=22,&amp;&lt;1[65*2;]V=8%(SCG*&amp;%]J:?^2/B*##,UY#68$TF)&lt;U5]'1`&amp;AY@WM01EYE8%YI,&gt;8&gt;^-EG;NF@;AM]T0PO_&lt;^W;__1$I+B`6@+CZ@!OH;;`1*A!USW@*4S$(9M2DMXR$]UE=E41\9^&lt;B+[+&lt;C"\G-&gt;QRA0%2`;JQO(A6&amp;`5)AEP%VW[*R!_W:*=Q'&gt;DD=N3TR!&gt;CHK$54F[X(B:N);02,)OJ0&amp;(8&lt;)_6B:0".&amp;DE44]09*ZR;,6;OZBJ6@$=0M3+=%YJYE#0;#&lt;]:`*IEPE(HS-@S5`[:/`3HO4\LH!OMRD&lt;,+R("G`9LY%!I80[D*2.%99^%[6-H1??R\_]:\?VWU#\WN'_&gt;O3+UCZKVDHM+ZZ*XS&lt;(*O9@6;L&amp;MF'[;^S:NSI69[(]Y,&amp;6,2I&amp;KWLN)7PUL,S4L+$?,K27#:L.*FY,RT"`2$C`E6'R1F]%G4]MAOH?P#?&amp;E&amp;?6LI'Q9X4_@RV4/\"D;A&gt;VT/)`=ESDU@C&lt;9SAB(=@9;]&amp;WM.XV$52H1A&gt;D'SS@SBQ3:M"COQ!_C?E708.C?$5SG)I@Y6-&gt;VR'@@+&gt;*,$(&amp;*PES0A&amp;RW4,&lt;IB`JN,U'&amp;?WZ?*&amp;AI]#AVSY##6Y''6C!&gt;[#JS"!=RX%&amp;ZE$(DG_AVCMY[QL(&gt;@!F_!"6_!1HA]^KVQ6YWE7(=(55++1BBWO!UX!N_,94#6@)954(,CPE&amp;.KLU''K(='[CBDY&gt;??&gt;U`&lt;&lt;_V`-WF/X!!!!!!A!!!!A!!!'WQ!!!&amp;)!!5*%3&amp;"$3%&gt;'8U2*43ZM&gt;GRJ9DJ)2U:@2%F.2'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T/EB(2F^%35V%982B1W^O&gt;G6S&gt;'6S,G.U&lt;!!!!!!!!!!$!!!!!!"C!!!!&gt;XC=9W"A+";190L(50&gt;8Y#O1EPYB[-@YGY'"UU`A-*"G&amp;*!%#ML_&amp;&gt;1'#WKT[+KS-;J9-8.)=BQ7Z!#,=&lt;2I-0T``V_FC*(D+]MV&amp;B_67@)=%AS-$-Q-O)%-!!2\&amp;\1!!!!!!!A!!!!(!!!"?A!!!55!!!!&amp;!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#'#!!1!!!!)!"1!(!!!-!%!!!@````]!!!!"!!%!!!!!!!!!!!!!!"N-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5;7VF=X2B&lt;8!)9)!"!!!!!1!&amp;!!=!!!%!!-7(PLQ!!!!!!!!!*ER71WRB=X.1=GFW982F2'&amp;U95RB=X2"=("M;76E6'FN:8.U97VQ#'#!!1!!!!%!"1!(!!!"!!$&amp;B\[]!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QBAA!%!!!!"!!A!-0````]!!1!!!!!!$A!!!!%!"A"1!!!!!1!!!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5)9)!"!!!!!1!&amp;!!-!!!%!!!!!!!!!!!!!!!!!!!!!"!!!!%!!!!!Q!!!!!1!!!!)!!!!)R9?_VA!!!!!!!!!!!!!!%!!!!!D&amp;B\\7!!!!&amp;Q!!!!!!!!!1!!!!,A!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!!!#A!!!!#!!!&amp;!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!")A!!!?NYH)W0SUL$1"C&amp;4T+^'KPV8L6#&amp;CZ&amp;=/&gt;+!CV;&amp;U,J#WD-*&amp;)9D#44U+8A1B^+X0EW&lt;HQ$4T-428!B"Y&lt;TX\]"=!#.T`@HNV=!ID/[/,]?8FY&gt;KU*.&lt;`MW'I9[(+4X2:TJ/'-J5G'?^`YM2FJB%ISZ&gt;K"G/4._GPBFP`_149N1R\\E!*91!=Y(;KB$A+(E_2/Y;/''&lt;JG:-30"BL)6JX$1$JI1C&lt;J$+XA5[53&lt;2*QG[0+E1*04&lt;4'4#1\`A\$I%4+2VOFZZ6*6O8COM5[3"CE]5H7QAF6,&gt;%3C"J[9.`1O:3ID6IR\_?:(_658@"T98^:QRNV^\&amp;!^+\@5\_AHLL2&lt;SNRVM-&gt;.).@#V]H5R2KJ.\#*,7RDHR=]?&amp;`M0U\!!!!!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!$FA!!!/R!!!!)!!!$DA!!!!!!!!!!!!!!#!!!!!U!!!$G!!!!"J-35*/!!!!!!!!!5B-6F.3!!!!!!!!!6R36&amp;.(!!!!!!!!!8"-38:J!!!!!!!!!92$4UZ1!!!!!!!!!:B544AQ!!!!!!!!!;R%2E24!!!!!!!!!="-372T!!!!!!!!!&gt;2735.%!!!!!!!!!?BW:8*T!!!!!!!!!@R*1U^/!!!!!!!!!B"J9WQY!!!!!!!!!C2$5%-S!!!!!!!!!DB%6%B1!!!!!!!!!ER-37:Q!!!!!!!!!G"'5%BD!!!!!!!!!H2'5&amp;.&amp;!!!!!!!!!IB-37*E!!!!!!!!!JR#2%BD!!!!!!!!!L"#2&amp;.&amp;!!!!!!!!!M273624!!!!!!!!!NB.65F%!!!!!!!!!OR)1EF/!!!!!!!!!Q")1F6'!!!!!!!!!R2)36.5!!!!!!!!!SB71V21!!!!!!!!!TR'6%&amp;#!!!!!!!!!V!!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!!!!!0````]!!!!!!!!!M!!!!!!!!!!!`````Q!!!!!!!!$%!!!!!!!!!!$`````!!!!!!!!!4A!!!!!!!!!!0````]!!!!!!!!"1!!!!!!!!!!!`````Q!!!!!!!!&amp;A!!!!!!!!!!$`````!!!!!!!!!;A!!!!!!!!!!0````]!!!!!!!!#!!!!!!!!!!!%`````Q!!!!!!!!+E!!!!!!!!!!$`````!!!!!!!!!L1!!!!!!!!!!0````]!!!!!!!!$/!!!!!!!!!!!`````Q!!!!!!!!=]!!!!!!!!!!$`````!!!!!!!!"U1!!!!!!!!!!0````]!!!!!!!!(4!!!!!!!!!!!`````Q!!!!!!!!?E!!!!!!!!!!$`````!!!!!!!!#?Q!!!!!!!!!!0````]!!!!!!!!*_!!!!!!!!!!!`````Q!!!!!!!!J1!!!!!!!!!!$`````!!!!!!!!#LA!!!!!!!!!!0````]!!!!!!!!+R!!!!!!!!!!!`````Q!!!!!!!!Q1!!!!!!!!!!$`````!!!!!!!!$"A!!!!!!!!!!0````]!!!!!!!!-4!!!!!!!!!!!`````Q!!!!!!!!S!!!!!!!!!!!$`````!!!!!!!!$+Q!!!!!!!!!A0````]!!!!!!!!.V!!!!!!93%&gt;'8U2*452B&gt;'&amp;$&lt;WZW:8*U:8)O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!AV)2U:@2%F.,GRW&lt;'FC(%B(2F^%35V%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!!!#A!"!!!!!!!!!1!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!@``!!!!!1!!!!!!!1%!!!!#!!Z!-0````]%&lt;G&amp;N:1!!:A$RR&amp;']21!!!!-.3%&gt;'8U2*43ZM&gt;GRJ9B2)2U:@2%F.8UFO:G]O&lt;(:D&lt;'&amp;T=R")2U:@2%F.8UFO:G]O9X2M!%R!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````]!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!(``Q!!!!%!!!!!!!!#!!!!!A!/1$$`````"'ZB&lt;75!!'9!]=22P%5!!!!$$5B(2F^%35UO&lt;(:M;7)53%&gt;'8U2*46^*&lt;G:P,GRW9WRB=X-13%&gt;'8U2*46^*&lt;G:P,G.U&lt;!"-1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(````_!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"``]!!!!"!!!!!!!"!A!!!!-!$E!Q`````Q2O97VF!!!21!-!#G.B&lt;'RC97.L351!!'Y!]=22P8%!!!!$$5B(2F^%35UO&lt;(:M;7)83%&gt;'8U2*45*B=W65?8"F,GRW9WRB=X-43%&gt;'8U2*45*B=W65?8"F,G.U&lt;!"31&amp;!!!A!!!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!!A!!!!$`````!!!!!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"``]!!!!"!!!!!!!#!A!!!!-!$E!Q`````Q2O97VF!!!21!-!#G.B&lt;'RC97.L351!!'Y!]=22P8%!!!!$$5B(2F^%35UO&lt;(:M;7)83%&gt;'8U2*45*B=W65?8"F,GRW9WRB=X-43%&gt;'8U2*45*B=W65?8"F,G.U&lt;!"31&amp;!!!A!!!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!!@````Y!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!@``!!%!!!!!!!-#!!!!!Q!/1$$`````"'ZB&lt;75!!"&amp;!!Q!+9W&amp;M&lt;'*B9WN*2!!!&lt;A$RR&amp;'^=1!!!!-.3%&gt;'8U2*43ZM&gt;GRJ9B&gt;)2U:@2%F.1G&amp;T:62Z='5O&lt;(:D&lt;'&amp;T=R.)2U:@2%F.1G&amp;T:62Z='5O9X2M!&amp;*!5!!#!!!!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!"`````A!!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B*)2V:@5&amp;:#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"``]!!1!!!!!!"!)!!!!#!"&amp;!!Q!+9W&amp;M&lt;'*B9WN*2!!!&lt;!$RR&amp;(0#Q!!!!-.3%&gt;'8U2*43ZM&gt;GRJ9B&gt;)2U:@2%F.1G&amp;T:62Z='5O&lt;(:D&lt;'&amp;T=R.)2U:@2%F.1G&amp;T:62Z='5O9X2M!&amp;"!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!1!!!!%!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B*)2V:@5&amp;:#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"``]!!1!!!!!!"1)!!!!"!'I!]=22[YU!!!!$$5B(2F^%35UO&lt;(:M;7)83%&gt;'8U2*45*B=W65?8"F,GRW9WRB=X-43%&gt;'8U2*45*B=W65?8"F,G.U&lt;!"/1&amp;!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%EB(6F^16E*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!(``Q!"!!!!!!!'!A!!!!%!;A$RR&amp;(LD1!!!!-.3%&gt;'8U2*43ZM&gt;GRJ9B&gt;)2U:@2%F.1G&amp;T:62Z='5O&lt;(:D&lt;'&amp;T=R.)2U:@2%F.1G&amp;T:62Z='5O9X2M!%Z!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'UB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!%!!!!!!!!!!!!!!1"K!0(%5?O.!!!!!QV)2U:@2%F.,GRW&lt;'FC&amp;UB(2F^%35V#98.F6(FQ:3ZM&gt;G.M98.T%UB(2F^%35V#98.F6(FQ:3ZD&gt;'Q!4E"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!#!!!!)EB(2F^%35UO&lt;(:M;7)[3%&gt;'8U2*46^*&lt;G:P,GRW9WRB=X-!!!!F3%&gt;'8U2*43ZM&gt;GRJ9DJ)2U:@2%F.1G&amp;T:62Z='5O&lt;(:D&lt;'&amp;T=Q</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!#&amp;!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T5&amp;2)-!!!!%=!!1!'!!!!$UB(2F^#98.F1WRB=X.F=R.)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S'UB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)O&lt;(:D&lt;'&amp;T=Q!!!!!</Property>
	<Item Name="HGF_DIMDataConverter.ctl" Type="Class Private Data" URL="HGF_DIMDataConverter.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
	</Item>
	<Item Name="variant2Attributes.vi" Type="VI" URL="../variant2Attributes.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;*!!!!$!"'1(!!(A!!,!V)2U:@2%F.,GRW&lt;'FC(%B(2F^%35V%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-!!!^)2U:@2%F.1G&amp;T:62Z='5!"!!!!!R!5Q&gt;S98&gt;%982B!"B!-0````]/&gt;(FQ:52F=W.S;8"U&lt;X)!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!1!"1!'%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!$%!B"WZP)'RJ&lt;GM!$E"4#6"B=G&amp;N:82F=A!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!Q!"!!=!!1!"!!%!!1!"!!%!!1!"!!!!#!!*!!-!!1!+!Q!"%*!!!!!+!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!E!#1!.!Q!!$15!!!!"!!M!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">536870912</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082270224</Property>
	</Item>
	<Item Name="attributes2Variant.vi" Type="VI" URL="../attributes2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%^!!!!#Q"'1(!!(A!!,!V)2U:@2%F.,GRW&lt;'FC(%B(2F^%35V%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-!!!^)2U:@2%F.1G&amp;T:62Z='5!"!!!!!Z!5QF198*B&lt;76U:8)!'%!Q`````QZU?8"F2'6T9X*J=(2P=A!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"!!&amp;!!94:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!-1&amp;-(=G&amp;X2'&amp;U91!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!Q!"!!=!!1!"!!%!!1!"!!%!!1!"!!!!!1!)!!%!!1!*!Q!"%*!!!!!)!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!#1!!!!!!$15!!!!"!!I!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082270224</Property>
	</Item>
</LVClass>
