﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_DeviceBaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../../HGF_DeviceBaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_Device_IDN visitor class.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Mar 17, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*(!!!*Q(C=\&gt;5R&lt;FJ"%-&lt;R,V%+NZ3J%O(#J9OZ!F@A#F.9CF,3JL(%&amp;?9+.&amp;2WQQ5IZAII.]"()0]X(L!&gt;3X[&amp;%S?&amp;&gt;VE-X\\&gt;`&lt;&amp;P^3R6/:-_[4"7NC_7]8ZNN].,KH&lt;`^KS`MO/&lt;HP&lt;8U'W.0`7@"DW-V[0RR`L&lt;_N6`DTAO^`L@.^9`5P2?XMO`,4^'$_F@0\-@.$S);%E,GN.-QV+(*%`S*%`S*%`S)!`S)!`S)!^S*X&gt;S*X&gt;S*X&gt;S)T&gt;S)T&gt;S)T@SKO1C&amp;\H))37,*QMFES94*"&gt;$5@+7?"*0YEE]@&amp;8C34S**`%E(CZ2YEE]C3@R*"['+@%EHM34?")05Z5EKZ,D34R-L]!4?!*0Y!E],+H!%Q##R9+*AUFA+/A-0A3?Q".Y_+D!%XA#4_!*0(1L]!3?Q".Y!A^$;F?C.%-FR]-U=DS/R`%Y(M@$V()]DM@R/"\(QX*S0)\(14A,/J.$E$0)O=$ZYHA=$X`E?"S0YX%]DI?OOE.?/T.IBEK/R`!9(M.D?!Q05]DQ'"\$9XA-$^0+]"A?QW.Y$!^,S@!9(M.D1)R&amp;76\':-:!YS)D-$S][L29X;5IC676_P#K$[8[M+E0E@JQK'_[_G;K&lt;Z*[]^7&lt;KNYM^3;I@ZQ;L=;I&amp;V%0(C\5HP=&gt;&lt;5.&lt;U:;U"7V/G^'GN-EQ^!^@O.`PN&gt;PNN.FMN&amp;KNN&amp;QON6AM.*`0.:P..*V/.:F-4I_"L^44!_(J=_HW`-PBZO\\Y@LCW`JG@&lt;7_P@T]]QX_F`Y(TU:^V/.ZW;.@;51!:!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.3</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"@E5F.31QU+!!.-6E.$4%*76Q!!%`1!!!0Q!!!!)!!!%^1!!!!]!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:6^4:7RG6'6T&gt;#ZM&gt;G.M98.T!!!!?!BAA!%!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!#NN2;],18K1;31L-S[L$S\!!!!$!!!!"!!!!!!H^4LXJL':U'[KP"Y]'&amp;QY&gt;1&gt;D.G0!,)%[9!*G/TY1HY!!%!!!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!?Q!"4&amp;:$1U^)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U2F&gt;GFD:6^4:7RG6'6T&gt;#ZM&gt;G.M98.T/EB(2F^%:8:J9W6@5W6M:F2F=X1O9X2M!!!!!!!"!!*735R#!!!!!!!!5&amp;2)-!!!!!5!!1!"!!!!!!)!!Q!!!!!#!!%!!!!!!#A!%A!#%!!1!2!!!!1Q!"!!%!!1!$!!%!!1!"!!-!!!#"!)!!A1#"!!!!!!5!!!!3FYH'.AQ!E9'2B9/)!U$UTA0R"!R*F&amp;A41L&lt;KXE![A&gt;''R]9FB"!R$8ISI7A*H"Q-"U!5AT!T%HW$]-4(?!_"WS@HYA$E@C!Q"10RB'!!!!8A!"6EF%5U^)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U2F&gt;GFD:6^4:7RG6'6T&gt;#ZM&gt;G.M98.T/EB(2F^%:8:J9W6@5W6M:F2F=X1O9X2M!!!!!!!!!!-!!!!!!6M!!!*A?*S\RMD!E'FM93&lt;%R!!(S@EJK3$;"SD7_7+@):$:7="TX%&amp;(%-A+#/VW:@APU*OCQG%,5F4+PA.%(:\Q`]'%#20CY[)CIW-04QDNTF(B#!Y-#APP,F&amp;2[;Z2U8D:$&amp;2VAI/"!3Q;U/X+U?H[*Q*)]X3[`A$2@\JD@X1,&gt;!J(\'!"KG2U`1/F@`QP`:%"MA+MBK(4295FYA7)$X&gt;##&gt;.L282.5!/\"$K!"I)5A6VW%OD-L2V!,Y?(P3DY``]`U!A?0%Z?B-`*X;6`OGN`&gt;,.VGVN_W-%)=A9LW+,3&gt;(3X1&amp;4_.`^PBOJO&amp;&amp;W'W(8R\W0DXS&gt;P=1.&amp;,3O9"`-2U#`B%,^Q90&amp;,+=-/,K$K4D?.(1KAC(2TW(%.T(@*!"E3#H=34/^W)*],'00Z1'FT)-U%R)?"&lt;*"KI$8`1?I:'6A9F"G?-,ZB`-+)3$@/`C[O$%A!F(Y!U]WT4!!!!!!,#'#!!1!!!TAO.A!!!!!!-A!!!#Z5;'FT)'FT)(2I:3")2U:@2'6W;7.F8V.F&lt;':5:8.U)(:J=WFU&lt;X)A9WRB=X-O!!!!!!#!````````````````NC-@`\8P&lt;`_&amp;*WWPN;^KL\9P'&gt;``````````````````````A!!!!9!!!!'!"Q!"AZ]!!92@!!'%4H"*AY;!59%)9FG"%"62B_$G59E!!!'*!!!"C1!!!&lt;]!Y!'`A%!2PE"%W&lt;YA3J'))%W*E#!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``Q$)S!$)S!!!!-A!!!$)S!!!!-D)S-D)S-D)S-D)S0``!-D)!-A!S-D)S!$)S-D)!-D)!-D)S-D)S-D)S-D)``]!!!!!S!$)!!$)!!$)S-A!S-A!S-A!S-A!S!$)S-D``Q$)S!$)!-D)!-A!S-D)S!$)S!$)!-A!S!$)!-D)S0``!-D)!-D)!!!!S!$)S-D)!!!!S-A!!-D)S!$)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!$```]!!!!!!!!!!!!!!!!!!!$``Q!!!!!!````!!$``````Q!!!!!!!!!!!!!!!!!!!0``!!!!!0]!!!$`!0``````!!!!!!!!!!!!!!!!!!!!``]!!!!!`Q!!!0]!!0```Q!!````!!!!!!$`!!$`!!$``Q!!!!!!````!!!!!0``!0]!!!!!!!!!!0]!`Q!!!0``!!!!!!!!`Q!!!!$`!!!!!0``!!!!`Q!!`Q$``Q!!``]!!!!!!!$`!!!!`Q!!!!!!!!$`!0]!`Q$`!0]!!!$``Q!!!!$```````]!!!!!!0```Q!!``]!!0]!`Q!!!0``!!!!`Q!!`Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!$`!!$`!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!0]!!0]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!0```````Q!!!!!!!!!!````!!!!!!!!!!!!!!!!``]!`````````Q!!!!!!!!!!`Q!!!!!!!!!!!0]!!!$``Q$``````Q!!`Q!!!!!!!!$`!!!!`Q!!``]!``]!!0``!0``````!!!!`Q!!!!!!!0]!!0]!`Q$`!!$`!!!!``]!!!$`!!!!!!$`!!!!!!!!`Q!!``]!``]!!!$`!!$``Q!!`Q!!!!!!!0]!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!!"!!&amp;!"1!!!"?!!&amp;'5%B14UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@2'6W;7.F8V.F&lt;':5:8.U,GRW9WRB=X-[3%&gt;'8U2F&gt;GFD:6^4:7RG6'6T&gt;#ZD&gt;'Q!!!!!!!!!!Q!!!!!%_1!!$)JYH,6747Q&lt;222_9W_3N:-I[Z)I&gt;EHK=&lt;2O5NK9C!MIFU&lt;%$3K5UC9J0\H!.FYHFBQ\]K[L)K(GMCI+)C?E3&amp;2K":&gt;)C%-0E?!3I+$#R2R+$ICGF5T6%\W!%+%7V&amp;\?T+[&gt;N?-E$I6&gt;?7&lt;]XP@?GXHP?W-$N&amp;W7`+Y38#J)GTC&gt;+M:S"%!9F-[2PY&amp;U"EB20#@&gt;=:6)$WI/CU022@A.N@&gt;1WSQ&amp;U-+,]G\@CX*?EK`XS)N.K&amp;QC*&gt;@L=P#BO'3EU2E9!WTU$:)3E'B)%)S_-UJ+.71G^1S+!?\(5YDGWD.SPB`&gt;9*"PNPQ!_BG!V&gt;86'O2B(P#ZX9'^GJQ`RI(?-D!;,(X!NM;1W`!3YB&amp;]=1N=(+E,HCX)_?@&amp;A(APNN(5@N&lt;Y(!A1Y5X@;:9W$DB1D/9)#1_$.)(@*IJ'TP57..GZ%\:S2]:Y\DT221HW4&amp;Z5O.H8/ZL-;LK;I?EYH5YKGE&lt;H-YE,CK\3G+)L&gt;&gt;,K?:;&gt;C58AN8.E+QUL+SNY,"S&gt;_'YZ8Q8'D-7WEM$]/Z-1,5T/M%3QIT,7O"FLSB]H?XT3`]K?XEO.MI=B'W00QH`%HO8FZ:X9)R"CM=?Y:4YS(^E==H09+U5Z2_J1ZA7?M+['+&gt;-SDT229]&gt;LMN&lt;'CNUJZ\OMOO!_$\W%VGTU";W1J/3G1N#A8".CI^2HJS%J^D%`&amp;54-:!A=&gt;U4];R_?I(0(3/@8_/E\A'`;KA4%NW_;;5*-5X'HVA3U%?;?C!`XD;BMGB=\`!;%JS";'/^E::?G50ZVU?&gt;HV]8.Q-(*4&amp;9&gt;JF;6P'.+5M.P=3726'-?PTC&amp;H77\/LM$)@:RB^"GM%D2HF'V&lt;&amp;*`7&gt;5U:=:O+#FMX6_)"(G!Y&amp;&lt;$&amp;&lt;:Y7?[@E@/N.6&gt;*.'D[/-H8V^?R$DA[GF6GX[NPI`X&gt;,O7]48Z&lt;*W^,Y[K?T;1UKM_K6&amp;/4]5&amp;&gt;V83+"ZN0JT15[:F%;I&lt;'-_EZ$EGE5*+&gt;5V.[B%[I;IWM8[0J?47D[)FUCMYJK;S3J0&amp;UBCIJKF[=4SIJ3Y08,A`(@;0.&gt;$KFI\57K3\6'3R--\DN9L5]:L']6L&amp;'U\%'+P6T):947+G]D:=+SK5S^("E+/\IN]#QH(&gt;R2U.7P[WNL;%RDLT@8)Z/9*I1'SO&gt;-&amp;X4+_QC$,'R'F(6Y#SAGQ?E:.]"T_]:](R6Q.;C&amp;&lt;$$KMA.(P$WRFU-G,X]%1`9R.QRU]+1Z:KPHX;M)Y\VY.&lt;[Y1_/1)`"`@(7/NS`-DG&lt;Q*^_*;0-K?T@!+/BEL"\Y9+3T+L9"[Q\V&amp;C^"O$N1FG\2#C&gt;5D.J/K=K;+VFJ[@R2E$B'+@_WT3.BMR^4$W'2AUU4&lt;E2QPU#HP_UYQ&gt;7P#./B0P&gt;=N4=JJ"/Y/E7CN(2!T?;WM-^,&gt;,*-L`*(Q)74$QJHJ#OYF]*5B#PCJP#D])JYR:]2D[2LQ2&amp;0YB1@IY$-4]W_W%.LI/,3TLA32SPQ;@AQQ`W&amp;F^@Q^H(^&lt;AW@T*PQQ09A+0G,^RK'&gt;[XN2XQ(DQ"!CS!A7O!&gt;V&amp;$Y!C%T.]L=G==!S5_`,!Y"N?7Y_$;P'`?BS`A/ZC!%:2%Y#CX*7D\&amp;(JTAR^@^OQW3TA@QB&gt;WH]W`T,P1D?MDO)?$/,MQSKP1B8O7Y"W_*T`O[)(ZP@ELLA=1V7G@9Y3D/B!FG:P1BC^\H(00$H*C7T:T`^XI`U`T+[[F_.JTJ4[6BXTZ$QTC@C]!!!!!!!!)!!!!/Q!!$Q)!!!"?!!&amp;#2%B14UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@2'6W;7.F8V.F&lt;':5:8.U,GRW9WRB=X-[3%&gt;'8U2F&gt;GFD:6^4:7RG6'6T&gt;#ZD&gt;'Q!!!!!!!!!!Q!!!!!!9A!!!(&gt;YH'.A9#A7E'$[RV$X6_!LE*,_)?D(_*O"A&gt;.0Y$#1:B31"!L+`B85"ANKM_CKMD'K7$&amp;T3()=&amp;O1!CX'U;$$]``^@J9C2YSP,.29@F6HS(")-D!T-$,C"$!!%?R?U!!!!!!!)!!!!"Q!!!8I!!!)!!!!!"A!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;597*0=G2F=ABAA!%!!!!#!!5!"Q!!$!"!!!(`````!!!!!1!"!!!!!Q!!!!!!!!!"!!!!!A!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#'#!!1!!!!%!"1!(!!!"!!$&amp;B\[Z!!!!!!!!!#:-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;-98.U18"Q&lt;'FF:&amp;2J&lt;76T&gt;'&amp;N=!BAA!%!!!!"!!5!"Q!!!1!!R9?_O1!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-)9)!"!!!!!1!)!$$`````!!%!!!!!!%=!!!!%!"&amp;!!Q!+=G6T&gt;7RU1W^E:1!!&amp;E!Q`````QVS:8.V&lt;(2.:8.T97&gt;F!!R!)1&gt;Q98.T:71`!!Q!5!!$!!!!!1!#!!%!!Q!!!!!!!!!?4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'&amp;4;8JF#'#!!1!!!!%!"1!$!!!"!!!!!!!*!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U91BAA!%!!!!%!"&amp;!!Q!+=G6T&gt;7RU1W^E:1!!&amp;E!Q`````QVS:8.V&lt;(2.:8.T97&gt;F!!R!)1&gt;Q98.T:71`!!Q!5!!$!!!!!1!#!!%!!Q!!!!!!!!!!!!!!!!!!!!!%!!!!F!!!!$!!!!!"!!!!!A!!!!H&amp;B\\@!!!!!!!!!!!!!!!1!!!!#=7(PN]!!!!8!!!!!!!!!"!!!!!O!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!!!+!!!!!)!!!5!!!!!#1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!&amp;Q!!!#AHC=D6".3].!%(X.JF]RV&gt;;06KX66$W*30U$'KSI&amp;['I^RK443EMJ(3XJ5&gt;"50_3&amp;W`_'S`_!JVE;T8AQ1REZ]W]G8ET!(:2=2GM):=DI&gt;J2Q)'KW`KEL[2DFVR+L]&gt;BO]X]Q*/3"]&gt;YR-@&lt;U_M,!&amp;;`/$`LHP*RX_=HHO2N%60EA2C,`NWP80?;C`#'3U5:0_&lt;5`MLZ3C"U/W$5/1/DU29DK@D1C5)H+8)'Q`\95^Q*0/8"AE_U&gt;ZD)RB57!CI\*&amp;$!,8EW24IQE%.?5\&amp;-49NO(CQ5024=?R:&gt;+2XA59BS-ND#('QW#E,M`6N)!=H"3%BTWC7,":2:%!9JL#:J()EUZB/&amp;2&gt;+=1QHTK*#`2*JN;%:M?I^^UK1^2FY/$]47WRMT4GP'?3:&gt;WE.S+A0USW"[*2.(V(]$GW2&lt;5^/TUOA(@ZO4G*[&lt;I=V.?F&gt;*E5G&gt;CVB"&amp;48#;VB(H@IXM%UKEWNCB\RZ?EH%&amp;R])&lt;3E!!!"R!!%!!A!$!!5!!!"9!!U%!!!!!!U!U!#Z!!!!8Q!."!!!!!!.!.!!O1!!!'9!$11!!!!!$1$1!,E!!!"NA!#%!)!!!!U!U!#Z!!!!&lt;Y!!B!!$[!!.!0)!U1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!4!!!!"35V*$$1I!!UR71U.-1F:8!!!4^!!!!`!!!!!A!!!4V!!!!!!!!!!!!!!!)!!!!$1!!!09!!!!(%R*1EY!!!!!!!!"9%R75V)!!!!!!!!"&gt;&amp;*55U=!!!!!!!!"C%R*&gt;GE!!!!!!!!"H%.04F!!!!!!!!!"M&amp;2./$!!!!!!!!!"R%2'2&amp;-!!!!!!!!"W%R*:(-!!!!!!!!"\&amp;:*1U1!!!!!!!!#!(:F=H-!!!!!!!!#&amp;&amp;.55E=!!!!!!!!#+%F$4UY!!!!!!!!#0'FD&lt;$A!!!!!!!!#5%.11T)!!!!!!!!#:%253&amp;!!!!!!!!!#?%R*:H!!!!!!!!!#D%:13'-!!!!!!!!#I%:15U5!!!!!!!!#N%R*9G1!!!!!!!!#S%*%3'-!!!!!!!!#X%*%5U5!!!!!!!!#]&amp;:*6&amp;-!!!!!!!!$"%V6351!!!!!!!!$'%B#35Y!!!!!!!!$,%B#659!!!!!!!!$1%B*5V1!!!!!!!!$6&amp;"36#!!!!!!!!!$;&amp;:$6&amp;!!!!!!!!!$@%:515)!!!!!!!!$E!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!1!!!!!!!!!!!`````Q!!!!!!!!#]!!!!!!!!!!$`````!!!!!!!!!.!!!!!!!!!!!0````]!!!!!!!!"5!!!!!!!!!!!`````Q!!!!!!!!&amp;9!!!!!!!!!!$`````!!!!!!!!!91!!!!!!!!!!0````]!!!!!!!!"W!!!!!!!!!!!`````Q!!!!!!!!)]!!!!!!!!!!4`````!!!!!!!!!ZQ!!!!!!!!!!0````]!!!!!!!!$L!!!!!!!!!!!`````Q!!!!!!!!0E!!!!!!!!!!$`````!!!!!!!!"'A!!!!!!!!!!0````]!!!!!!!!)&lt;!!!!!!!!!!!`````Q!!!!!!!!BU!!!!!!!!!!$`````!!!!!!!!#(Q!!!!!!!!!!0````]!!!!!!!!)Y!!!!!!!!!!!`````Q!!!!!!!!XA!!!!!!!!!!$`````!!!!!!!!$?Q!!!!!!!!!!0````]!!!!!!!!/5!!!!!!!!!!!`````Q!!!!!!!![Y!!!!!!!!!!$`````!!!!!!!!$M1!!!!!!!!!!0````]!!!!!!!!1S!!!!!!!!!!!`````Q!!!!!!!"$1!!!!!!!!!!$`````!!!!!!!!%11!!!!!!!!!!0````]!!!!!!!!2/!!!!!!!!!!!`````Q!!!!!!!"&amp;E!!!!!!!!!!$`````!!!!!!!!%?A!!!!!!!!!A0````]!!!!!!!!48!!!!!!83%&gt;'8U2F&gt;GFD:6^4:7RG6'6T&gt;#ZD&gt;'Q!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:6^4:7RG6'6T&gt;#ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!!!#!!"!!!!!!!!!1!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!"0``!!!!!1!!!!!!!1%!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!"!!!!!!!!!A!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!%!!!!!!!!$!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!1!!!!!!!!!!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!"!!!!!!!"!!!!!!1!%5!$!!JS:8.V&lt;(2$&lt;W2F!!!71$$`````$8*F=X6M&gt;%VF=X.B:W5!$%!B"X"B=X.F:$]!BA$RR!0/D!!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'UB(2F^%:8:J9W6@5W6M:F2F=X1O&lt;(:D&lt;'&amp;T=R&gt;)2U:@2'6W;7.F8V.F&lt;':5:8.U,G.U&lt;!"G1&amp;!!!Q!!!!%!!BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!-!!!!$````````````````!!!!!!!!!!!!!!!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!"!!!!!!!#!!!!!!5!'%!Q`````QZE=GFW:8*3:8:J=WFP&lt;A!!'E!Q`````R"G;8*N&gt;W&amp;S:6*F&gt;GFT;7^O!!!11$$`````"H:F&lt;G2P=A!!$E!Q`````Q6N&lt;W2F&lt;!#)!0(%!_.T!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:6^4:7RG6'6T&gt;#ZM&gt;G.M98.T&amp;UB(2F^%:8:J9W6@5W6M:F2F=X1O9X2M!'B!5!!%!!!!!1!#!!-&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!%!!!!"0````````````````````]!!!!(&gt;7ZL&lt;G^X&lt;A!!!!&gt;V&lt;GNO&lt;X&gt;O!!!!"X6O;WZP&gt;WY!!!!(&gt;7ZL&lt;G^X&lt;A!!!!!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!"!!!!!!!$!!!!!!1!%5!$!!JS:8.V&lt;(2$&lt;W2F!!!71$$`````$8*F=X6M&gt;%VF=X.B:W5!$%!B"X"B=X.F:$]!BA$RR!0DP1!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'UB(2F^%:8:J9W6@5W6M:F2F=X1O&lt;(:D&lt;'&amp;T=R&gt;)2U:@2'6W;7.F8V.F&lt;':5:8.U,G.U&lt;!"G1&amp;!!!Q!!!!%!!BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!-!!!!$````````````````!!!!!!!!!!!!!!!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!-!!!!U3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^%:8:J9W6@5G6T:81O&lt;(:D&lt;'&amp;T=Q!!!"B)2U:@2'6W;7.F8V*F=W6U,GRW9WRB=X-!!!!&lt;3%&gt;'8U2F&gt;GFD:6^4:7RG6'6T&gt;#ZM&gt;G.M98.T</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"C!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=V"53$!!!!!A!!%!!Q!!'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X-!!!!!</Property>
	<Item Name="HGF_Device_SelfTest.ctl" Type="Class Private Data" URL="HGF_Device_SelfTest.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="action.vi" Type="VI" URL="../action.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)"!!!!#Q"71(!!(A!!/2N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:6^4:7RG6'6T&gt;#ZM&gt;G.M98.T!".)2U:@2'6W;7.F8V.F&lt;':5:8.U!!1!!!"%1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T!!V)2U:@6GFT;82B9GRF!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!7E"Q!"Y!!$E&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'UB(2F^%:8:J9W6@5W6M:F2F=X1O&lt;(:D&lt;'&amp;T=Q!8:(6Q)%B(2F^%:8:J9W6@5W6M:F2F=X1!3%"Q!"Y!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=Q!2:(6Q)%B(2F^7;8.J&gt;'&amp;C&lt;'5!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!#!!%!!1!'!!%!!1!"!!%!!1!"!!%!!1!(!!%!#!!"!!%!#1-!!2#3!!!!#A!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!D1!!!!U#!!!!!!U&amp;!!!!!1!+!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
	</Item>
	<Item Name="get_selfTestResult.vi" Type="VI" URL="../get_selfTestResult.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'^!!!!$!"71(!!(A!!/2N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:6^4:7RG6'6T&gt;#ZM&gt;G.M98.T!".)2U:@2'6W;7.F8V.F&lt;':5:8.U!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;J!=!!?!!!Z'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BN)2U:@2'6W;7.F8V.F&lt;':5:8.U,GRW9WRB=X-!&amp;W2V=#")2U:@2'6W;7.F8V.F&lt;':5:8.U!!R!)1&gt;Q98.T:71`!"&amp;!!Q!+=G6T&gt;7RU1W^E:1!!&amp;E!Q`````QVS:8.V&lt;(2.:8.T97&gt;F!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!=!#!!*!!I#!!%1%!!!!!!!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!*!!E!#1!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#Q!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
	</Item>
</LVClass>
