﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_SV.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_SV.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">HGF_SVMonitor class.
This class describes a monitor for shared variables which you can use to be informed of value changes in shared variables. Because of pecularities of the Datasocket-VI which is used to check the variables, the monitor can only message value changes but it doesn't notice if you send the same value again to the variable. 

Start the monitor.vi to use the SV_Monitor.vi

Author:
f.berck@gsi.de

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: F.Berck@gsi.de or H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.
</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*.!!!*Q(C=\:3R&lt;3."$%7`$!=8HAZQ&lt;KA&amp;6H#!'F#Q"4BB#UI."Y=.X!"$J1I.:WK",3BQ!WJB\_UMJ&gt;.&gt;Y%X/A!00G/P:4Q\Z&gt;G9U5GP@J&amp;M.=_XVX4&lt;Z?9Z^(*8^Z:`M%DEUZ4,TN:3;@^X05?0,=*8`(``QJWK.,AHH_??;XGV@`C``Z`&lt;0(_`(_2`"RT:JU5CRR!*TT.L8$9G?[)G?[)G?[)%?[)%?[)%?[)\O[)\O[)\O[):O[):O[):O[+WD#VXI1G&gt;6EO**I32JEC!*"E8*)_&amp;*?"+?B)&gt;8*4Q*4]+4]#1]B#DB38A3HI1HY7';%J[%*_&amp;*?")?5D73&lt;"U&gt;HI3(^!JY!J[!*_!*?#CJA#=!#)I&amp;C9-E9#BQ"I/!*_!*?"AKY!FY!J[!*_$"L9!HY!FY!J[!BSFN6;,2D"U&gt;(N,)Y8&amp;Y("[(R_%BN2Q?B]@B=8A=(ML*Y8&amp;Y(!CHI*-="$G4H!$HR?&amp;R?0AHB]@B=8A=(I=(6^MB&lt;SMTUIQ&gt;(2[$R_!R?!Q?AY=5-HA-(I0(Y$&amp;Y3#O$R_!R?!Q?AY&gt;3-HA-(I0(!$'+5FZ'-G/C%71)"A^`\&lt;29W[6I*.:[`43HA[I[A+K$J4IQKI/AWG$6RKEW2,81KA65,9TKAV5@IA*5&amp;69F6!8KR0/)(&lt;!^VG.&lt;L-07W!J&lt;DF0`=_$J&gt;.,R?.4B=."_PV@@^^JON_K[4OPV7KP63MPF]H*&lt;X&gt;/HNDD@3Y_-@_W_,`L&gt;S]0TLNM]P&gt;VNHH`_W)T[W@]2.NV,H_&amp;OV)W'KWO?.@I.H#/`9A!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.12</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!#A;5F.31QU+!!.-6E.$4%*76Q!!*(!!!!/K!!!!)!!!*&amp;!!!!!H!!!!!AR)2U:@5V9O&lt;(:M;7)63%&gt;'8V.747^O;82P=CZM&gt;G.M98.T!!!!!(A)9)!"!$!!!!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!"!!"!!&lt;`````!!!!!!!!!!!!!!!!3JVD;QW0I5S&gt;\.CGK;""TQ!!!!Q!!!!1!!!!!-!A&gt;YZEODF!L7"Y&gt;Q\,]!T5(9T:DQ#S"/G!#:DM_%*_!!"!!!!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!29!!5R71U-U3%&gt;'8V.7,GRW&lt;'FC/EB(2F^46EVP&lt;GFU&lt;X)O&lt;(:D&lt;'&amp;T=TJ)2U:@5V:.&lt;WZJ&gt;'^S,G.U&lt;!!!!!!!!!)!!F:*4%)!!!!!5&amp;2)-!!!!!5!!1!"!!!!!!)!!F:*5%E!!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-#"Q"16%AQ!!!!6Q!"!!Q!!!!!!!!!"WRJ9CZM;7)&amp;4&amp;:04V!03%&gt;'8U*B=W6$&lt;'&amp;T=W6T%EB(2F^/:82X&lt;X*L6GFT;82P=BJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!!!!!%!!!!!!!-!!1!!!!9!!!!!!!!!!Q!!!!!!!A!"!!!!!!")!#)!!R!!%!%1!!!%-!!A!$!!-!!Q!#!!%!!1!"!!-!!1!"!!%!!Q!!!)!!A!#!!)!!A!#!!)%!A!#"!)%!A1#"!)%!A1#"!!!!!!J!!!!C"YH'.AQ!E9'2B9/9#U)%TA0R"!R&amp;G-A$18&lt;KXE![A&gt;''R]9HA!&amp;S.$!Z#K2_BCR%'$!5&gt;#!S-$%SFO28=0D!_E`BYRGN7!&lt;$B`[A:MRO"S%;/2K)?\7\R49H'K=UZC=8&amp;KM6Z/75ZGEB2)V#_VJ$S`+$MMMTCT*,])+*%-5I,6G1)QJT%Q-/M!;79A&amp;I))-6M!=1SS9HYA$E@C!Q$[=TUA!!!!2!!"6EF%5T2)2U:@5V9O&lt;(:M;7)[3%&gt;'8V.747^O;82P=CZM&gt;G.M98.T/EB(2F^46EVP&lt;GFU&lt;X)O9X2M!!!!!!!!!!!$!!!$UA!!#&lt;"YH,V7T7M4123@&lt;4&lt;J6K/*7+)AIG#5C#,V!_UC1FM\IG+R+NOG3P2AB1K#5LLUYNL$)$K/Q&gt;S]C#=6`1/505B*47ED?!D9QR\W%,#(B/&lt;11Z#AU@(.ZK..GE;,YM,OW^HXZHX]ZPU?7V!1OHGY]_C2.F3^LN]?PC(E-`B'-Z-(Y:8?]=ZW\&gt;]%&lt;`U;QYD\I]."Z91QUFN.)2)RHI\&amp;9N?O8B[[%EH%.(9LK&amp;S[=(&amp;AE)U&amp;A_RO-*2^\E)IW971]\7@998C9BCEF_*#G/%C1Y[`M1"$&lt;FG%R)PO)O?=&gt;6!^P^![C`.#T8#B9CATR*#+]W0\IDB0=59D=D$$^=*)/WCZ\M])+]D48T*X:^N&gt;.@N&lt;KY&amp;SE!:YG!^H"VI1CPX0#S)P5JQ71/1INM.=NU&gt;%&gt;L"/-U2\AX+Y5I&gt;3K?-=*'G+T#7=,EP&lt;-;](=+Y+I#5!N%I!WH5!7A*!C_*0!M"0)I%NKQ$Y7;L:PQ2A#N)&amp;$]FQ^BZ;'Y#Q=9\C;6&amp;`CO)YV"`H_P3+EI?E;MH4:2G(,&gt;-M%G&gt;_ODF-]*R#=%LB@5FC*.(%[XJ]`A28U7!L=$6MJK&gt;@QG8[SZK3N"V0%&gt;M*P^IOAB&gt;$"/&gt;#P'_?'00)^W4$4]\,2M7S,03,ZI]5FDP[6\J(`I?AE]I[K9&amp;/F/[1^C-Q_/V$-"E=S'D1.A#-NQG&lt;XU#AZ/H@MFHXT_+=?#H4&gt;]%(Y-_1':FV5C.0D&gt;QS0E,@UA2*A/KYE4&gt;=I.^LZ*;)&lt;_3T?VT`H*V5@R`V!!'D,G"@J50M=I=U\RA(TT'X![(P@MT6D*1#BV1*"[O+QR3:EO(U.)NKK77U#F1A]B`8,-""M`:KK38_;F&lt;WX2J*VKT_C"G6A)!#B0C&amp;CX8UOTT5I.*8,3OZ++C)""GXK2;,G,5&lt;&gt;.B!JB1SIZQFX^$%9[;`*U;KRKN9__YX'GR`=S:&amp;K@':^.HU!_PRKNX?C1ZYX$X%?B3V7RH@"9`2X;R(6LPF]1!]2L?S&amp;F5;8[^+IRM&gt;HQN?%S9K8X!\A2K%J#*EX;2QEI7AL%V.VFJ@738",FG9HZ(L\@=Z!XAV&lt;RNA27:#*"%[4TA-GZU`/#&gt;'LA\I(&amp;B_7:JUV:("^#)T#MT$DKG,N8\@LMH[Q2KM^5BD3^_ERT?ZI^/KM4V90]C;W*&lt;/JT,99+4V@X&gt;'GN*AJ/H)X!X2[;G1O2-*W757&amp;#&amp;\2Y14L&gt;JBF&lt;UWL$GI8M#^$FJW?UNJ`24E6\C,=,@$@=#.U$'1!5`JWQ?1GU%'Y&lt;]K!@&lt;#O_AGY6^#-NK&amp;0'U&lt;WQ,60\'4ZXMR7H;*`\&amp;@+H.%B!!!!!!!#QBAA!%!!!-Y,D9!!!!!!$!!!!!M3%&gt;'8V.747^O;82P=AI+47^O;82P=C"P:C"U;'5A3%&gt;'8V.7,7RJ9H*B=HE!!!#!`````Y!!!!'$5)A"B&amp;$:-9:1KKG"=)KJBC#*+9!!!!(`````A!!!!9C!+!'.EQS:CKKJ59CKK6')EK32A!!!!9!0]!'!!!!"A"$Y!9"2_A'!5`I"A&amp;@[!9"@_A'!8`I"A%`S!9"!!A'!@`Y"A)!"!9#!!1'!V65"A0``!@````]!!!1!````````````````````````````````````````````N,3UN,3UN,3UN,3UN,3UN,3UN,3UN,3UN,3UN,3U``_UN,3UN0``N0_U`\3UN,4`N,3U`\3UN,3UN,3UN,4``\3UN,4`N,3U`\4`N,3UN0``N0``N,4`N,4``\3UN0``N,3UN0``N,4`N0_UN,3U`\4`N0_U`\4`N0_U`\3U``_UN,3UN,4`N0```\3UN,4`N,3U`\4`N0_U`\4`N,4``\3UN,4``\3UN0_UN,3UN0_UN,4`N,4`N,4`N0_UN0``N,3UN,3UN,3UN,3UN,3UN,3UN,3UN,3UN,3UN,3U`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!`Q!!!0]!!!!!!!!!!!$`!0]!!!!!!!!!!!!!``]!!!$``Q$``Q!!`Q!!``]!!!!!``]!!0]!!0``!!$``Q!!!0]!`Q$`!0]!`Q$`!0]!`Q$`!!$`!0]!`Q!!!0``!!!!`Q!!!0]!`Q$`!0]!`Q$`!0]!!0]!`Q$`!!!!``]!!!$`!!!!`Q!!`Q!!`Q$`!0]!!0]!!0]!!0]!!!$``Q!!!!!!!!!!!&amp;:76F:76F:76F:76A!!!!!!!!!!!0``!!!!!!!!!!"7+X,!Q-$!Q-$!Q()L6A!!!!!!!!!!``]!!!!!!!!!!0I!=EB)3%B)3%B)=A$[!!!!!!!!!!$``Q!!!!!!!!!!_P&lt;!*%ZSH-$!Q-$!^PI!!!!!!!!!!0``!!!!!!!!!!$[^M"/=JT!Q-$!Q-$W_A!!!!!!!!!!``]!!!!!!!!!!0LWQ(+=Q-$!Q-$!Q0&lt;[!!!!!!!!!!$``Q!!!!!!!!!!_P&lt;!H-$!Q-$!Q-$!^PI!!!!!!!!!!0``!!!!!!!!!!$[^M$!Q-$!Q-$!Q-$W_A!!!!!!!!!!``]!!!!!!!!!!)%LQ-$!Q-$!Q-$!Q#O"!!!!!!!!!!$``Q!!!!!!!!!!A3NZR]@(R]@(R]&gt;Z+Y%!!!!!!!!!!0``!!!!!!!!!!#"+SML+SML+SML+SMLA1!!!!!!!!!!``]!!!!!!!!!!)'ML+SML+SML+SML+S"!!!!!!!!!!$``Q!!!!!!!!$[!!!!!!!!!!!!!!!!!!$[!!!!!!!!!0``!!!!!!!!!0IL6CN7+V9L6CN7+V&lt;W6PI!!!!!!!!!``]!!!!!!!!!_PQ!`!$]!0Q!`!$]!0Q!_A!!!!!!!!$``Q!!!!!!!!$]L+SML+SML+SML+SML+T]!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!!"!!9!#5!!!(+!!&amp;'5%B1.%B(2F^46CZM&gt;GRJ9DJ)2U:@5V:.&lt;WZJ&gt;'^S,GRW9WRB=X-[3%&gt;'8V.747^O;82P=CZD&gt;'Q!!!!!!!!#!!*'5&amp;"*!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-#"Q"16%AQ!!!!6Q!"!!Q!!!!!!!!!"WRJ9CZM;7)&amp;4&amp;:04V!03%&gt;'8U*B=W6$&lt;'&amp;T=W6T%EB(2F^/:82X&lt;X*L6GFT;82P=BJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!!!!!%!!!!!!!-!!1!!!!9!!!!!!!!!!!!$!!!"CQ!!!XI!!!&amp;S!!*%2&amp;"*!!!!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q)(!&amp;"53$!!!!"8!!%!$!!!!!!!!!!(&lt;'FC,GRJ9A6-6E^05!^)2U:@1G&amp;T:5.M98.T:8-33%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S'EB(2F^/:82X&lt;X*L6GFT;82P=CZM&gt;G.M98.T!!!!!!!!!1!!!!!!!Q!"!!!!"A!!!!!!!!!!!!%!!!%Z!!-!!!!!#\I!!$(U?*TN7H^M%`=6@X?Z".MEW!YQYB;;3XK'B*%M1.&gt;VD,6L=+'U`![BB57D&amp;`N#X$A_^_[=5%VN.W(2-IFJ0S3E$&lt;&amp;V9E*)F99[`OAG55'2_R?&lt;VGU)K&lt;33RT;.6&gt;J9.\5FIDCX^`X?$Z`0F^]J8&lt;89OPO?P^^X\XW`\XX?_\Z\:Y$6\Y=;W&amp;&amp;Y@C4U)4:&lt;CIF,$!$8&amp;OJG0A:G591J_LJ$\\#DT&amp;)=7?\LC"W"^X(U'I\7B#*Y2Q$\FY1@%QIBY=R3Y5AV$BZF2NEHB=;&lt;PK-Z':F"LI7=QWX-+$#R*I\,.?]1UV*/),X_.F_%]P'0R#\6+5*B"&lt;*")2&gt;,@!$ZN-$:MW&gt;&gt;F-OJQ!@'*VSG#I66F$"A%=9;2X^)JE9I+_B$3)`%"UP%R;^Z%P?0#)6/8]2X,8'VOGZH\D6AA-G^J@]&amp;F&lt;=`P)UIDZ,6&amp;W/IU/A[#(8BL[ZC\B,\&amp;(#G"LG3"JG.6)0_W*%14+2#HI695YT,.S`&lt;E-KKGK4Q=B]@4YGKSG?5Z*#I38R#V%10"@O`2&amp;:(J&amp;!L/P1GQ[F4JX#"?(&lt;3,R%+:=3IOU2*(93`5RWRE&gt;U(C%L)=AF_;AB_P!YHJM+B4R24SZ[@,+9)Z?1Q^=)M9?L9M7.D99JD'"N4N`8&lt;*K9-^81847X.GS&amp;_&amp;KC;G%[)3I*`*CNF+\3(U07N&amp;AI-MH59)&gt;&lt;YVUY0J@C_+"4%=MJ+\=UX-7BCSKGP=#-OC!V&amp;4'X_A^RB8/MB8]4@["!6_5IFCJ%M0+9"'LYM&amp;#,OO&gt;U9W[WD?S'[$W)D&gt;5^:;%&lt;H:7J2([%(('$F+M![+@5D7P0.(9^OWLC`5V3F$=2P*&lt;5^.:2+^KYDP&gt;ME&lt;6B7"P9EV;1G+TB!8&gt;M$WAWL*[&amp;SKL#VK0+3JDZY&gt;"*,`\;Z&gt;&amp;_8/&lt;S^7/GDT#;[\-641NXCO$S95;75&amp;.&gt;;N/3AB#!=T,3[VF?(\'P]@5,B=R8MQ6OL-3(@\,@Z7?S%\T(Z^J5"%A`D`7,[A&amp;1C]?QUR2.&lt;_R=*"21&gt;"!L5=_@/I&lt;&lt;QD"QJ6DG#TSK?;]TR&gt;,#*H%0.*H[@]D5&lt;#"[41JS)IHBD=B3W&lt;^13\U)XX%N6:M\&lt;NL,8P-FA%TH&lt;M`K'3W9FR@[*+)L`H"R&amp;G5`\\R-+?_RZWU%V2:&amp;K[^Y,K&lt;PK#&amp;*$_\$`D7+YA532@'1.Q:CI*&amp;5ZT1`+#5F&gt;&amp;\".T,&gt;I3F:K$=A+21$@UC?G6+EV(\H&lt;?:/E^=M*XI"J5E\\'XT\C$&gt;9PI$IJ'G3?RO@AE/A-_3;65X/O+%`1K!`:%"@/"+=%0G=E'POWLV^B]%H&amp;$73$RS$8#PI:)PW2@VN_@:KDF!ZQ7)AX!T&amp;NJ9HBH@R0:?*S5\72-YWR&gt;]H"/]E?&gt;AQ+&lt;@[$1_L.[H$33X?TWMSLUBC8/02E&amp;4$T7VIWE(=[X)2]L0=G.VI/.9WZETXV$J4EP?7/D,\7WLR-\CFOORW;#@2&amp;&gt;]H+\SJ0:60*1=EN/+"J*(A+HQW&lt;@VKZ\N6#6.&gt;?3C:E"*]8T:.861F&gt;J@36/]F0L20T3I3L`6,T`)C8AS*K73#3M-O$!^JMM`G)_77-T&amp;#U`;,Z+EIN([7NPZZ1RBDR,4GQE;!G''.5*B@E:^`6+Z7AR?[SL@OYX)#[3H$6W3B+W=X*T/_87JPO0@\(44'M4.T#_I392*[Z;T'*T'OKCWL/^S&lt;`:]QYH&amp;_8(NA,!D?OH5,ZY\HELM2"8#!#M"?@VN/C\:X^$FDW`V#A;8M/M!DP,(D\MXRC5+416'_]_,]K[9LM(&gt;#A&lt;VF!EEC(6EH&amp;)+'(3Z1A7^@@2=&amp;:A_`4!677]Y_UF&amp;S`*%P/+\&lt;(&gt;&gt;NJ?O&lt;PX='B_+5HQ,N%$X@\?J-0B,@&lt;7+"O&amp;]WES!0KZ9$N`/&lt;_`CUT+?FY:,`%I=VH4KR#BUWK@+$)A:Z3;8?GZ"3YL0E_:@]W'KYMOG[U27=/;V&gt;6OLKHW:QLQ($&gt;?NXU2#EC'3[`-/+)D\LAP)/B(+N8YE6'DO&amp;-`=)2_YT*6=&lt;1#]3I#O4"`J%),=RRT/@//9MA8@-KWB?/$QN\/V/GO%MOE*X)PE*I8#0VY\KP=HZV8&amp;W2;^[C6FM]*=8'W[/87TQFR5&lt;0!G.9I0@57Q1'D]=?]L&gt;U^.8P_.*VSR4B4T+6/(JJ%3B074$[UV*P&amp;GP]MC+)F/M4%7G&amp;Z0G[F-TLE]:KP3K5IW56;G-`+&amp;T&amp;P+(?=^E-704X+&amp;WSFH$8-:Q2T+'K&gt;?.R]Y9]/(A8P+1LMLR!5HD43#1J\N%-HW!(T)$3TZC9=4?_WP+UND:A''.KIF;VFW)GU0B`Q5+GRUI.($A!5)4)49'ZZHM#\.29;!9$*$UG?^S6DBHB%07QG&amp;?GR^&gt;(WV@_W1A?P$"X:^7RE@,LH=SJZU;4,&lt;4SBRA=N^6-NIV9V,7\/O&gt;*&lt;8S5MSYF&gt;?C?_K6&amp;/[+=37&amp;O_J=3&lt;&amp;`\*,;YN?N%I!Z7(1-&gt;P`)QSHK5[+K]8,PUV*=YYV+?DZ3KK8&lt;@O!T/6[UXS\0Z/VHD:F7"KHUA&lt;1]H0:[XREQQ4P4?EI&amp;0+:14X(JK^5V9_OZV3JM31H?KAV&amp;S(BZH8*H=9;+M`,R9&amp;?`3'2:;@EE&amp;4&gt;O)/'M1$+^_/O%WOYXI^^E0&lt;2X#B_]3&lt;Q&gt;4GL^P'IMQ9K^@%K/Y`[P'A`GJ)C85;3_Z%'DT+#3WYCCY\+C%+RG&amp;&amp;G4YX)K)"V%H+&lt;)[Q%Z%V`8UZ/7%V*;(*2["M2?M5&gt;/3Y'-GH(WJ\/;F%K*0&gt;KQ(%CITJ'-L!TU:*,I!5(8Z-L.//.C"'M7)R9[9'/_,(1H*U9V9MV=.7+O'P(:KU;YX(_D3-JNRF^&gt;;"6"Z:.JP+1ZG--6D/V)J5%!@4[J]*KI(+!0$V*75P/2RAJCCS.024AL`_.51K:=^P]@+X[Q=]7/G21\L,`EM/9\R"G_0L33GFIH7/`!W].0Y1]ZR&lt;E`Z-T'(X*Q_&lt;/53.&gt;8,H)-Z%VK=220UVV=R,`.Q&gt;PXDK]LOM,PW6PNW6MFR03+A&gt;!D+0#&amp;9GR$`98KOOD3?;(.VF]EG!]YX/.^GXW0B%[A3JE2XQH@B^Q6&lt;EPO,@AT&lt;"6_X/BL!"^9HY?!U8_GLW"`QCQ#FP9%Y7Y!JII^#G%]5,@EGKG#-(\R1[\V`@I&amp;&lt;DX4!Z`8XS.XM2`"O]9IXPU&gt;7!A=7Y$,?!XM&gt;2S*MC_-`F9`.$I#\_P`M5=&gt;UO!S^I4R1'HU_L)N$;`VR`8@=6O:"^F8G$@ID(@!C^AS?/^WK)*[0(D]LI1'#%%\E1I&gt;M!57145MBUY)[H_$2FC+]EB0"XY:`&gt;^5]A&gt;1#RS^&amp;_A^(&lt;&gt;@:37]WA"(9"GW$5DT$09PI^4L^&lt;&gt;R4H&gt;"#Q1IP&lt;-F-A//FN#N18HEYWS$F'O$X&gt;[$RQ*9Q+WZ`8XW.09N2W\6JFY;9$(59,M-6]DAP3NI`TAN=XKUQ"IWX57Z%!XNL."0V:A;?EZ`C@9^$M&gt;AF;GD+/KN"D&lt;"&gt;[E5(.'`SDZ%:SJ3'@/2:A`;.)D@&gt;FQ,I%ZL+;WTP7O-@O/_'DKH_&lt;!%\N?&lt;^9`V@_(5`Y!9)0R&lt;=?4LF/^3P':A(OIWC,-E01PI?8*N&amp;&gt;1B@Y)#A^=KV'Y&lt;]WMYC?VZ&lt;-0-[^#'P%^C?Z[C,QSNC,&gt;85*J&amp;;6FG'`:QT-NQH'#5/1UH^6KY!L`3C[.()9%3L&amp;('A@$DW"0'AS$]O(EP24CZVA`JL\):O!YB:I@_2^4NQ\:O\ZWR&lt;EX.6GWY`2CTUM7^;&lt;;YM]_.8I?&lt;S(UNP!2_E`M[3L55HK#)#ZJX/VM/0="\B0!69$_W!R""([CB)R(KC_/XPRS^BKA`A80:"]@9/J0D&gt;N3WA?/AA?0&lt;P^$0[&amp;?1KA6NNN"J77R\K'W7Y%C2&amp;9IH^&amp;'E_SH;T%,EXE]+E8!9HM&lt;W-(\$'%E*)J`'^L#&amp;3*S`IC^B/*OWHHA,^6-/P]^$,_602K\K6Z#XV?P%9C`WB0%A7/SFIS97S&lt;8_=`UV/!=`!"_O_B,'ECVW,/G=-.9S5YGWM&amp;!`4S8UQA6T&gt;LUY0Y0'Y.R2@*//7(&gt;B;_^7^K@G.`]&amp;G%-X\A!!!!!!#!!!!/Y!!$H8!!!!2!!"1E2)5$2)2U:@5V9O&lt;(:M;7)[3%&gt;'8V.747^O;82P=CZM&gt;G.M98.T/EB(2F^46EVP&lt;GFU&lt;X)O9X2M!!!!!!!!!!!$!!!!9A!!!(&gt;YH'.A9#A7E'$[RV$X6_!LE*,_)?D(_*O"A&gt;.0Y$#1:B31"!L+`B85"ANKM_CKMD'K7$&amp;T3()=&amp;O1!CX'U;$$]``^@J9C2YSP,.29@F6HS(")-D!T-$,C"$!!%?R?U!!!!!!!)!!!!"Q!!!8I!!!8V!!!!"A!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;597*0=G2F=ABAA!%!!!!#!!5!"Q!!$!"!!!(`````!!!!!1!"!!!!"A!!!!!!!!!"!!!!!A!!!!-!!!!%!!!!"1!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#'#!!1!!!!%!"1!(!!!"!!$&amp;CE/K!!!!!!!!!#:-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;-98.U18"Q&lt;'FF:&amp;2J&lt;76T&gt;'&amp;N=!BAA!%!!!!"!!5!"Q!!!1!!R9J$KA!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-)9)!"!!!!!1!)!$$`````!!%!!!!!!D=!!!!4!"B!-0````]05WBB=G6E)&amp;:B=GFB9GRF!&amp;"!=!!?!!!S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!%EB(2F^/:82X&lt;X*L6GFT;82P=A!!&lt;E"Q!"Y!!$)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^/:82X&lt;X*L6GFT;82P=CZM&gt;G.M98.T!!!Q3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^/:82X&lt;X*L6GFT;82P=CZM&gt;G.M98.T!!!91(!!%A!"!!)-&gt;'&amp;S:W6U)(&amp;V:86F!!!31&amp;!!!A!"!!-(1WRV=X2F=A!A1%!!!@````]!"".S:7&gt;J=X2F=G6E)&amp;:J=WFU&lt;X*T!"2!5Q^M98.U)'NO&lt;X&gt;O)'2B&gt;'%!%E"5!!9+6'FN:3"4&gt;'&amp;N=!!!$5!(!!:T&gt;'&amp;U&gt;8-!!!V!#!!(=86B&lt;'FU?1!E1&amp;!!"A!!!!5!"A!(!!A!#2"798*J97*M:3"$&lt;(6T&gt;'6S!!!A1%!!!@````]!#B*3:7&gt;J=X2S982J&lt;WYA18*S98E!!"J!=!!3!!%!!AZT&gt;'&amp;O:'&amp;S:#"R&gt;76V:1!!$%"4"X:B=GFB&lt;H1!'%"Q!")!!1!.$7.P&lt;7VB&lt;G1A=86F&gt;75!&amp;U!$!"&amp;U;7VF&lt;X6U)'FO)'VT+$%Q+1!;1#%69W^N=(.F&lt;'6D&gt;#BU;7VF=X2B&lt;8!J!!J!)12T&gt;'^Q!!!3!&amp;!!"A!,!!Q!$A!0!"!!%1!"!")!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1BAA!%!!!!"!!5!!Q!!!1!!!!!!%A!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'%)9)!"!!!!%Q!91$$`````$V.I98*F:#"798*J97*M:1"11(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!"*)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)!!'Z!=!!?!!!S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!-%B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!'%"Q!")!!1!#$(2B=G&gt;F&gt;#"R&gt;76V:1!!%E"1!!)!!1!$"U.M&gt;8.U:8)!)%"!!!(`````!!14=G6H;8.U:8*F:#"7;8.J&gt;'^S=Q!51&amp;-0&lt;'&amp;T&gt;#"L&lt;G^X&lt;C"E982B!"*!6!!'#F2J&lt;75A5X2B&lt;8!!!!V!"Q!'=X2B&gt;(6T!!!.1!A!"X&amp;V97RJ&gt;(E!*%"1!!9!!!!&amp;!!9!"Q!)!!E16G&amp;S;7&amp;C&lt;'5A1WRV=X2F=A!!)%"!!!(`````!!I35G6H;8.U=G&amp;U;7^O)%&amp;S=G&amp;Z!!!;1(!!%A!"!!)/=X2B&lt;G2B=G1A=86F&gt;75!!!R!5Q&gt;W98*J97ZU!"B!=!!3!!%!$1VD&lt;WVN97ZE)(&amp;V:86F!"&gt;!!Q!2&gt;'FN:7^V&gt;#"J&lt;C"N=SAR-#E!'E!B&amp;7.P&lt;8"T:7RF9X1I&gt;'FN:8.U97VQ+1!+1#%%=X2P=!!!%A"1!!9!#Q!-!!Y!$Q!1!"%!!1!3!!!!!!!!!!!!!!!!!!!!#A%!!!!!!!!!!!!!!!1!!!31!!!!+!!!!!)!!!1!!!!!%Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!"`'IY3!!!!!#U$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$M54A_K[IK0DU+6T\M54A_!!!!!#U$/A)!!!!`!!!!!!!!!!!!!!-+!!!&amp;_(C=H64&lt;5N.1&amp;&amp;VN3G`U2K'!#*)K&amp;B$%AH?]"9KA-_)QN&amp;-@.&lt;3HG#&amp;.3H,+Z9U:8RQ`R@`Q&lt;XTB#X3@E[37E8&amp;'MG=SZ_ST,WOPMR)!7RD8SL`IS69`[QZLKH8&gt;-@1^EW&amp;([_!'M&amp;*YM\8Z=6VX7=858:?Z3_;2;?R.#/^\RI^NZ["OO!;X(4JIC"!A``=B9&amp;W^8PH3F.6`J9R4NTR##+?Y\OQTLBZW7:=2.'U(9@)LM9L:&gt;4FTI'I;1I)"2)9&gt;NG])J_$"K_BC2+NGK3:8$ST\W&amp;+&lt;/N?J3AX2:-VI-\8+^89(3'MR2&amp;WO][YL.H(%$LO[;@"4T&amp;$(+)!"?M=12S)85+Q'%0IQ*0/\%I/D=]/WV$8(U5_"C7#;$,7QGLL4$/:*;&gt;89E;BH]&gt;\-[84$&lt;L=JTA];UR1-=1*L&gt;\FK7'L&lt;H6MOTV029I%#/SYT7900C1"8$$/0J&amp;;-O.SGM1ZR`O.&lt;Z4P"6V+#\GL&gt;Y\\A&lt;&lt;:NKZ`WI9P?"D@R15Y`C"1SS#+(I3F`;.6OK4**\4D'E=[:RWS%7C82!%)`;4U!27S&lt;Z&amp;R'A=D\2+M5?=1FDG,-#U7(BE\1"3AN=R^R\5SR&gt;\HH9(9,/9+A9!,8-;FUGSW5`R.3(0)$Q8.=7=#%U\^!(\O+)P50,PUGD6IF4#1K'DEGN")HK5,AH-9NT/!W3JDNSZDL65R4&lt;B'D=K:Z7NUBHB;QI$2&lt;T5O]`/1SLWV?ZG5HX-=Q28-PYC[7=)]Q#$9,UC3?-\IL7G@)(]'+N+1@.3P.7Z?E:=3(%^MW,+0&gt;&lt;1=\`54OMFI3C&lt;&gt;7QW&amp;N2GJ_AH.Y4WD[8:V3+)Z/;Y&amp;-;[=&gt;NM&amp;;5G5ZW?)2(F.70Z#),Z"&amp;AOCNR,=@R2=;S*.6G+"\*S/^G+_^0%A.BM7&amp;B/$,,Y+8V'%3[W16XTQ[,O\_\!0&lt;E/&lt;V$?%V#3K09?I\DGMIE]$PYQ%?YCF7]9T/8F#@6U4Q'D9*\3$F#2A2]?]+`C3_A)@J`!&lt;2(":C*F_;P#7:E;#I"9I6`Z_3T&amp;9%!\]"[+6"4Q!!!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!#2Q!!!$KA!!!#!!!#21!!!!!!!!!!!!!!!A!!!!.!!!!ZA!!!!;4%F#4A!!!!!!!!&amp;)4&amp;:45A!!!!!!!!&amp;=5F242Q!!!!!!!!&amp;Q4%FW;1!!!!!!!!'%1U^/5!!!!!!!!!'96%UY-!!!!!!!!!'M2%:%5Q!!!!!!!!(!4%FE=Q!!!!!!!!(56EF$2!!!!!!!!!(I&gt;G6S=Q!!!!!!!!(]5V232Q!!!!!!!!)135.04A!!!!!!!!)E;7.M/!!!!!!!!!)Y1V"$-A!!!!!!!!*-2&amp;2)5!!!!!!!!!*A4%FG=!!!!!!!!!*U2F")9Q!!!!!!!!+)2F"421!!!!!!!!+=4%FC:!!!!!!!!!+Q1E2)9Q!!!!!!!!,%1E2421!!!!!!!!,96EF55Q!!!!!!!!,M466*2!!!!!!!!!-!3%F46!!!!!!!!!-55&amp;*5)!!!!!!!!!-I6E.55!!!!!!!!!-]2F2"1A!!!!!!!!.1!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!M!!!!!!!!!!$`````!!!!!!!!!+A!!!!!!!!!!0````]!!!!!!!!!P!!!!!!!!!!!`````Q!!!!!!!!(9!!!!!!!!!!$`````!!!!!!!!!?!!!!!!!!!!!0````]!!!!!!!!#,!!!!!!!!!!!`````Q!!!!!!!!,5!!!!!!!!!!$`````!!!!!!!!!RQ!!!!!!!!!"0````]!!!!!!!!'^!!!!!!!!!!!`````Q!!!!!!!!=%!!!!!!!!!!$`````!!!!!!!!"TA!!!!!!!!!!0````]!!!!!!!!(P!!!!!!!!!!!`````Q!!!!!!!!P!!!!!!!!!!!$`````!!!!!!!!#]A!!!!!!!!!!0````]!!!!!!!!,U!!!!!!!!!!!`````Q!!!!!!!!WA!!!!!!!!!!$`````!!!!!!!!'7!!!!!!!!!!!0````]!!!!!!!!:&lt;!!!!!!!!!!!`````Q!!!!!!!"GU!!!!!!!!!!$`````!!!!!!!!'BQ!!!!!!!!!!0````]!!!!!!!!;+!!!!!!!!!!!`````Q!!!!!!!#!E!!!!!!!!!!$`````!!!!!!!!)#Q!!!!!!!!!!0````]!!!!!!!!A7!!!!!!!!!!!`````Q!!!!!!!#$=!!!!!!!!!)$`````!!!!!!!!)_Q!!!!!%5B(2F^46EVP&lt;GFU&lt;X)O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!AR)2U:@5V9O&lt;(:M;7)63%&gt;'8V.747^O;82P=CZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!!!!U!!1!!!!!!!!!!!!!"!!9!5!!!!!%!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!(``Q!!!!%!!!!!!!%!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!1!!!!!!!1!!!!!!!A!!!!!'!"B!-0````]05WBB=G6E)&amp;:B=GFB9GRF!'J!=!!?!!%Q&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-!!#Z)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V"75X6C=W.S;7*F=CZM&gt;G.M98.T!!!A1%!!!@````]!!2.S:7&gt;J=X2F=G6E)&amp;"75X6C=W.S!"*!5!!#!!!!!A&gt;$&lt;(6T&gt;'6S!#"!1!!"`````Q!$%F*F:WFT&gt;(*B&gt;'FP&lt;C""=H*B?1!!:Q$RR71+S1!!!!--3%&gt;'8V.7,GRW&lt;'FC&amp;5B(2F^46EVP&lt;GFU&lt;X)O&lt;(:D&lt;'&amp;T=R&amp;)2U:@5V:.&lt;WZJ&gt;'^S,G.U&lt;!".1&amp;!!!1!%(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"1!!!!(`````!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"!!!!!!!"!!!!!!!$!!!!!!]!'%!Q`````Q^4;'&amp;S:71A6G&amp;S;7&amp;C&lt;'5!4%"Q!"Y!!4!63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^16F.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=Q!!%%B(2F^16F.V9H.D=GFC:8)!!'J!=!!?!!%Q&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-!!#Z)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V"75X6C=W.S;7*F=CZM&gt;G.M98.T!!!11(!!%A!"!!)&amp;=86F&gt;75!%E"1!!)!!1!$"U.M&gt;8.U:8)!)%"!!!(`````!!14=G6H;8.U:8*F:#"16F.V9H.D=A!-1&amp;-(&gt;G&amp;S;7&amp;O&gt;!!31&amp;1!"AJ5;7VF)&amp;.U97VQ!!!.1!=!"H.U982V=Q!!$5!)!!&gt;R&gt;7&amp;M;82Z!"J!5!!'!!!!"1!'!!=!#!!*"U.M&gt;8.U:8)!)%"!!!(`````!!I35G6H;8.U=G&amp;U;7^O)%&amp;S=G&amp;Z!!!81!I!%82J&lt;76P&gt;81A;7YA&lt;8-I-4!J!"J!=!!3!!%!!AZT&gt;'&amp;O:'&amp;S:#"R&gt;76V:1!!;Q$RR712&lt;1!!!!--3%&gt;'8V.7,GRW&lt;'FC&amp;5B(2F^46EVP&lt;GFU&lt;X)O&lt;(:D&lt;'&amp;T=R&amp;)2U:@5V:.&lt;WZJ&gt;'^S,G.U&lt;!"21&amp;!!!Q!,!!Q!$2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!Y!!!!$!!!!!0``````````!!!!!!!!!!!!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!1!!!!!!!1!!!!!!"!!!!!!0!"B!-0````]05WBB=G6E)&amp;:B=GFB9GRF!%R!=!!?!!%Q&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-!!"")2U:@5&amp;:4&gt;7*T9X*J9G6S!!"K1(!!(A!"-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V"75X6C=W.S;7*F=CZM&gt;G.M98.T!!!O3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^16F.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=Q!!%%"Q!")!!1!#"8&amp;V:86F!"*!5!!#!!%!!Q&gt;$&lt;(6T&gt;'6S!#"!1!!"`````Q!%%X*F:WFT&gt;'6S:71A5&amp;:4&gt;7*T9X)!$%"4"X:B=GFB&lt;H1!%E"5!!9+6'FN:3"4&gt;'&amp;N=!!!$5!(!!:T&gt;'&amp;U&gt;8-!!!V!#!!(=86B&lt;'FU?1!;1&amp;!!"A!!!!5!"A!(!!A!#1&gt;$&lt;(6T&gt;'6S!#"!1!!"`````Q!+%F*F:WFT&gt;(*B&gt;'FP&lt;C""=H*B?1!!&amp;U!+!"&amp;U;7VF&lt;X6U)'FO)'VT+$%Q+1!;1(!!%A!"!!)/=X2B&lt;G2B=G1A=86F&gt;75!!'M!]=6E%9A!!!!$$%B(2F^46CZM&gt;GRJ9B6)2U:@5V:.&lt;WZJ&gt;'^S,GRW9WRB=X-23%&gt;'8V.747^O;82P=CZD&gt;'Q!55"1!!-!#Q!-!!U&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!/!!!!!Q!!!!!!!!!"!!!!!A!!!!"!*!!!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!%!!!!!!!%!!!!!!!5!!!!!%!!91$$`````$V.I98*F:#"798*J97*M:1"-1(!!(A!"-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V"75X6C=W.S;7*F=CZM&gt;G.M98.T!!!13%&gt;'8V"75X6C=W.S;7*F=A!!;E"Q!"Y!!4!63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^16F.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=Q!!,EB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-!!""!=!!3!!%!!A6R&gt;76V:1!31&amp;!!!A!"!!-(1WRV=X2F=A!A1%!!!@````]!"".S:7&gt;J=X2F=G6E)&amp;"75X6C=W.S!!R!5Q&gt;W98*J97ZU!"*!6!!'#F2J&lt;75A5X2B&lt;8!!!!V!"Q!'=X2B&gt;(6T!!!.1!A!"X&amp;V97RJ&gt;(E!'E"1!!9!!!!&amp;!!9!"Q!)!!E(1WRV=X2F=A!A1%!!!@````]!#B*3:7&gt;J=X2S982J&lt;WYA18*S98E!!"&gt;!#A!2&gt;'FN:7^V&gt;#"J&lt;C"N=SAR-#E!'E"Q!")!!1!#$H.U97ZE98*E)(&amp;V:86F!!!91(!!%A!"!!9.9W^N&lt;7&amp;O:#"R&gt;76V:1"N!0(&amp;:"*C!!!!!QR)2U:@5V9O&lt;(:M;7)63%&gt;'8V.747^O;82P=CZM&gt;G.M98.T%5B(2F^46EVP&lt;GFU&lt;X)O9X2M!&amp;.!5!!%!!M!$!!.!!Y&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!0!!!!"!!!!!!!!!!"!!!!!P````]!!!!!1#1!!!!!!!!!!!!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"!!!!!!!"!!!!!!!'!!!!!"%!'%!Q`````Q^4;'&amp;S:71A6G&amp;S;7&amp;C&lt;'5!4%"Q!"Y!!4!63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^16F.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=Q!!%%B(2F^16F.V9H.D=GFC:8)!!'J!=!!?!!%Q&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-!!#Z)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V"75X6C=W.S;7*F=CZM&gt;G.M98.T!!!11(!!%A!"!!)&amp;=86F&gt;75!%E"1!!)!!1!$"U.M&gt;8.U:8)!)%"!!!(`````!!14=G6H;8.U:8*F:#"16F.V9H.D=A!-1&amp;-(&gt;G&amp;S;7&amp;O&gt;!!31&amp;1!"AJ5;7VF)&amp;.U97VQ!!!.1!=!"H.U982V=Q!!$5!)!!&gt;R&gt;7&amp;M;82Z!"J!5!!'!!!!"1!'!!=!#!!*"U.M&gt;8.U:8)!)%"!!!(`````!!I35G6H;8.U=G&amp;U;7^O)%&amp;S=G&amp;Z!!!81!I!%82J&lt;76P&gt;81A;7YA&lt;8-I-4!J!"J!=!!3!!%!!AZT&gt;'&amp;O:'&amp;S:#"R&gt;76V:1!!'%"Q!")!!1!'$7.P&lt;7VB&lt;G1A=86F&gt;75!#E!B"(.U&lt;X!!!']!]=6E%W!!!!!$$%B(2F^46CZM&gt;GRJ9B6)2U:@5V:.&lt;WZJ&gt;'^S,GRW9WRB=X-23%&gt;'8V.747^O;82P=CZD&gt;'Q!65"1!!5!#Q!-!!U!$A!0(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!%!!!!!5!!!!!!!!!!1!!!!)!!!!$`````Q!!!!"!*!!!!!!!!!!!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!%!!!!!!!%!!!!!!!=!!!!!%1!91$$`````$V.I98*F:#"798*J97*M:1"-1(!!(A!"-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V"75X6C=W.S;7*F=CZM&gt;G.M98.T!!!13%&gt;'8V"75X6C=W.S;7*F=A!!;E"Q!"Y!!4!63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^16F.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=Q!!,EB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-!!""!=!!3!!%!!A6R&gt;76V:1!31&amp;!!!A!"!!-(1WRV=X2F=A!A1%!!!@````]!"".S:7&gt;J=X2F=G6E)&amp;"75X6C=W.S!!R!5Q&gt;W98*J97ZU!"*!6!!'#F2J&lt;75A5X2B&lt;8!!!!V!"Q!'=X2B&gt;(6T!!!.1!A!"X&amp;V97RJ&gt;(E!'E"1!!9!!!!&amp;!!9!"Q!)!!E(1WRV=X2F=A!A1%!!!@````]!#B*3:7&gt;J=X2S982J&lt;WYA18*S98E!!"&gt;!!Q!2&gt;'FN:7^V&gt;#"J&lt;C"N=SAR-#E!'E"Q!")!!1!#$H.U97ZE98*E)(&amp;V:86F!!!91(!!%A!"!!9.9W^N&lt;7&amp;O:#"R&gt;76V:1!+1#%%=X2P=!!!&lt;Q$RR715\!!!!!--3%&gt;'8V.7,GRW&lt;'FC&amp;5B(2F^46EVP&lt;GFU&lt;X)O&lt;(:D&lt;'&amp;T=R&amp;)2U:@5V:.&lt;WZJ&gt;'^S,G.U&lt;!"61&amp;!!"1!,!!Q!$1!/!!]&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!1!!!!"1!!!!!!!!!"!!!!!A!!!!-!!!!%!!!!!!!!!!I!!!!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"!!!!!!!"!!!!!!!)!!!!!")!'%!Q`````Q^4;'&amp;S:71A6G&amp;S;7&amp;C&lt;'5!4%"Q!"Y!!4!63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^16F.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=Q!!%%B(2F^16F.V9H.D=GFC:8)!!'J!=!!?!!%Q&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-!!#Z)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V"75X6C=W.S;7*F=CZM&gt;G.M98.T!!!11(!!%A!"!!)&amp;=86F&gt;75!%E"1!!)!!1!$"U.M&gt;8.U:8)!)%"!!!(`````!!14=G6H;8.U:8*F:#"16F.V9H.D=A!-1&amp;-(&gt;G&amp;S;7&amp;O&gt;!!31&amp;1!"AJ5;7VF)&amp;.U97VQ!!!.1!=!"H.U982V=Q!!$5!)!!&gt;R&gt;7&amp;M;82Z!"J!5!!'!!!!"1!'!!=!#!!*"U.M&gt;8.U:8)!)%"!!!(`````!!I35G6H;8.U=G&amp;U;7^O)%&amp;S=G&amp;Z!!!81!-!%82J&lt;76P&gt;81A;7YA&lt;8-I-4!J!"J!=!!3!!%!!AZT&gt;'&amp;O:'&amp;S:#"R&gt;76V:1!!'%"Q!")!!1!'$7.P&lt;7VB&lt;G1A=86F&gt;75!#E!B"(.U&lt;X!!!"J!)26D&lt;WVQ=W6M:7.U+(2J&lt;76T&gt;'&amp;N=#E!=1$RR71?"1!!!!--3%&gt;'8V.7,GRW&lt;'FC&amp;5B(2F^46EVP&lt;GFU&lt;X)O&lt;(:D&lt;'&amp;T=R&amp;)2U:@5V:.&lt;WZJ&gt;'^S,G.U&lt;!"81&amp;!!"A!,!!Q!$1!/!!]!%"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!"%!!!!'!!!!!!!!!!%!!!!#!!!!!Q!!!!4`````!!!!!!!!!!I!!!!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"!!!!!!!"!!!!!!!*!!!!!"-!'%!Q`````Q^4;'&amp;S:71A6G&amp;S;7&amp;C&lt;'5!4%"Q!"Y!!4!63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^16F.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=Q!!%%B(2F^16F.V9H.D=GFC:8)!!'J!=!!?!!%Q&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-!!#Z)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V"75X6C=W.S;7*F=CZM&gt;G.M98.T!!!11(!!%A!"!!)&amp;=86F&gt;75!%E"1!!)!!1!$"U.M&gt;8.U:8)!)%"!!!(`````!!14=G6H;8.U:8*F:#"16F.V9H.D=A!51&amp;-0&lt;'&amp;T&gt;#"L&lt;G^X&lt;C"E982B!"*!6!!'#F2J&lt;75A5X2B&lt;8!!!!V!"Q!'=X2B&gt;(6T!!!.1!A!"X&amp;V97RJ&gt;(E!*%"1!!9!!!!&amp;!!9!"Q!)!!E16G&amp;S;7&amp;C&lt;'5A1WRV=X2F=A!!)%"!!!(`````!!I35G6H;8.U=G&amp;U;7^O)%&amp;S=G&amp;Z!!!81!-!%82J&lt;76P&gt;81A;7YA&lt;8-I-4!J!"J!=!!3!!%!!AZT&gt;'&amp;O:'&amp;S:#"R&gt;76V:1!!$%"4"X:B=GFB&lt;H1!'%"Q!")!!1!/$7.P&lt;7VB&lt;G1A=86F&gt;75!#E!B"(.U&lt;X!!!"J!)26D&lt;WVQ=W6M:7.U+(2J&lt;76T&gt;'&amp;N=#E!=1$RR71IU!!!!!--3%&gt;'8V.7,GRW&lt;'FC&amp;5B(2F^46EVP&lt;GFU&lt;X)O&lt;(:D&lt;'&amp;T=R&amp;)2U:@5V:.&lt;WZJ&gt;'^S,G.U&lt;!"81&amp;!!"A!,!!Q!$1!0!"!!%2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!")!!!!'!!!!!!!!!!%!!!!#!!!!!Q!!!!1!!!!&amp;!!!!!!!!!!I!!!!!!!!!!!!"!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!%!!!!!!!%!!!!!!!I!!!!!%A!91$$`````$V.I98*F:#"798*J97*M:1"O1(!!(A!"-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!$")2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!""!5!!"!!%(1WRV=X2F=A!A1%!!!@````]!!B.S:7&gt;J=X2F=G6E)&amp;:J=WFU&lt;X*T!"2!5Q^M98.U)'NO&lt;X&gt;O)'2B&gt;'%!%E"5!!9+6'FN:3"4&gt;'&amp;N=!!!$5!(!!:T&gt;'&amp;U&gt;8-!!!V!#!!(=86B&lt;'FU?1!E1&amp;!!"A!!!!-!"!!&amp;!!9!"R"798*J97*M:3"$&lt;(6T&gt;'6S!!!A1%!!!@````]!#"*3:7&gt;J=X2S982J&lt;WYA18*S98E!!'Z!=!!?!!!S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!-%B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!&amp;%"Q!")!!1!+#8&amp;V:86F)'^V&gt;!!-1&amp;-(&gt;G&amp;S;7&amp;O&gt;!!91(!!%A!"!!Q.9W^N&lt;7&amp;O:#"R&gt;76V:1!81!-!%82J&lt;76P&gt;81A;7YA&lt;8-I-4!J!"J!)26D&lt;WVQ=W6M:7.U+(2J&lt;76T&gt;'&amp;N=#E!#E!B"(.U&lt;X!!!(%!]=6F-ZU!!!!$$%B(2F^46CZM&gt;GRJ9B6)2U:@5V:.&lt;WZJ&gt;'^S,GRW9WRB=X-23%&gt;'8V.747^O;82P=CZD&gt;'Q!6U"1!!9!#1!,!!U!$A!0!"!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!2!!!!"A!!!!$`````!!!!!Q!!!!%!!!!&amp;!!!!"!!!!!!!!!!!!!!!!!!!!!I"!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!1!!!!!!!1!!!!!!#Q!!!!!3!"B!-0````]05WBB=G6E)&amp;:B=GFB9GRF!'Z!=!!?!!!S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!-%B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!'%"Q!")!!1!"$(2B=G&gt;F&gt;#"R&gt;76V:1!!%E"1!!)!!1!#"U.M&gt;8.U:8)!)%"!!!(`````!!-4=G6H;8.U:8*F:#"7;8.J&gt;'^S=Q!51&amp;-0&lt;'&amp;T&gt;#"L&lt;G^X&lt;C"E982B!"*!6!!'#F2J&lt;75A5X2B&lt;8!!!!V!"Q!'=X2B&gt;(6T!!!.1!A!"X&amp;V97RJ&gt;(E!*%"1!!9!!!!%!!5!"A!(!!A16G&amp;S;7&amp;C&lt;'5A1WRV=X2F=A!!)%"!!!(`````!!E35G6H;8.U=G&amp;U;7^O)%&amp;S=G&amp;Z!!!;1(!!%A!"!!%/=X2B&lt;G2B=G1A=86F&gt;75!!!R!5Q&gt;W98*J97ZU!"B!=!!3!!%!$!VD&lt;WVN97ZE)(&amp;V:86F!"&gt;!!Q!2&gt;'FN:7^V&gt;#"J&lt;C"N=SAR-#E!'E!B&amp;7.P&lt;8"T:7RF9X1I&gt;'FN:8.U97VQ+1!+1#%%=X2P=!!!=1$RR75TNA!!!!--3%&gt;'8V.7,GRW&lt;'FC&amp;5B(2F^46EVP&lt;GFU&lt;X)O&lt;(:D&lt;'&amp;T=R&amp;)2U:@5V:.&lt;WZJ&gt;'^S,G.U&lt;!"81&amp;!!"A!+!!M!$1!/!!]!%"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!"%!!!!'!!!!!!!!!!%!!!!#!!!!!Q!!!!1!!!!&amp;!!!!!!!!!!!!!!!!!!!!#A%!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!%!!!!!!!%!!!!!!!Q!!!!!%Q!91$$`````$V.I98*F:#"798*J97*M:1"11(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!"*)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)!!'Z!=!!?!!!S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!-%B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!'%"Q!")!!1!#$(2B=G&gt;F&gt;#"R&gt;76V:1!!%E"1!!)!!1!$"U.M&gt;8.U:8)!)%"!!!(`````!!14=G6H;8.U:8*F:#"7;8.J&gt;'^S=Q!51&amp;-0&lt;'&amp;T&gt;#"L&lt;G^X&lt;C"E982B!"*!6!!'#F2J&lt;75A5X2B&lt;8!!!!V!"Q!'=X2B&gt;(6T!!!.1!A!"X&amp;V97RJ&gt;(E!*%"1!!9!!!!&amp;!!9!"Q!)!!E16G&amp;S;7&amp;C&lt;'5A1WRV=X2F=A!!)%"!!!(`````!!I35G6H;8.U=G&amp;U;7^O)%&amp;S=G&amp;Z!!!;1(!!%A!"!!)/=X2B&lt;G2B=G1A=86F&gt;75!!!R!5Q&gt;W98*J97ZU!"B!=!!3!!%!$1VD&lt;WVN97ZE)(&amp;V:86F!"&gt;!!Q!2&gt;'FN:7^V&gt;#"J&lt;C"N=SAR-#E!'E!B&amp;7.P&lt;8"T:7RF9X1I&gt;'FN:8.U97VQ+1!+1#%%=X2P=!!!=1$RR9J$KA!!!!--3%&gt;'8V.7,GRW&lt;'FC&amp;5B(2F^46EVP&lt;GFU&lt;X)O&lt;(:D&lt;'&amp;T=R&amp;)2U:@5V:.&lt;WZJ&gt;'^S,G.U&lt;!"81&amp;!!"A!,!!Q!$A!0!"!!%2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!")!!!!"`````A!!!!!!!!!!!!!!!!!!!!I"!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!#%!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T5&amp;2)-!!!!%Q!!1!,!!!!!!!!"WRJ9CZM;7)&amp;4&amp;:04V!03%&gt;'8U*B=W6$&lt;'&amp;T=W6T$5B(2F^7;8.J&gt;'&amp;C&lt;'563%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T!!!!!!</Property>
	<Item Name="HGF_SVMonitor.ctl" Type="Class Private Data" URL="HGF_SVMonitor.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="cmd_register.vi" Type="VI" URL="../protected/cmd_register.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;L!!!!#A")1(!!(A!!*!R)2U:@5V9O&lt;(:M;7)63%&gt;'8V.747^O;82P=CZM&gt;G.M98.T!!!93%&gt;'8V.747^O;82P=CZM&gt;G.M98.T)'FO!!!%!!!!&amp;E"4%8*F:WFT&gt;(*B&gt;'FP&lt;C"E982B!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!3%"Q!"Y!!#1-3%&gt;'8V.7,GRW&lt;'FC&amp;5B(2F^46EVP&lt;GFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!'5B(2F^46EVP&lt;GFU&lt;X)O&lt;(:D&lt;'&amp;T=S"P&gt;81!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!#!!%!!1!'!!%!!1!"!!%!!1!"!!%!!1!(!!%!!1!"!!%!#!-!!2#3!!!!#!!!!!!!#!!!!!!!!!!!!!!!!!!!!!!!D1!!!!!!!!!!!!U&amp;!!!!!1!*!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1115685392</Property>
		</Item>
		<Item Name="cmd_status.vi" Type="VI" URL="../protected/cmd_status.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;B!!!!#A")1(!!(A!!*!R)2U:@5V9O&lt;(:M;7)63%&gt;'8V.747^O;82P=CZM&gt;G.M98.T!!!93%&gt;'8V.747^O;82P=CZM&gt;G.M98.T)'FO!!!%!!!!$%"4"X:B=GFB&lt;H1!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1")1(!!(A!!*!R)2U:@5V9O&lt;(:M;7)63%&gt;'8V.747^O;82P=CZM&gt;G.M98.T!!!:3%&gt;'8V.747^O;82P=CZM&gt;G.M98.T)'^V&gt;!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!1!"!!9!!1!"!!%!!1!"!!%!!1!"!!=!!1!"!!%!!1!)!A!"%*!!!!!)!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!#.!!!!!!!!!!!!$15!!!!"!!E!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
		</Item>
		<Item Name="comparison.vi" Type="VI" URL="../protected/comparison.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!,$!!!!&amp;A!;1#%69W^N=(.F&lt;'6D&gt;#BU;7VF=X2B&lt;8!J!!1!!!!91$$`````$V.I98*F:#"798*J97*M:1"11(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!"*)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)!!'Z!=!!?!!!S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!-%B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!'%"Q!")!!1!%$(2B=G&gt;F&gt;#"R&gt;76V:1!!%E"1!!)!!Q!&amp;"U.M&gt;8.U:8)!)%"!!!(`````!!94=G6H;8.U:8*F:#"7;8.J&gt;'^S=Q!51&amp;-0&lt;'&amp;T&gt;#"L&lt;G^X&lt;C"E982B!"*!6!!'#F2J&lt;75A5X2B&lt;8!!!!V!"Q!'=X2B&gt;(6T!!!.1!A!"X&amp;V97RJ&gt;(E!,%"1!!9!!A!(!!A!#1!+!!M:&lt;X*J:WFO97QA6G&amp;S;7&amp;C&lt;'5A1WRV=X2F=A!I1&amp;!!"A!#!!=!#!!*!!I!#R2O:8=A6G&amp;S;7&amp;C&lt;'5A1WRV=X2F=A!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!$A!0!"!4:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!E1&amp;!!"A!#!!=!#!!*!!I!#R"798*J97*M:3"$&lt;(6T&gt;'6S!!!-1#%'9WBB&lt;G&gt;F!!!71&amp;!!!Q!/!!]!%!FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!Q!$1!"!"%!!1!"!!%!!1!"!!%!!1!"!!%!!1!3!"-!!1!5!A!"%!A!!!!+!!A!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!$1)*!!!!$15!!!!"!"5!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
		</Item>
		<Item Name="deinitialize.vi" Type="VI" URL="../protected/deinitialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%"!!!!#!!]1(!!(A!!*!R)2U:@5V9O&lt;(:M;7)63%&gt;'8V.747^O;82P=CZM&gt;G.M98.T!!!.3%&gt;'8V.747^O;82P=A!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!%!!1!"!!%!!1!'!Q!"%*!!!!!!!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#1!!!!!"!!=!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">131</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1082929680</Property>
		</Item>
		<Item Name="enqueueVisitors.vi" Type="VI" URL="../protected/enqueueVisitors.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!+U!!!!&amp;A!81!-!%82J&lt;76P&gt;81A;7YA&lt;8-I-4!J!!1!!!!91$$`````$V.I98*F:#"798*J97*M:1"11(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!"*)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)!!'Z!=!!?!!!S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!-%B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!'%"Q!")!!1!%$(2B=G&gt;F&gt;#"R&gt;76V:1!!%E"1!!)!!Q!&amp;"U.M&gt;8.U:8)!)%"!!!(`````!!94=G6H;8.U:8*F:#"7;8.J&gt;'^S=Q!51&amp;-0&lt;'&amp;T&gt;#"L&lt;G^X&lt;C"E982B!"*!6!!'#F2J&lt;75A5X2B&lt;8!!!!V!"Q!'=X2B&gt;(6T!!!.1!A!"X&amp;V97RJ&gt;(E!*%"1!!9!!A!(!!A!#1!+!!M16G&amp;S;7&amp;C&lt;'5A1WRV=X2F=A!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!$1!/!!]4:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!11#%+&gt;'FN:71A&lt;X6U0Q!!(%"!!!(`````!"%0:7ZR&gt;76V:3"G97FM:71`!#B!5!!'!!)!"Q!)!!E!#A!,&amp;'2V=#"798*J97*M:3"$&lt;(6T&gt;'6S!!!71&amp;!!!Q!.!!Y!$QFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!Q!!1!"!"!!!1!"!!%!!1!"!!%!!1!"!")!!1!4!!%!!1!5!Q!"%!A!!!!)!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!*!!!!$1)!!!!!#1!!!!!"!"5!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
		</Item>
		<Item Name="errorhandler.vi" Type="VI" URL="../protected/errorhandler.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;4!!!!#A"!1(!!(A!!*!R)2U:@5V9O&lt;(:M;7)63%&gt;'8V.747^O;82P=CZM&gt;G.M98.T!!!13%&gt;'8V.747^O;82P=C"J&lt;A!!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!":!5!!$!!)!!Q!%#'6S=G^S)%F0!!!91%!!!@````]!"1N&amp;=H*P=C""=H*B?1"!1(!!(A!!*!R)2U:@5V9O&lt;(:M;7)63%&gt;'8V.747^O;82P=CZM&gt;G.M98.T!!!23%&gt;'8V.747^O;82P=C"P&gt;81!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!'!!%!!1!"!!%!!1!"!!%!!1!(!!%!!1!"!!%!#!-!!2#1!!!!!!!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!D1!!!!!!!!!!!!E!!!!!!1!*!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
		</Item>
		<Item Name="get_commandQueue.vi" Type="VI" URL="../get_commandQueue.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;:!!!!#Q!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!71&amp;!!!Q!!!!%!!AFF=H*P=C"P&gt;81!"!!!!!R!5Q&gt;W98*J97ZU!"B!=!!3!!%!"1VD&lt;WVN97ZE)(&amp;V:86F!%B!=!!?!!!E$%B(2F^46CZM&gt;GRJ9B6)2U:@5V:.&lt;WZJ&gt;'^S,GRW9WRB=X-!!"F)2U:@5V:.&lt;WZJ&gt;'^S,GRW9WRB=X-A&lt;X6U!#"!5!!$!!!!!1!#%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!3%"Q!"Y!!#1-3%&gt;'8V.7,GRW&lt;'FC&amp;5B(2F^46EVP&lt;GFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!'%B(2F^46EVP&lt;GFU&lt;X)O&lt;(:D&lt;'&amp;T=S"J&lt;A!!0!$Q!!Q!!Q!%!!9!"Q!%!!1!"!!%!!A!"!!%!!E#!!"Y$1A!!!E!D1M!!!!!!!!!!!A!!!!!!*!!!!!!!1!+!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1082130944</Property>
		</Item>
		<Item Name="get_RegArrAndTimeout.vi" Type="VI" URL="../protected/get_RegArrAndTimeout.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!-K!!!!&amp;Q")1(!!(A!!*!R)2U:@5V9O&lt;(:M;7)63%&gt;'8V.747^O;82P=CZM&gt;G.M98.T!!!93%&gt;'8V.747^O;82P=CZM&gt;G.M98.T)'FO!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1")1(!!(A!!*!R)2U:@5V9O&lt;(:M;7)63%&gt;'8V.747^O;82P=CZM&gt;G.M98.T!!!:3%&gt;'8V.747^O;82P=CZM&gt;G.M98.T)'^V&gt;!!81!-!%82J&lt;76P&gt;81A;7YA&lt;8-I-4!J!"J!)26D&lt;WVQ=W6M:7.U+(2J&lt;76T&gt;'&amp;N=#E!'%!Q`````Q^4;'&amp;S:71A6G&amp;S;7&amp;C&lt;'5!5%"Q!"Y!!$)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^/:82X&lt;X*L6GFT;82P=CZM&gt;G.M98.T!!!33%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S!!"O1(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!$")2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!"B!=!!3!!%!#QRU98*H:81A=86F&gt;75!!"*!5!!#!!I!$!&gt;$&lt;(6T&gt;'6S!#"!1!!"`````Q!.%X*F:WFT&gt;'6S:71A6GFT;82P=H-!&amp;%"4$WRB=X1A;WZP&gt;WYA:'&amp;U91!31&amp;1!"AJ5;7VF)&amp;.U97VQ!!!.1!=!"H.U982V=Q!!$5!)!!&gt;R&gt;7&amp;M;82Z!#2!5!!'!!E!$A!0!"!!%1!3%&amp;:B=GFB9GRF)%.M&gt;8.U:8)!!#"!1!!"`````Q!4%F*F:WFT&gt;(*B&gt;'FP&lt;C""=H*B?1!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!'!!=!#!!5!!%!&amp;1)!!2#1!!!!!!!!!!!!#!!!!!!!!!!!!!!!!!!!!!!!D1!*!!E!#1!!!!U&amp;!!!!!1!7!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
		</Item>
		<Item Name="initialize.vi" Type="VI" URL="../protected/initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)@!!!!%!"!1(!!(A!!*!R)2U:@5V9O&lt;(:M;7)63%&gt;'8V.747^O;82P=CZM&gt;G.M98.T!!!13%&gt;'8V.747^O;82P=C"J&lt;A!!"!!!!"B!5R*J&lt;GFU;7&amp;M;8JB&gt;'FP&lt;E2B&gt;'%!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E!Q`````QRC;7ZB=HF4&gt;(*J&lt;G=!!!F!!1!#34A!!":!1!!"`````Q!)#%EY)%&amp;S=G&amp;Z!!!71#%1=(*F='6O:&amp;.J?G5`)#B5+1!!;U!7!!-:9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=B*O982J&gt;G5M)'BP=X1A&lt;X*E:8).&lt;'FU&gt;'RF,76O:'FB&lt;A!!*W*Z&gt;'60=G2F=C!I-$JC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S+1"!1(!!(A!!*!R)2U:@5V9O&lt;(:M;7)63%&gt;'8V.747^O;82P=CZM&gt;G.M98.T!!!23%&gt;'8V.747^O;82P=C"P&gt;81!$%!B"G:P&gt;7ZE0Q!!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!)!!1!'!!%!"Q!*!!I!!1!,!!%!!1!-!!%!!1!.!!%!$A-!!2#3!!!!!!!)!!!!#A!!!!A!#!!)!!!!#!!!!!!!D1!!!!!!#1!!!!U&amp;!!!!!1!0!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">1073741824</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1115685392</Property>
		</Item>
		<Item Name="read_Variable.vi" Type="VI" URL="../protected/read_Variable.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*Z!!!!&amp;!!91$$`````$V.I98*F:#"798*J97*M:1"11(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!"*)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)!!'Z!=!!?!!!S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!-%B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!'%"Q!")!!1!#$(2B=G&gt;F&gt;#"R&gt;76V:1!!%E"1!!)!!1!$"U.M&gt;8.U:8)!)%"!!!(`````!!14=G6H;8.U:8*F:#"7;8.J&gt;'^S=Q!51&amp;-0&lt;'&amp;T&gt;#"L&lt;G^X&lt;C"E982B!"*!6!!'#F2J&lt;75A5X2B&lt;8!!!!V!"Q!'=X2B&gt;(6T!!!.1!A!"X&amp;V97RJ&gt;(E!*%"1!!9!!!!&amp;!!9!"Q!)!!E16G&amp;S;7&amp;C&lt;'5A1WRV=X2F=A!!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!Q!$1!/%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!)E"1!!9!!!!&amp;!!9!"Q!)!!E/&lt;X6U=(6U)'.M&gt;8.U:8)!!!Z!)1FU;7VF:#"P&gt;81!&amp;E"1!!-!$!!.!!Y*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!I!#Q!,!!M!#Q!0!!M!#Q!,!!M!#Q!,!!M!#Q!1!!M!#Q!2!!M!%A-!!2!+!!!!!!!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!#1!!!!U&amp;!!!!!1!4!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
		</Item>
		<Item Name="set_RegArr.vi" Type="VI" URL="../protected/set_RegArr.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!-D!!!!&amp;Q")1(!!(A!!*!R)2U:@5V9O&lt;(:M;7)63%&gt;'8V.747^O;82P=CZM&gt;G.M98.T!!!93%&gt;'8V.747^O;82P=CZM&gt;G.M98.T)'FO!!!%!!!!'%!Q`````Q^4;'&amp;S:71A6G&amp;S;7&amp;C&lt;'5!5%"Q!"Y!!$)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^/:82X&lt;X*L6GFT;82P=CZM&gt;G.M98.T!!!33%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S!!"O1(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!$")2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!"B!=!!3!!%!"!RU98*H:81A=86F&gt;75!!"*!5!!#!!-!"1&gt;$&lt;(6T&gt;'6S!#"!1!!"`````Q!'%X*F:WFT&gt;'6S:71A6GFT;82P=H-!&amp;%"4$WRB=X1A;WZP&gt;WYA:'&amp;U91!31&amp;1!"AJ5;7VF)&amp;.U97VQ!!!.1!=!"H.U982V=Q!!$5!)!!&gt;R&gt;7&amp;M;82Z!#2!5!!'!!)!"Q!)!!E!#A!,%&amp;:B=GFB9GRF)%.M&gt;8.U:8)!!#"!1!!"`````Q!-%F*F:WFT&gt;(*B&gt;'FP&lt;C""=H*B?1!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!&amp;E"1!!-!$A!0!"!*:8*S&lt;X)A&lt;X6U!"B!1!!"`````Q!2#U6S=G^S)%&amp;S=G&amp;Z!%B!=!!?!!!E$%B(2F^46CZM&gt;GRJ9B6)2U:@5V:.&lt;WZJ&gt;'^S,GRW9WRB=X-!!"F)2U:@5V:.&lt;WZJ&gt;'^S,GRW9WRB=X-A&lt;X6U!":!5!!$!!Y!$Q!1#'6S=G^S)%F0!!!=1%!!!@````]!&amp;!^E&gt;8!A28*S&lt;X)A18*S98E!8!$Q!"1!!!!"!!U!!1!"!")!!1!"!!%!!1!"!!%!!1!"!"-!!1!"!!%!!1!6!Q!"%*)!!!!)!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!!!!!!!!!$15!!!!"!"9!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
		</Item>
		<Item Name="update.vi" Type="VI" URL="../protected/update.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;&amp;!!!!#1"!1(!!(A!!*!R)2U:@5V9O&lt;(:M;7)63%&gt;'8V.747^O;82P=CZM&gt;G.M98.T!!!13%&gt;'8V.747^O;82P=C"J&lt;A!!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!1%"Q!"Y!!#1-3%&gt;'8V.7,GRW&lt;'FC&amp;5B(2F^46EVP&lt;GFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!%5B(2F^46EVP&lt;GFU&lt;X)A&lt;X6U!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!%!!1!"!!=$!!%1EA!!!!!!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!!!!!!."1!!!!%!#!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
		</Item>
		<Item Name="wrapper_DS_read.vi" Type="VI" URL="../protected/wrapper_DS_read.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"J!!!!"A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!71&amp;!!!Q!!!!%!!AFF=H*P=C"P&gt;81!%%!Q`````Q:4&gt;(*J&lt;G=!!"1!]!!#!!-!"!-!!!A*!!A!!!!!!1!&amp;!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1091043856</Property>
		</Item>
	</Item>
	<Item Name="private" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="start_monitor.vi" Type="VI" URL="../start_monitor.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!$L!!!!"Q!]1(!!(A!!*!R)2U:@5V9O&lt;(:M;7)63%&gt;'8V.747^O;82P=CZM&gt;G.M98.T!!!.3%&gt;'8V.747^O;82P=A!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!!1!"!!%!!1!"!!%$!!%1#A!!!!!!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!"A!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
	</Item>
	<Item Name="register.vi" Type="VI" URL="../register.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*H!!!!$Q!]1(!!(A!!*!R)2U:@5V9O&lt;(:M;7)63%&gt;'8V.747^O;82P=CZM&gt;G.M98.T!!!.3%&gt;'8V.747^O;82P=A!31$$`````#(:B=GFB9GRF!!!:1"5!!A.Q=X!$&lt;X"D!!BQ=G^U&lt;W.P&lt;!!!5%"Q!"Y!!$)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^/:82X&lt;X*L6GFT;82P=CZM&gt;G.M98.T!!!33%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S!!"O1(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!$")2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!"B!=!!3!!%!"!RU98*H:81A=86F&gt;75!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!9!"Q!)%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!"!!!!%"!=!!?!!!E$%B(2F^46CZM&gt;GRJ9B6)2U:@5V:.&lt;WZJ&gt;'^S,GRW9WRB=X-!!"&amp;E&gt;8!A3%&gt;'8V.747^O;82P=A!11#%+&gt;'FN:71A&lt;X6U0Q!!&amp;E"1!!-!"A!(!!A*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!#!!-!"1!*!!I!#A!+!!I!#A!+!!I!#A!,!!I!$!!+!!I!$1-!!2!+!"!!%!!1!!A!#A!!!!!!!!!!!!!!!!!!!!!!$1!!!!E!!!!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!/!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">256</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
	</Item>
	<Item Name="unregister.vi" Type="VI" URL="../unregister.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!!=!!!!!A!%!!!!%!$Q!!%!!!!!!!!!!!!!!!%!!1!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1084760576</Property>
	</Item>
	<Item Name="status.vi" Type="VI" URL="../status.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;G!!!!#A!]1(!!(A!!*!R)2U:@5V9O&lt;(:M;7)63%&gt;'8V.747^O;82P=CZM&gt;G.M98.T!!!.3%&gt;'8V.747^O;82P=A!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"!1(!!(A!!*!R)2U:@5V9O&lt;(:M;7)63%&gt;'8V.747^O;82P=CZM&gt;G.M98.T!!!2:(6Q)%B(2F^46EVP&lt;GFU&lt;X)!%%!B#H2J&lt;76E)'^V&gt;$]!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!=!!1!"!!A$!!%1#A!!!!!!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!!U!!!!*!!!!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#1!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1343103504</Property>
	</Item>
	<Item Name="HGF_SVMonitor.appendData2Variant.vi" Type="VI" URL="../HGF_SVMonitor.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(#!!!!$Q!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!R!5Q&gt;W98*J97ZU!"B!=!!3!!%!!1VD&lt;WVN97ZE)(&amp;V:86F!'Z!=!!?!!!S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!-%B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!'E"Q!")!!1!$$H.U97ZE98*E)(&amp;V:86F!!!;1#%69W^N=(.F&lt;'6D&gt;#BU;7VF=X2B&lt;8!J!"&gt;!!Q!2&gt;'FN:7^V&gt;#"J&lt;C"N=SAR-#E!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"Q!)!!E4:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!%!!!!%E"4$'2V=#"J&lt;GFU2'&amp;U91!!&amp;E"1!!-!"Q!)!!E*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!A!%!!5!"A!+!!M!#Q!,!!M!#Q!,!!M!#Q!-!!M!#Q!,!!M!$1)!!2!+!"!!%!!)!!A!#A!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!!!!!!!U&amp;!!!!!1!/!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
	</Item>
</LVClass>
