﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HB_HGF_Test.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../../../HB_HGF_Test.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_Simple_Increment visitor class for test and demo purpose.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Mar 17, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*&amp;!!!*Q(C=\&gt;6.4BN"%)&lt;BDSANM@5.)H/%OI+PY#P5&amp;&lt;QE3V_B9*8N8-%,8[#OY#N99E515C&lt;P&gt;!K#%7!E1-G#;&gt;I`XUR80_ZJ$6)`4K7P'I]&gt;:S]?LTP@7DNL$^*W?,Y^'P4Y0//HL,8_XD`@88)X@XOC`;V@Y`_UKP7=`R$T^N^`Z.$H]8H]W_0\U5X[Y8PW2./$C*\UI$P&gt;.%UV*HG3*XG3*XG3"XG1"XG1"XG1/\G4/\G4/\G4'\G2'\G2'\G2^U9O=J',(&amp;)S?4*25D1JE&amp;Q-2=F,YEE]C3@R]&amp;7**`%EHM34?,B%C3@R**\%EXA9JM34?"*0YEE]F/K3\)U=4_+BP!*0Y!E]A3@Q-+5#4Q!)*AM+"U6A+$A:@!A]A3@Q]&amp;'"*`!%HM!4?$CNQ".Y!E`A#4Q-[;M384-V=DS5E?.R0)\(]4A?3MPR/"\(YXA=$^0*]4A?"_&amp;-["3()'?1=Y(TR@%Y(N\E?"S0YX%]DI&gt;4`1ZZ8ZF*-T6S0)&lt;(]"A?QW.Y+#($9XA-D_%R0*36Y4%]BM@Q'"[GEO%R0)&lt;(A"C4-LW-9M:!YS)D-$T]^&gt;VC`3Z&amp;FVBP5GV?V;:5&lt;4&lt;6*F*N$N6.6^V-V5V3,&lt;ZK567,J6I%V9^4I659V33KQ&gt;/&amp;WP/[IW`I!XV.8^'8^!6^4J^.1^`ZQPV_L^VOJ]VGIW%9N&amp;[PN6KNN&amp;QON6AM.*`0.:P.\B]$XWDX$Y4$Z^,0\?VY0&gt;[/.T]OTX].Q`:KO$A@R_V(`S`^$Z[._K+(&gt;6GDXZ^#;1I!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.1</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"3C5F.31QU+!!.-6E.$4%*76Q!!%,A!!!0K!!!!)!!!%*A!!!!M!!!!!B&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B6)1F^4;7VQ&lt;'6@172E,GRW9WRB=X-!!!"Y#'#!!1!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!.="X*,!(9Z&amp;CRTK-OI67MQ!!!!-!!!!%!!!!!"]:/!-1Q,12;%Y-=5@5M&gt;QV"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!"D!!&amp;-6E.$/5B#8UB(2F^5:8.U,GRW&lt;'FC/EB#8V.J&lt;8"M:6^":'1O&lt;(:D&lt;'&amp;T=TJ)1F^4;7VQ&lt;'6@172E,G.U&lt;!!!!!!!!1!#6EF-1A!!!!"16%AQ!!!!"1!"!!%!!!!!!A!$!!!!!!)!!1!!!!!!*A!2!!)1!"!"%!!1"$!!%!!1!$!!%!!1!"!!-!!1#"!!%!A1!"!!!!!!!!"/!!!".(C=9W$!#2A:'&amp;AYA$1X4/!`%%$%G27!.#NOL?1$K"U9&lt;(RC7-XZ!+(L0W#6&amp;I"1D%#TG+Y!'=R!T!%29XI!R#C[7.!U!Q!'%R&gt;:!!!!!!")!!&amp;73524/5B#8UB(2F^5:8.U,GRW&lt;'FC/EB#8V.J&lt;8"M:6^":'1O&lt;(:D&lt;'&amp;T=TJ)1F^4;7VQ&lt;'6@172E,G.U&lt;!!!!!!!!!!$!!!!YA!!!3RYH.P-Q-#1;7RB^JY"!:,T5V*"N!1D!U0HCXW'1':H!=^R"RV")#MAN.O6Y&lt;^!&lt;YI+BSV)53H\$B"V?-,`"R-G4)C0CYK-DDU])&lt;1\2Y5D/$!I,,S\2%7FOU:&amp;IZ?NM^7&amp;B9'BF\WTV1.)&gt;W]&amp;]&lt;LXANBXW?[SXTRZ\W&lt;!`1@T)KL:$!_UP(X.!4;7@]K"+P:3VBV!FT"A-&lt;O595=YS(6O'DM5Q,4$DMVAWC5$J#0U"=A-E&amp;.B?O_$H!K5!MH_"Q+10#-$#Y-SQU''EQQ8%7(A\/`CCB1EY,!!!04R5)%!!!!!!!M)9)!"!!!$/#YW!!!!!!".!!!!362I;8-A;8-A&gt;'BF)%B(2F^4;7VQ&lt;'6@37ZD=G6N:7ZU)(:J=WFU&lt;X)A9WRB=X-A:G^S)(2F=X1A97ZE)'2F&lt;7]A=(6S='^T:3Y!!!!!!!#!````````````````_,`\``@`_``ZI:N``KKKP`'KGH```\``````````````````A!!!!9!!!!'!!"Q"A!Z]!9!2@!'!%4A"A!Y9!9!%)!'!"%!"A"_!!9!E!!'!*!*2A#1()9$]!C'!`A""A0E!!9$YA!'!))!"A%#!!@````]!!!1!````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-&amp;"15D"3-D)S-D)S-D)S-D"3-D)S-D)S-D)```)S-D"3-D)S-D)S-D)S-D)S-D)S-&amp;)S-D)S-D)S-D``]D)S-D"15D)Q5D"15&amp;"3-D"15D)Q5D)Q5D)S-D)S0``S-D)S-D)Q5D"3-&amp;)Q5D"3-&amp;)Q5D"3-&amp;)Q5D)S-D)```)S-D"15&amp;)S-&amp;)Q5D"3-&amp;)Q5&amp;)S-&amp;)Q5&amp;)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D"3-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!$```]!!!!!!!!!!!$``Q!!!!!!!!!!!!!!````!!$``````Q!!!!!!!!!!!0``!!!!!!!!!!!!!0]!!!$`!0``````!!!!!!!!!!!!``]!!!!!!!!!!!!!`Q!!!0]!!0```Q!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!````!!!!!0``!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!`Q!!!!$`!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!$`!!!!`Q!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!$```````]!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!`Q!!`Q!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!$`!!$`!!!!!!!!!!$`!!$`!0]!!!$``Q!!!!!!!!!!!0]!!0]!!!!!!!!!````!!$`!!!!!0``!!!!!!!!!0```````Q!!!!!!!!!!`Q!!!0]!!!!!``]!!!!!!!!!`````````Q!!!!!!!!!!!!$`!!!!!!$``Q!!!!!!!!$``````Q!!`Q!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!0``````!!!!`Q!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!$`!!!!!!$`!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!`Q!!!!!!!0]!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!!"!!$!"-!!!")!!&amp;'5%B1/5B#8UB(2F^5:8.U,GRW&lt;'FC/EB#8V.J&lt;8"M:6^":'1O&lt;(:D&lt;'&amp;T=TJ)1F^4;7VQ&lt;'6@172E,G.U&lt;!!!!!!!!!!$!!!$-A!!"WFYH,6415A5922_`TKL-[[W-R&lt;IFL,D.ON+N392*6)5/L999J9*W=67&gt;T."-H&lt;8[+1&gt;BM$!ES!9#!8BI5M(C3Y?*,LNR3Z"'EU?OV35YG4O4O``&gt;^W&gt;846&amp;;I:Z`^PXPP^^`XT\$5"27+SQ*7(%%&amp;&gt;R;5O%YA3!]YN&gt;Z$?11S[3Y,P%*6O36'+HBK^8R_!\&gt;J?R7SC[=%=RVMOFSYIO+C]LF4%\.M&gt;*UH:$=;`RY^I1$A/NFE&lt;*4Z*!V'K/UTQ&gt;Q&lt;NB4;&amp;6Q=_\W"T"5//F%58XY2AE?:/&gt;!TCH&amp;G:H:`/1.9SQY?`!KKCCHW$!YEWA[EZ/U+.2Z";]C(A%0]C#%R?X"&gt;]R&amp;,W*&gt;`(,I56\[68N.2!A8)`54G6DA,+%CF*['U(MR&amp;_&gt;#3VOOQ6=7DMOKRWZR,14V$%2&gt;B60Z&gt;Z[KJI(B[/R=%1?OCXX$1;D5@F?:/"_-";71]&amp;9="N:B&lt;0UH3A$__]M;AX"T-Q-PB:'+\Z=U80!K&amp;AI+Q+&gt;&lt;R6".;\X5S(IKW\L'EH]L[[J'NGL;SBS&lt;[Y:`5?OG:S=X-EV(#%JVWA,ZI;ZE?/&gt;$J3H%*L3EB8NTSSS$;BB&amp;%^XHGC@D6#=%UYJ?H'?+63X+&lt;&amp;DL[_PY\%RJE:JV@#1!UWB&amp;='PR&lt;R(?`L4MUKI8]YIOIW.KM&gt;$Y@;ZO4H=DF&amp;SY`&amp;NIIME#W4/L=GM5UWD[%G,WM&gt;\[+A-ACJ747-O1H"&lt;#@(M"@MF\.W6M$?(U)'%LE:&amp;&gt;[:EHW?%(R9`)O(QI[?-U%\(U;V'@7IUSU^;]DJ,\M`G;_]M20PY^,T&gt;Y,U*KH(.E@Y!P4Y/*\:&lt;P-UP]:V?8Y'CGFM;9AP/'5WIT78T^F*P::(9GD)A3:)6$C8A7`E7=2K`9G,QU`QK^ZZLUR9A1A,+%T&gt;@!4RM8B?!G-^-(TS(&amp;W"D&amp;3==Q4A&amp;%S$BAZ:E_23O%OND&lt;HYS&amp;_%6P)@DZB?W[TQ]4H?&gt;G"U%$GIAA$F!(6QRPZI`-D5L2Q!L%D[5)]#[GRS9G\`-H^!!!_;+_3V6Q2E!$NQL9/&lt;%_T1=Q%I*XJ#X(N[BHNJ8C)]$SO'='7=&gt;'?`UGN%C=Z&amp;D@Q"3G1W4!!!!!!!)!!!!+A!!#;1!!!")!!&amp;#2%B1/5B#8UB(2F^5:8.U,GRW&lt;'FC/EB#8V.J&lt;8"M:6^":'1O&lt;(:D&lt;'&amp;T=TJ)1F^4;7VQ&lt;'6@172E,G.U&lt;!!!!!!!!!!$!!!!9A!!!(&gt;YH'.A9#A7E'$[RV$X6_!LE*,_)?D(_*O"A&gt;.0Y$#1:B31"!L+`B85"ANKM_CKMD'K7$&amp;T3()=&amp;O1!CX'U;$$]``^@J9C2YSP,.29@F6HS(")-D!T-$,C"$!!%?R?U!!!!!!!)!!!!"Q!!!8I!!!'8!!!!"A!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;597*0=G2F=ABAA!%!!!!#!!5!"Q!!$!"!!!(`````!!!!!1!"!!!!!1!!!!!!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!BAA!%!!!!"!!5!"Q!!!1!!R9?_PA!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!)9)!"!!!!!1!&amp;!!=!!!%!!-7(PLY!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#'#!!1!!!!%!#!!Q`````Q!"!!!!!!!8!!!!!A!(1!I!!6E!#!"1!!%!!!!"!!%!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1BAA!%!!!!"!!5!!Q!!!1!!!!!!#!!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'%)9)!"!!!!!A!(1!I!!6E!#!"1!!%!!!!"!!%!!!!!!!!!!!!!!!!!!!!!"!!!!%E!!!!Q!!!!!1!!!!)!!!!*R9?_WA!!!!!!!!!!!!!!%!!!!!H&amp;B\\;!!!!&amp;Q!!!!!!!!!1!!!!,A!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!!!#A!!!!#!!!&amp;!!!!!!E!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!A!!!!!!"!!!!!!!!!!!!!!!!!!!!I2K7%A!!!!!S!TI#665&amp;11"/!!E!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!K[IK0KOK+D[LKCI_K[IK0A!!!!!S!TI#!!!!0Q!!!!!!!!!!!!!"1Q!!!BNYH)V1SUY#12#MX6FZ#1IK0E(7C`&amp;A40Q"MWKC(!F[]91LMWN)RCRB"],2R)._&amp;4@`RIN`9/U-3LC:3G;KOWO[KQ@!%@*"#=Y$&amp;,Y`XW=T!+,7POKV&lt;W^[^V'KT^2%$:\KT.Q.8I9K[FV+S6R@B7F;7]\WN5)X[-!"GN&gt;KH/JIZ#?R&lt;[4_=$39B$LS:;B$F.!(H#^Y7)%!1]GRZ[1&amp;0*+6G?H!.75DR3[&lt;&amp;I-]2+S?51B?2&gt;,6.B%F-;I=GLUNIC4'-M&lt;RPUREP6%WUIK1M@TD?LLAC6LQ;+KR17-ZL.,C'N:229UM'VYRM':0K=\BT;S2,?;S&lt;CMHL&amp;DWQ?5MAVH4"1^[NB`AY9*&gt;'^AH$O91"MP2)PZ&amp;Q]$/&gt;&gt;#=T`$)0&gt;ZVXC[^Z&lt;H(*L99&lt;W/(H\O(1\JN5&gt;'#4V9'@A!"&lt;%XO!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!1O!!!!_I!!!!A!!!1G!!!!!!!!!!!!!!!)!!!!$1!!!09!!!!(%R*1EY!!!!!!!!"9%R75V)!!!!!!!!"&gt;&amp;*55U=!!!!!!!!"C%R*&gt;GE!!!!!!!!"H%.04F!!!!!!!!!"M&amp;2./$!!!!!!!!!"R%2'2&amp;-!!!!!!!!"W%R*:(-!!!!!!!!"\&amp;:*1U1!!!!!!!!#!(:F=H-!!!!!!!!#&amp;&amp;.55E=!!!!!!!!#+%F$4UY!!!!!!!!#0'FD&lt;$A!!!!!!!!#5%.11T)!!!!!!!!#:%253&amp;!!!!!!!!!#?%R*:H!!!!!!!!!#D%:13'-!!!!!!!!#I%:15U5!!!!!!!!#N%R*9G1!!!!!!!!#S%*%3'-!!!!!!!!#X%*%5U5!!!!!!!!#]&amp;:*6&amp;-!!!!!!!!$"%V6351!!!!!!!!$'%B#35Y!!!!!!!!$,%B#659!!!!!!!!$1%B*5V1!!!!!!!!$6&amp;"36#!!!!!!!!!$;&amp;:$6&amp;!!!!!!!!!$@%:515)!!!!!!!!$E!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!-!!!!!!!!!!!`````Q!!!!!!!!#M!!!!!!!!!!$`````!!!!!!!!!-!!!!!!!!!!!0````]!!!!!!!!"+!!!!!!!!!!!`````Q!!!!!!!!%Q!!!!!!!!!!$`````!!!!!!!!!6Q!!!!!!!!!!0````]!!!!!!!!"M!!!!!!!!!!!`````Q!!!!!!!!(]!!!!!!!!!!4`````!!!!!!!!!O1!!!!!!!!!!0````]!!!!!!!!#^!!!!!!!!!!!`````Q!!!!!!!!.)!!!!!!!!!!$`````!!!!!!!!!]Q!!!!!!!!!!0````]!!!!!!!!(U!!!!!!!!!!!`````Q!!!!!!!!@9!!!!!!!!!!$`````!!!!!!!!"_!!!!!!!!!!!0````]!!!!!!!!),!!!!!!!!!!!`````Q!!!!!!!!NE!!!!!!!!!!$`````!!!!!!!!#X!!!!!!!!!!!0````]!!!!!!!!,P!!!!!!!!!!!`````Q!!!!!!!!QE!!!!!!!!!!$`````!!!!!!!!$$!!!!!!!!!!!0````]!!!!!!!!.T!!!!!!!!!!!`````Q!!!!!!!!X5!!!!!!!!!!$`````!!!!!!!!$AA!!!!!!!!!!0````]!!!!!!!!/0!!!!!!!!!!!`````Q!!!!!!!!ZI!!!!!!!!!!$`````!!!!!!!!$OQ!!!!!!!!!A0````]!!!!!!!!1.!!!!!!23%*@5WFN='RF8U&amp;E:#ZD&gt;'Q!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B6)1F^4;7VQ&lt;'6@172E,GRW9WRB=X.16%AQ!!!!!!!!!!!!!!!)!!%!!!!!!!!"!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!%``]!!!!"!!!!!!!"!1!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9BB)1F^4;7VQ&lt;'67;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!A!!!!!!!!!"!!!!!!!#!1!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9BB)1F^4;7VQ&lt;'67;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!!!A!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9BB)1F^4;7VQ&lt;'67;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!!!Q!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9BB)1F^4;7VQ&lt;'67;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!!"!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9BB)1F^4;7VQ&lt;'67;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!!!!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9BB)1F^4;7VQ&lt;'67;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!"!!!!!!)!"U!+!!&amp;:!'Q!]=22Y1A!!!!$%5B#8UB(2F^5:8.U,GRW&lt;'FC&amp;5B#8V.J&lt;8"M:6^":'1O&lt;(:D&lt;'&amp;T=R&amp;)1F^4;7VQ&lt;'6@172E,G.U&lt;!"31&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(`````!!!!!!!!!!!!!!!#%5B#8UB(2F^5:8.U,GRW&lt;'FC'%B#8V.J&lt;8"M:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!1!!!!&lt;3%*@5WFN='RF8UFO9X*F&lt;76O&gt;#ZM&gt;G.M98.T!!!!,5B#8UB(2F^5:8.U,GRW&lt;'FC/EB#8V.J&lt;8"M:6^*&lt;G.S:7VF&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!"N)1F^4;7VQ&lt;'6@37ZD=G6N:7ZU,GRW9WRB=X-!!!!63%*@5WFN='RF8U&amp;E:#ZM&gt;G.M98.T</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"9!!!!!B&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9BB)1F^4;7VQ&lt;'67;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!#!!!1!%!!!!'%B#8V.J&lt;8"M:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!!</Property>
	<Item Name="HB_Simple_Add.ctl" Type="Class Private Data" URL="HB_Simple_Add.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="action.vi" Type="VI" URL="../action.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(6!!!!#Q"!1(!!(A!!+2&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B6)1F^4;7VQ&lt;'6@172E,GRW9WRB=X-!$5B#8V.J&lt;8"M:6^":'1!"!!!!%2!=!!?!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X-!$5B(2F^7;8.J&gt;'&amp;C&lt;'5!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"%1(!!(A!!+2&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B6)1F^4;7VQ&lt;'6@172E,GRW9WRB=X-!%72V=#")1F^4;7VQ&lt;'6@172E!%B!=!!?!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X-!%72V=#")2U:@6GFT;82B9GRF!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!A!"!!%!"A!"!!%!!1!"!!%!!1!"!!%!"Q!"!!A!!1!"!!E$!!%1EA!!!!I!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!*!!!!!!!."1!!!!%!#A!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
	</Item>
	<Item Name="get_y.vi" Type="VI" URL="../get_y.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;F!!!!#A"!1(!!(A!!+2&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9B6)1F^4;7VQ&lt;'6@172E,GRW9WRB=X-!$5B#8V.J&lt;8"M:6^":'1!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!2%"Q!"Y!!#E23%*@3%&gt;'8V2F=X1O&lt;(:M;7)63%*@5WFN='RF8U&amp;E:#ZM&gt;G.M98.T!"&amp;E&gt;8!A3%*@5WFN='RF8U&amp;E:!!(1!I!!8E!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!'!!%!"Q!"!!%!#!)!!2!1!!!!!!!!!!!!#!!!!!!!!!!!!!!!!!!!!!!!$1!!!!E!!!!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!*!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
	</Item>
</LVClass>
