﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the abstract HGF_Component class that belongs to the Composite pattern.

Child classes need to specify the necessary dynamic dispatch VIs.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.1: Jan 17, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*7!!!*Q(C=\&gt;5R&lt;F."%-&lt;R$U2"[RMA&amp;VRA$E$D+`A+=Q5XC:,36ZC'!\CFN&amp;"++/9'S(+2XK%D5B1^`LM?PZA5&gt;E/E&amp;.H('O@&lt;X&gt;F@XFO^3,V^F$ZI/.&gt;_HGT\]6\OV0DY=&gt;1UDB_'HWLI-(U`0J:8G[/DK7X]M'I`366.T]?LZL]7RJ]N0`I__E`^`G?;XNJ&lt;?^XN_OQB@P(T`%\N2520?N#&gt;&lt;GL&lt;$5G?Z%G?Z%G?Z%%?Z%%?Z%%?Z%\OZ%\OZ%\OZ%:OZ%:OZ%:OZ0UC&amp;\H)21YJW4T:+#G;&amp;%AG1V(SE8A34_**00SIR*.Y%E`C34R-5?**0)EH]31?FCHR**\%EXA3$[7[*0N&amp;DC@R5&amp;["*`!%HM!4?.B3A3=!"*M&amp;B9-C-"1-"F]#4_!*0(R6Y!E]A3@Q""['&amp;8A#4_!*0)'(*@WO2.?UCRQ0:?2Y()`D=4S/B^*S0)\(]4A?R].W=DS/RU%Y'TL&amp;)=B:Z%RQ@H!]DI@`Z(A=D_.R0)[(I@[%P._:JGE8/2\$9XA-D_%R0*31Y4%]BM@Q'"\+SP!9(M.D?!Q07]HQ'"\$9U#-4&gt;F?2D&amp;DI4(*#!Q0``JJM@[5IEOM8V)&gt;8N7B6"UWV3&amp;3(1\61V=^4.6$5NV]V5V6X3T646$^=CKU#K0;2,7Y4&gt;3/TQV^46`2F`1&amp;@5[@U;@U36P[HS@O&gt;DNN.BONVWON6CMNFUMN&amp;AP.ZX0.:D..JV..*J0R.@#*;XQB0,W8\L]-Q].WW0\Z^HDT_`,TV&gt;XNVZO\8^_(\9_,KR@_/`M+XIV[L_0;X+/`OF8D!Q!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.CoreWirePen" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6)0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D)W-D9V0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_-4)X0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$%],UZB&lt;75_$1I]6G&amp;M0D%S.TQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!S0#^/97VF0AU+0&amp;:B&lt;$YR-D=],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-TQP4G&amp;N:4Y.#DR797Q_-4)X0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$1],UZB&lt;75_$1I]6G&amp;M0D%S.TQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!V0#^/97VF0AU+0&amp;:B&lt;$YR-D=],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_-4)X0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$=],UZB&lt;75_$1I]6G&amp;M0D%S.TQP6G&amp;M0AU+0#^6/$Y.#DQP1WRV=X2F=DY.#DR*-49_$1I]4G&amp;N:4Z8;72U;$QP4G&amp;N:4Y.#DR797Q_-4QP6G&amp;M0AU+0#^*-49_$1I]26=_$1I]4G&amp;N:4Z.&lt;W2F0#^/97VF0AU+0%.I&lt;WFD:4Z$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0E^S0#^$;'^J9W5_$1I]1WBP;7.F0E6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z#;81A1WRF98)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP=C"&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U680AU+0%6-0AU+0%ZB&lt;75_5X2Z&lt;'5],UZB&lt;75_$1I]1WBP;7.F0F.P&lt;'FE0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WA],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U)%2P&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_2GFM&lt;#"3&gt;7RF0#^/97VF0AU+0%.I&lt;WFD:4Z&amp;&gt;G6O)%^E:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z8;7ZE;7ZH0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z&amp;&lt;G1A1W&amp;Q=TQP4G&amp;N:4Y.#DR$;'^J9W5_2'6G986M&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z'&lt;'&amp;U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I],U.M&gt;8.U:8)_$1I!!!!!</Property>
	<Property Name="NI.LVClass.EdgeWirePen" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6!0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D)W-D9V0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_-T%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-4QP4G&amp;N:4Y.#DR797Q_-T%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-DQP4G&amp;N:4Y.#DR797Q_-T%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-TQP4G&amp;N:4Y.#DR797Q_-T%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.$QP4G&amp;N:4Y.#DR797Q_-T%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.4QP4G&amp;N:4Y.#DR797Q_-T%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_-T%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.TQP4G&amp;N:4Y.#DR797Q_-T%],V:B&lt;$Y.#DQP64A_$1I],U.M&gt;8.U:8)_$1I]34%W0AU+0%ZB&lt;75_6WFE&gt;'A],UZB&lt;75_$1I]6G&amp;M0D-],V:B&lt;$Y.#DQP34%W0AU+0%680AU+0%ZB&lt;75_47^E:4QP4G&amp;N:4Y.#DR$;'^J9W5_1W^Q?4QP1WBP;7.F0AU+0%.I&lt;WFD:4Z0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_1GFU)%.M:7&amp;S0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X)A28BD&lt;(6T;8:F)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"#;81A1WRF98)],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;6TY.#DR&amp;4$Y.#DR/97VF0F.U?7RF0#^/97VF0AU+0%.I&lt;WFD:4Z4&lt;WRJ:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I0#^$;'^J9W5_$1I]1WBP;7.F0E2P&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I)%2P&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I)%2P&gt;#"%&lt;X1],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DR&amp;4$Y.#DR/97VF0E:J&lt;'QA5H6M:4QP4G&amp;N:4Y.#DR$;'^J9W5_28:F&lt;C"0:'1],U.I&lt;WFD:4Y.#DR$;'^J9W5_6WFO:'FO:TQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_27ZE)%.B=(-],UZB&lt;75_$1I]1WBP;7.F0E2F:G&amp;V&lt;(1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2GRB&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0#^$&lt;(6T&gt;'6S0AU+!!!!!!</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"-#5F.31QU+!!.-6E.$4%*76Q!!$RA!!!0K!!!!)!!!$PA!!!!Q!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!!!!?!BAA!%!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!$=+32_U&gt;3F3;!@](&amp;-KN^M!!!!$!!!!"!!!!!!C@?4@JF%M%'USR1JZQ+J2N1&gt;D.G0!,)%[9!*G/TY1HY!!%!!!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!:Q!"4&amp;:$1TV)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T/EB(2F^$&lt;WVQ&lt;WZF&lt;H1O9X2M!!!!!!!"!!*735R#!!!!!&amp;"53$!!!!!&amp;!!%!!1!!!!!#!!-!!!!!!A!"!!!!!!!=!!Q!!B!!%!%1!"!%%!!1!$!!%!!1!"!!-!!1!!!!!%%!!!%5?*RD9-!*'"E97$C!."&gt;-Y$]11-3:16Q7X&amp;L*"V!\-.DYR,!!!1D&amp;#&amp;4,^)5"[G!)9%&lt;F!A%&lt;GG9!BO53*1!!!!!!!%Q!!6:*2&amp;-^3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^$&lt;WVQ&lt;WZF&lt;H1O&lt;(:D&lt;'&amp;T=TJ)2U:@1W^N='^O:7ZU,G.U&lt;!!!!!!!!!!$!!!!HQ!!!/BYH-ND9'$).,9Q7]7!!-HZ+;EA_AI1&gt;\\9:QCC#HC//_A)!FE"I&gt;WO$0]&amp;?F.5/'R"CEL:&gt;Y#IQR0_0ZAQ95*]8&amp;2E&gt;/TB#;(&gt;/3I=Q9&amp;"9?%\')'SG-,&gt;J1Q\QE%'OWHM5!$4$DPSQ,2,"EB([!O1K3"&lt;9(JHA7Q"3I&amp;E`Q-"3*[2A96"G;''I97B"]H^TPYOLEB=M$]!%,-X&gt;A!!!!!,#'#!!1!!!TAO.A!!!!!!5Q!!!%^5;'FT)'FT)(2I:3"B9H.U=G&amp;D&gt;#")2U:@1W^N='^O:7ZU)'.M98.T)(2I981A9G6M&lt;WZH=S"U&lt;S"U;'5A1W^N='^T;82F)("B&gt;(2F=GYO!!!!!)$```````````A````\X``@^\0^P`"^*H`PYZ[`\^O^`^`(@(```````````Y!!!!'!(A!"A''!!9'!9!''!"A"B!!9!95!?!'%Q=A"B,&gt;I!98/_!'([@A"B`HY!9@Z_!'([@A"B]D`A9/)@]'!S@_"A$`_!9!$_!'!!?!"`````Q!!"!$````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-A!!!!!!-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S!$)S-D)!-D)S-D)S-D)S-D)S-D)S!$)S-D)```)S-A!S-D)S!$)S!!!S-D)S-D)S-A!S-A!S-D)S-D``]D)S!!!!!!!S-D)S-A!S!!!S!!!S-A!!-D)S-D)S0``S-A!S-D)S-D)S!!!!-D)S!!!S-D)S!$)!-D)S-D)```)S!$)S-D)S-A!S-A!S-D)!-D)S-A!S-D)S-D)S-D``]A!S-D)S-D)S!!!!-D)S!$)S-D)S!!!!-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!")*9AI)%!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!")*9!!!!!)+#"!!!!!!!!!!!!!!!!!$``Q!!!!!!")*9!!!!!!!!!!##AA1!!!!!!!!!!!!!!0``!!!!!)*9!!!!!!!!!!!!!!!!AI)!!!!!!!!!!!!!``]!!!!!7&amp;B9!!!!!!!!!!!!!!#MAA!!!!!!!!!!!!$``Q!!!!"9!)*9!!!!!!!!!!#ML+R9!!!!!!!!!!!!!0``!!!!!&amp;A!!)+#7!!!!!#ML+Q!!&amp;A!!!!!!!!!!!!!``]!!!!!7!!!`Q##AFC#L+Q!``]!7!!!!!!!!!!!!!$``Q!!!!"9!0]/`Q"9AKSM!0]/$P^9!!!!!!!!!!!!!0``!!!!!&amp;D`$AY/`Q##!!$`$AY/`VA!!!!!!!!!!!!!``]!!!!!7!\`$P]/`Y)!!0``$P]/7!!!!!!!!!!!!!$``Q!!!!"9$A\`$A\`AA!!`Q\`$AZ9!!!!!!!!!!!!!0``!!!!!&amp;A/$P]/`Q##!!$`$P]/$FA!!!!!!!!!!!!!``]!!!!!AAY/``]!!))!!!$``Q[#ACML+Q!!!!!!!!$``Q!!!!!!7&amp;D`!!!!AA!!!!##AFAL+SML+SM!!!!!!0``!!!!!!!!!&amp;C#!!##!!##AFAL+SML+SM!!!!!!!!!``]!!!!!!!!!!!"9AI+#ACYL+SML+SML!!!!!!!!!!$``Q!!!!!!!!!!!!!!7#YL+SML+SML!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!L+SML!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!!!A!"!!!!!!!%!!)!$A!!!%Q!!5:13&amp;!^3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^$&lt;WVQ&lt;WZF&lt;H1O&lt;(:D&lt;'&amp;T=TJ)2U:@1W^N='^O:7ZU,G.U&lt;!!!!!!!!!!$!!!#1Q!!"-2YH,6317A4124^MUZUNF![7Z2W-36LG$1&amp;$1B?R)NCNU+F&amp;#570!1UO+E+R5C3CF\3SVYC^&amp;)B"[%(%1+?2(,19R&amp;P]6!]?'C&amp;5'`?2#Q'\/\[:T:NVFJJ$\L$TPTZ``X`:^Y]!,L#BT5@KBW_C=O5Z\1)!-XQ'@)4S&amp;'4?'S'LWM_C7.EF*WW;`!6IRM90=R.T/B$`Z"R7&lt;3Z?"E8N2A'&amp;YGP82?*(WT2,7)R=-@E&lt;'3)$]1_1;G&lt;P*+`6X#&amp;^/I::KI[?M&gt;OD:2%/YVFM-H&lt;8BX!/G01&lt;$:X)5&gt;6Q\0\!-OC@5I"_\;"&gt;M*`)I]GE8`A/?)2`,!(^C\M#&lt;\4%?W,T'1&lt;TFKM`[L\'AA1?M/9FL1JQ+"H)Z7J=]#TO-N[&lt;EO\#&lt;4,(9VQ&gt;UFRJ^MV$PO3:^.XS:(RO@FSJ6#SCL07L&lt;F]O7T&gt;,^V^E+]5,#&gt;@S?^"KXZ'XEFW5']89;M)D59$LY6T"']/C@:P9'4-[:%A[U&gt;*M$P8&lt;EMCZ&amp;7F;C#K')0`8]65$[S9[E%6M`#0&amp;&amp;/PV`_G'%J)K"BX.&gt;A+NLK[!8U[=D#WTL+J^#&amp;B"]T=&amp;?!47'\"M]=(6W,^K@A20BGKDPDE/UVCCUEWQ:@R#5C(,&lt;.._J&amp;/O;PQ1HMDHC&lt;9-$$9`MY$#:Y&amp;;8A-TU&amp;4HA%YDP-30!)$@XQ$:3`B;KAYWM(HY"/]AA^Q-PCC@0/9&lt;[D]!&lt;3/!95=$IFXQ!G_\8CC(5*%4H8)&gt;8&gt;B"WH4-#.95RY,2X@&gt;/7XP?`],,*^7I!!!!!!)!!!!)!!!"NM!!!"-!!&amp;#2%B105B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@1W^N='^O:7ZU,GRW9WRB=X-[3%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZD&gt;'Q!!!!!!!!!!Q!!!')!!!"X?*RD9'!I&amp;J"A_M&gt;1^V@A+Z#3`C(IR`C&lt;A9(44_!QE'95E!1+SPY6V!9,;L0IKL)RKFAR=UBS("&lt;E!)NRN'AQ`0``8[7)E?-LST57(Z6:]BQ3$)Q-T!SYA1Q!"(M8N!!!!!!!#!!!!!=!!!&amp;[!!!"21!!!!5!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8))9)!"!!!!!A!&amp;!!=!!!Q!1!!"`````Q!!!!%!!1!!!!!!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!BAA!%!!!!"!!5!"Q!!!1!!R9?_OA!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!)9)!"!!!!!1!&amp;!!=!!!%!!-7(PLI!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#'#!!1!!!!%!#!!Q`````Q!"!!!!!!!/!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1BAA!%!!!!"!!5!!Q!!!1!!!!!!!!!!!!!!!!!!!!!%!!!!1!!!!$!!!!!"!!!!!A!!!!8&amp;B\\;!!!!!!!!!!!!!!!1!!!!"=7(PNI!!!!8!!!!!!!!!"!!!!!O!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!!!+!!!!!)!!!5!!!!!"1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!%G!!!"Z8C=D9^,3].!&amp;)60-HU;([V;XU)789LATJ5%!^JF%@=;EYE5REZJJK6,Q98_*B@O`$&gt;O`!??4"+F/TE1TDXXZNZP!"RDD/`0VY^X!+)XO,[[OYQS';IISW2WKO:K^'$45$^.^&amp;C/$&lt;-Y\X;8U^AIX!:$,AT6,$.S[OP5NY0_:$K;2U&lt;[371CL#!'H#`55)=!SY3(T_#CB8O[63:$6I)$&gt;B4H=.!/GB#J?E1L?"&lt;[RB3"V#E[0#H1Z.^N-5N3^0_$E-_)*%V+:R;6U[JS=G'Q3:)'+4R3L7%&gt;'S82#9E;?'&amp;?U,N5U2GQ5\CX8X\9J\LARU(ZSBIOO0M)O^2?+&gt;&gt;KO@KL+_V&lt;&amp;8=&gt;((!4S*8\/JE[[**[#^PI91?(P/$"_Q&amp;@P%VR!!!!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!$RA!!!0K!!!!)!!!$PA!!!!!!!!!!!!!!#!!!!!U!!!$W!!!!"R-35*/!!!!!!!!!7"-6F.3!!!!!!!!!8236&amp;.(!!!!!!!!!9B-38:J!!!!!!!!!:R$4UZ1!!!!!!!!!&lt;"544AQ!!!!!!!!!=2%2E24!!!!!!!!!&gt;B-372T!!!!!!!!!?R735.%!!!!!!!!!A"W:8*T!!!!!!!!!B246&amp;*(!!!!!!!!!CB*1U^/!!!!!!!!!DRJ9WQY!!!!!!!!!F"$5%-S!!!!!!!!!G2%6%B1!!!!!!!!!HB-37:Q!!!!!!!!!IR'5%BD!!!!!!!!!K"'5&amp;.&amp;!!!!!!!!!L2-37*E!!!!!!!!!MB#2%BD!!!!!!!!!NR#2&amp;.&amp;!!!!!!!!!P"73624!!!!!!!!!Q2.65F%!!!!!!!!!RB)1EF/!!!!!!!!!SR)1F6'!!!!!!!!!U")36.5!!!!!!!!!V215F1A!!!!!!!!!WB71V21!!!!!!!!!XR'6%&amp;#!!!!!!!!!Z!!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!!!!!0````]!!!!!!!!!M!!!!!!!!!!!`````Q!!!!!!!!$%!!!!!!!!!!$`````!!!!!!!!!4!!!!!!!!!!!0````]!!!!!!!!"/!!!!!!!!!!!`````Q!!!!!!!!&amp;9!!!!!!!!!!$`````!!!!!!!!!;!!!!!!!!!!!0````]!!!!!!!!"]!!!!!!!!!!%`````Q!!!!!!!!+5!!!!!!!!!!$`````!!!!!!!!!K1!!!!!!!!!!0````]!!!!!!!!#`!!!!!!!!!!!`````Q!!!!!!!!/!!!!!!!!!!!$`````!!!!!!!!"Y1!!!!!!!!!!0````]!!!!!!!!(D!!!!!!!!!!!`````Q!!!!!!!!?5!!!!!!!!!!$`````!!!!!!!!"_1!!!!!!!!!!0````]!!!!!!!!+,!!!!!!!!!!!`````Q!!!!!!!!IY!!!!!!!!!!$`````!!!!!!!!#IA!!!!!!!!!!0````]!!!!!!!!+]!!!!!!!!!!!`````Q!!!!!!!!L]!!!!!!!!!!$`````!!!!!!!!$%A!!!!!!!!!!0````]!!!!!!!!-5!!!!!!!!!!!`````Q!!!!!!!!S%!!!!!!!!!!$`````!!!!!!!!$,A!!!!!!!!!!0````]!!!!!!!!-Z!!!!!!!!!!!`````Q!!!!!!!!VI!!!!!!!!!)$`````!!!!!!!!$J1!!!!!%5B(2F^$&lt;WVQ&lt;WZF&lt;H1O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!!!"1!"!!!!!!!!!1!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!@``!!!!!1!!!!!!!1%!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!%13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!%!!!!"!!!!!!!#!1!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!A!!!!!!!!!"!!!!!!!$!1!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!!!!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!"!!!!&amp;5B(2F^$&lt;WVQ&lt;WZF&lt;H1O&lt;(:D&lt;'&amp;T=Q</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"C!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T5&amp;2)-!!!!#I!!1!%!!!.3%&gt;'8V:J=WFU97*M:26)2U:@6GFT;82B9GRF,GRW9WRB=X-!!!!!</Property>
	<Item Name="HGF_Component.ctl" Type="Class Private Data" URL="HGF_Component.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="get_allComponents.vi" Type="VI" URL="../get_allComponents.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'Z!!!!#Q")1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!"")2U:@1W^N='^O:7ZU)'FO!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1")1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!"&amp;)2U:@1W^N='^O:7ZU)'^V&gt;!"-1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!"6)2U:@1W^N='^O:7ZU,GRW9WRB=X-!'%"!!!(`````!!=+1W^N='^O:7ZU=Q!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!'!!%!#!!"!!%!#1-!!2#1!!!!!!!!!!!!#!!!!!!!!!!!!!!!!!!!!!!!D1!!!!E!!!!!!!U&amp;!!!!!1!+!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1350705680</Property>
	</Item>
</LVClass>
