﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_FGV.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_FGV.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is a HGF_FGV_Action child class that can be used to send a HGF_Visitor to visitable objects in a FGV_DB instance.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.2: Jan 29, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*-!!!*Q(C=\&gt;5`4BN"&amp;-@R8R"&amp;7B&gt;5;:#P]+\AHMJ8?'V+NWEC_1)5\QI_A"N@9)MH=9$)IE"+O;F3/^]:0YSBQ%A*E)*:T\,_T&lt;_0&gt;U?,V-NH[6S\5W6YNLSEH;8WJX;UK[@NQ\Y_;&gt;@$_.Z5Y_OD@&lt;_D];KL`5L(YY@B(D%=D2`OR``N\XO_`5422`EI\VO_H&gt;SEL\ZH0[G^C+B*$;J447WJ8:)H?:)H?:)H?:!(?:!(?:!(O:-\O:-\O:-\O:%&lt;O:%&lt;O:%&lt;?4`)23ZSE5.+&amp;E]73C:.*EA[1V&amp;S3DS**`%E(LYK]33?R*.Y%A^&gt;F(A34_**0)G(95I]C3@R**\%QV2&gt;EPUARZ.YG&amp;["*`!%HM!4?&amp;B3A3=!")M&amp;%Q?4Q&amp;$1'&amp;Q%HM!4?,B5Y!E]A3@Q""[;&amp;8A#4_!*0)'()@WO2.?UARQ0U]DR/"\(YXA=$V0,]4A?R_.Y(!`,S@%Y(A@B,/B-$E(/)+?$]]8R/"\_S0%Y(M@D?"Q04@U*?&lt;]T4&gt;-/=DS'R`!9(M.D?*B#BM@Q'"\$9XC96I&lt;(]"A?QW.Y7%K'R`!9(A.C,-LS-C9T"BK&gt;D-$Q]/G\R@J4CC[R@ECV?67&lt;5L8:6*N)N4F5$VXV-&amp;50388T64&gt;6&gt;&lt;.5.U(VYV2I&amp;5;VC'JQ[[C2]Z;[I;[I3_K#/K@/K&amp;0KJ!X^RRX(=&gt;2WO^6GM^&amp;KN&gt;*SO&gt;2CM&gt;"]0N&gt;M.N.U/N6E-DG]"CYZ$C_%R__FOYO&lt;X@D\ZP&lt;H^@JK`0(^^N?8^&gt;=X_&amp;`[(\Q&lt;&gt;;&lt;D?&lt;F(@Q#?;1;-!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.3</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.CoreWirePen" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6)0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D)W-D9V0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_-4!S0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$%],UZB&lt;75_$1I]6G&amp;M0D%Q-DQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!S0#^/97VF0AU+0&amp;:B&lt;$YR-$)],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-TQP4G&amp;N:4Y.#DR797Q_-4!S0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$1],UZB&lt;75_$1I]6G&amp;M0D%Q-DQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!V0#^/97VF0AU+0&amp;:B&lt;$YR-$)],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_-4!S0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$=],UZB&lt;75_$1I]6G&amp;M0D%Q-DQP6G&amp;M0AU+0#^6/$Y.#DQP1WRV=X2F=DY.#DR*-49_$1I]4G&amp;N:4Z8;72U;$QP4G&amp;N:4Y.#DR797Q_-4QP6G&amp;M0AU+0#^*-49_$1I]26=_$1I]4G&amp;N:4Z.&lt;W2F0#^/97VF0AU+0%.I&lt;WFD:4Z$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0E^S0#^$;'^J9W5_$1I]1WBP;7.F0E6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z#;81A1WRF98)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP=C"&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U680AU+0%6-0AU+0%ZB&lt;75_5X2Z&lt;'5],UZB&lt;75_$1I]1WBP;7.F0F.P&lt;'FE0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WA],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U)%2P&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_2GFM&lt;#"3&gt;7RF0#^/97VF0AU+0%.I&lt;WFD:4Z&amp;&gt;G6O)%^E:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z8;7ZE;7ZH0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z&amp;&lt;G1A1W&amp;Q=TQP4G&amp;N:4Y.#DR$;'^J9W5_2'6G986M&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z'&lt;'&amp;U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I],U.M&gt;8.U:8)_$1I!!!!!</Property>
	<Property Name="NI.LVClass.EdgeWirePen" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6!0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D)W-D9V0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-4QP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-DQP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-TQP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.$QP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.4QP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.TQP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I],U.M&gt;8.U:8)_$1I]34%W0AU+0%ZB&lt;75_6WFE&gt;'A],UZB&lt;75_$1I]6G&amp;M0D-],V:B&lt;$Y.#DQP34%W0AU+0%680AU+0%ZB&lt;75_47^E:4QP4G&amp;N:4Y.#DR$;'^J9W5_1W^Q?4QP1WBP;7.F0AU+0%.I&lt;WFD:4Z0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_1GFU)%.M:7&amp;S0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X)A28BD&lt;(6T;8:F)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"#;81A1WRF98)],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;6TY.#DR&amp;4$Y.#DR/97VF0F.U?7RF0#^/97VF0AU+0%.I&lt;WFD:4Z4&lt;WRJ:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I0#^$;'^J9W5_$1I]1WBP;7.F0E2P&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I)%2P&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I)%2P&gt;#"%&lt;X1],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DR&amp;4$Y.#DR/97VF0E:J&lt;'QA5H6M:4QP4G&amp;N:4Y.#DR$;'^J9W5_28:F&lt;C"0:'1],U.I&lt;WFD:4Y.#DR$;'^J9W5_6WFO:'FO:TQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_27ZE)%.B=(-],UZB&lt;75_$1I]1WBP;7.F0E2F:G&amp;V&lt;(1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2GRB&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0#^$&lt;(6T&gt;'6S0AU+!!!!!!</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!##A5F.31QU+!!.-6E.$4%*76Q!!()!!!!1A!!!!)!!!('!!!!!K!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;UB(2F^'2V:@6GFT;82P=CZM&gt;G.M98.T!!!!!!"Y#'#!!1!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!.=[OBJ7?56$N$@I0A'U^^=!!!!-!!!!%!!!!!!)P1&gt;T6WRK2Z*FSAVET(0+V"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!$G!!&amp;-6E.$/5B(2F^'2V9O&lt;(:M;7)[3%&gt;'8U:(6F^7;8.J&gt;'^S,GRW9WRB=X-[3%&gt;'8U:(6F^7;8.J&gt;'^S,G.U&lt;!!!!!!!!A!#6EF-1A!!!!"16%AQ!!!!"1!"!!%!!!!!!A!#6EF131!!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@6GFT;82P=CZM&gt;G.M98.T!A=!!&amp;"53$!!!!!I!!%!"A!!!!!,3%&gt;'8V:J=WFU&lt;X)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!"!!!!!!!"!!%!!!!'!!!!!!!!!!-!!!!!!!)!!1!!!!!!-!!7!!)1!"!"%!!!"#!!-!!1!"!!%!!Q!"!!%!!1!$!!!!A!#"!)!!A!#"!)!!A1!!!!!(M!!!&amp;_?*RD9-!*'"E97$C!.#^-Y$]11-3:N9!U'W[NZ!/I(2BM@'*IA&amp;&amp;&lt;V-0&gt;,&gt;YJM4D6/3?RO$CV7#_H,#=T32AE'J::H&amp;G38Q1531&lt;*97L'15.!!R$8I\J!!/9Q"A;G#U#;'9AZ)5*-&gt;Y$Y(&lt;*_@C!/2_)$!+QG*]%!!!!!3!!"6EF%5TF)2U:@2E&gt;7,GRW&lt;'FC/EB(2F^'2V:@6GFT;82P=CZM&gt;G.M98.T/EB(2F^'2V:@6GFT;82P=CZD&gt;'Q!!!!!!!!!!Q!!!H]!!!5%?*SF6%',UU!5HGT4&lt;3/&amp;RB5]?&amp;(9(#LL12'UCQA,&gt;HJ&lt;&gt;KVUNSJ6R#Z5%"2J%-2Y-!A\(;KZ?B(X2QAZ^2*I&gt;W]?0?411]'7ZN"$E"SCYZMUC:OFF!5(BG]GXXMP&lt;_&lt;\EI;)U,0LR2N@!;0R^%6DD_-5HJ&amp;2^RIMS=N=@_0+76BN6SF'4/YUF/RN(K2G4![7Q1;'94R_^/$_Q\JF6/FT*8PP&lt;G6HF\95B&lt;Z6#O-$!;&amp;$";(A[4&lt;&amp;79,^'G#/9+`'6)_J`IB8CCOXUO-^S$&amp;Z:Q,W1`1AR;&gt;VLSXPH[O:1MD.U/-5GC7@JSD.-QC?JHX'',V+6(?3[7/8UR2CQU#2)IL7M&gt;N;[W#8Y&amp;&amp;6&amp;Z52^..=!:;J=N35($8V0:G@C6`E1'N196A&lt;@Y'^=;I"+6/#"`QC()*NDA.;NY_@&lt;B#C(8*5*M#*)4&gt;$G[FWE\=4R#"35M4;C&gt;N=GFT1]643M3/RT;'O$6(_UTOYG%#_1,=D%0(&lt;0LRM&gt;W&gt;5_=-9Z/97#,KSN%"1KPJ5]["1IIHA*+VU]-L]B[-Z[M\S]NXF@0&gt;C]5=S`L-16JCLO#LXM=-8I=340.R$4__*N%AUFWD/-=X!(-43,;"O;;[7!P[SZPQTB_;/*?'U#P\@[#S$_JU53!`#N2(&gt;N.N3]4"Z\A-5HTPW1C!T2&amp;.J02'NPD\JD-A7&gt;GC,R4:*V&amp;L4?Z*O36M[![^5Q#O[ZC1C_&amp;Z."U]C"Y(E0X](XMH/]9[+T!,9BJ1,ZC8_T:1XT!&lt;`SZ2,46[E'D=4Z8[%`3`)7!7;Q&lt;2BHI(^%ZA_T"2EXQ1U!#XA?"6IF0%[!B,2+HIFPB(@RX_X/VMFD)Y.`I`\#WJ%LJ9!!!!!#QBAA!%!!!-Y,D9!!!!!!#M!!!!H6'BJ=S"J=S"U;'5A3%&gt;'8U:(6F^7;8.J&gt;'^S)'*B=W5A9WRB=X-O!!!!!)$````````````````D&amp;=``\P80X_;6NE`OWY8@\ROW&lt;`````````````````````_!!$`^A!0`Q9"``!'0`]!"``Q!!@_!!!(Y!!!"`````Y!!!!'=!!!"IA!!!:U5%!'*%!1"HK47:[CF&amp;*7)2&amp;36F%73:;1!!!(#!!!"`````Q!!"!$````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-A!!!$)S!!!!-A!S!$)S-A!!-D)S-D)S-D)S-D)```)S!$)S-A!S-D)S!$)!-D)S!!!S-D)S-D)!-D)S-D``]D)!!$)S!$)!!$)!-A!S-A!S-A!S-A!!-A!!-D)S0``S-A!S-D)!-D)!-D)!-D)S!!!!!$)!-D)S!$)S-D)```)S!$)S-D)!!!!S-A!S-D)!-D)!-D)!!$)S!$)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!$```````````````]!``]!!!!!!!!!!!!!!!!!````````````````!!!!!!$``Q!!!!!!!!!!`````````````````Q!!!!!!!!!!!0``!!!!``````````````````]!!!!!!!!!!!!!!!!!````````````````````!!!!!!!!!!!!!!!!!!!!!!$`````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!$```]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!`Q!!!0]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!````!0]!!!$`!0]!!!!!!0]!!!!!!!!!!!!!!0``!!!!`Q!!`Q!!!0]!!!!!!!!!!!$`!!!!!!!!!!!!``]!!0````]!`Q$`!!$`!!$``Q$`!0``!!$``Q!!`````Q$`!0]!!!$`!0]!!0]!`Q!!!0]!`Q!!`Q!!`Q$`!0``!!!!`Q!!!!$`!!!!`Q!!!0]!`Q$`!!$`!!$`!0]!``]!!0]!`Q!!!0]!!!$`!0``!!$`!!$`!!$``Q!!`Q$``Q$`!!$`!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```Q!!!!$`!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!!!A!"!!!!!!!%!!I!'!!!!7)!!5:13&amp;!Z3%&gt;'8U:(6CZM&gt;GRJ9DJ)2U:@2E&gt;78V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=TJ)2U:@2E&gt;78V:J=WFU&lt;X)O9X2M!!!!!!!#!!*'5&amp;"*!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q)(!!"16%AQ!!!!+!!"!!9!!!!!#UB(2F^7;8.J&gt;'^S%UB(2F^7;8.J&gt;'^S,GRW9WRB=X-!!!!!!!!!!1!!!!!!!1!"!!!!"A!!!!!!!!!!!!%!!!"A!!*%2&amp;"*!!!!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@6GFT;82P=CZM&gt;G.M98.T!A=!!&amp;"53$!!!!!I!!%!"A!!!!!,3%&gt;'8V:J=WFU&lt;X)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!"!!!!!!!"!!%!!!!'!!!!!!!!!!!!!A!!!'!!!!!K!!-!!!!!!.I!!!!!!"1!&amp;!!9!!!!!!$+!"U!!!$%````7A!!!!!!&amp;!!5!"A!!!!!!0```Q!!C6"/2QU+'AI!!!!.35B%5A!!!"1!!!!5#!)!!!!#[YJ;!!!!&lt;5F%162YH,X3[QH!)!R'U=S?!4*'FCC&amp;4N&amp;V_E*&lt;B44.&amp;[%8`8G)CD1.2-&gt;?5D&amp;TQ4/9C(2Y$;?K@W'KQ@B%W\61`-AB8'55GW-`]0UWZFA0N]!=']-P-H$M.(:O'XXN^EP"W-H!CN2BQ3O9M_WN["$!B&lt;@L;A!!!!"*25Z%LE*AALW^P&lt;W^P1!!!!!!Y!!!!!!!&amp;!!5!"A!!!!!!.!!(1!!!-L```^5!!!!!!!5!"1!'!!!!!!!````!!#*5%Z($1I;#A!!!!V*3%23!!!!&amp;!!!!"1)!A!!!!,LCFI!!!"T352"6(C=N&gt;,"$9!A$%$2TOY!DM%34:./Q4J!A).5+3W'(TW1_#*5)@Q)SHVP251&gt;8][9?=$2(#)?QV#&lt;,46=HEPV;E!ML&lt;C"Z-,##_H'4WG;^POIZ^_M(VD$SV'&lt;]/QDL\?N`&amp;[G;3N^901U90&lt;8-?W7!&gt;OY]!5$)1L&lt;!!!!!%F&amp;4E3O1G##AI,!Q-#^!!!)!Q!!'5:YH.698WT&lt;RBH`+.'W[.AVF4J.N#&lt;23;.CJ[U&gt;,RCQ93O;TJ84:AX3VL'4.C]L4&gt;%R&amp;VEU3,JJ5+$:!$X%"1KM#R!A!@,1!=PWVA)JWI=&amp;;$&gt;E,T-'&gt;"H1)?EQN8P&lt;5'$&gt;5$?#6`HWX:'5+)KSL;RZC'8&gt;(?___\[0P_`0@3?!V,C])\9'LV&lt;F&amp;?Q/VQL,!I!Y)E],`Q6B-#85%N0SR\%V93?O\%G-Z:@A=VT^&amp;&amp;?\Z24O[-8Z\=E@+B6:?7OHMN3&amp;C[],;\(HF@4NR/NF%ZF"?:CVS2&amp;B$92]2B4,W7@6EFZ7W+QUEEBR0F)VP^RP+:5B:).#@N@A!]BH'+Z?P2KCX--&amp;@H&gt;^QFWW5HG%%`&lt;[B0HUWHGG'K.MI:?2(IF@&lt;B$8(I]EHKMKF@&amp;%+P&amp;JY6:8`X0F^U!!1@R2]AC$D2.ML?52SNTX1$[+4U&gt;LZ?89CS"[W)E.\)3$($MJPS4$BO$FR?P:85]5&amp;WV(NYAZ3\3C;NNEQ4*?5BW&gt;&amp;&amp;2(D9"6_AZ\*S;"WS[!FAF8LFT"V])W3,^&gt;K412)W+&amp;"AC-@R#%@(8K*!/#P3LTGDDT'P]&lt;^*[E@&amp;?^:^?LG`5?2LEZ\TH\.8H0B1M8WHG0+!CO^Z1`J&amp;`2LTQ@CH/S:WI2`P)E2WP&lt;:PS&amp;&gt;)0L-VW[::F7#,1_:ON"J&lt;,..1OKO@NJX-`;:.I6+KT&amp;C:AO%\[39;W=^6!I*L+-4ZWC1"E&amp;NGUJ\JC(F!ZKD.Z]H,``!(#F850!&lt;+P3&lt;#8$6OLM^*"!DY*O3('R9YK[UNT7O2=A&gt;Q,SV=F":H8Z"-\`NJ&lt;=Q&lt;,&amp;^&gt;4X$Z5+BI92&lt;".H4H5)`B&gt;VV8;)7&gt;,*-=-W(.-CKO99:IFI[K+N&amp;YB;)NSEI^+/R!G-0%`7J/]QUJUF'")$&amp;G08M^U4D,M&gt;]JBHKY8F0MH+6^,DSFO\F;6P?^+[_/IH+%W5-$0XBJ*.0EW40!R76V@26.C[YB#WHYB16NC-.&amp;*W=K.DMU&amp;,\V=K==[+#.T3V[Z&gt;Q_X9=EP(!D:A+RH7VGUQ%\)3C]!-;ZMJGFU,"=;YQ$(I7+#WI5#N33$0N+=\SL3_%UU:8L\.$6'@'ZYWUH'FMBP6&lt;]KDU$::38&lt;LM6#X6.3ZY#69K4H"XG[@9+7G""N*[#:9+:"AF@2+?Z7H.YV8,9D88%41D5`.'4:2,5M^1T3TZ+B'C97@4LDH%X02Q&gt;/6(\1W/WH:3H-IWH\M?1&gt;]9@F&amp;/?*]4R\J)0R%,V^,OK^%R%'87O=]DU)NV&gt;FZ\K)7A2A6"BY&gt;@[SOW;0\RB]D#VB`9.LS*CVS7L6+2OEE-5KTJD7P]J4&amp;I%1%68,M%(&amp;--K-4HM*GTB!45&lt;6QWB\N\:UU4MYZ)VL2U%ZRM&amp;N%'7[3:$-F4D&amp;LI&gt;F1AZ*?R(R9),:?V$7(&lt;:RY?;')^H2.S4@DLM$]=6&gt;,PI*=ZDE\?][U(!VVH&gt;&gt;,CQ46*`/GJ4?^C4L$XI52.S8@`[`MW64BV[\OK&gt;X6OC?IWN&gt;9.D=]L,H]_48^9V0Z]RS_(6=A(&amp;+&gt;H'B_3(8&lt;ZK+FB1(M:@'";8^,OU2YY];.Y*'6TQS+`I&amp;V&amp;U+MCE\K[MF^UX9M&amp;EQ&amp;X&gt;9M9U:X]Z.J'3@2B\W=&amp;)[]?TO3`$I$L&gt;QNRTT,^^SBZ70=]O7M:B&lt;#:P]%#RG2W&lt;VNK2+WOVM:V9O6P*-L_*6$T87BJMLB\&lt;@@Q?X9NF1/&lt;#8$WL;6Q]7,FZ%#WT;61Z`HMUWV53=#Q\62K]$GWGC,*X$!2@Y$,P$GL&lt;_CQ(0HTH'"89Q&gt;WVI&gt;=VHT]&lt;\!?$1Q(GG-&lt;`]J6"/V$S75V5%I6&gt;",G?6&gt;D\=DAY5QAHM\9H*$82Y=T\4,FJV='(H-+#R&lt;/KKT'+\`_T&amp;MOF-FJ@*!#T^I@Q%6&amp;35,0K@S+$1MS$VZ;_-'/AS5UJ:L('/;93OO?SLJ7-B`7QDC'R&amp;MDE05&amp;3[S,HK)J7U/G/^N5Z04%W4Y_&lt;X%G+X@V9CJ;9O7B;50DA`_Y0"2J.$G&gt;/X5P'K&gt;WMN+)]`.&gt;+S6@!^&amp;5HYH,*EB*P?WWS+Y2Q+OE`AY=41X*,JQ#XV20XNUHPGP:XN?=CPWC#)[]3WFIE:&gt;FFLO(&amp;BN3YV=^-64'^5V_7L`4S/]Z-"5Y!:RWCCC!297CG?)Y&gt;D_X2Y^Q*TZ-2L%2AD2"QY_?1Q([&amp;AF46]8O,C3JSU,]A4+0VP,0\(VA[\_X-Y?_:$\W[3Q*HQBIH=H$C5GZ-M)NV".8%[MC"_*B]M@QK4QJH)JH&gt;A"#@$`$I"!X[2$QBD]%W*]:A!?R0;GE)9E@B&amp;X0L[*@:)NMT(^$@W$=%EY!!`4@\"&gt;1B`]W6X&amp;X;`"`3$##CTD'+#'+WFYH0[+`K=_(Z3TD$.*`$)ZSXT6E]0'^0@UBG!+_W!77'&lt;:ATM;?_`(M5_\8M^'W`!$[`&gt;UF6["+2T`$(8IRHYP3C&amp;Q(YZWYFC!(O1U!).]ZD\?&lt;K[01T^M2RYRD^=D+'U%4M-F\.`&amp;0AGPY(-3HV`":V@DP8!7@I'7_9RL[&amp;,([/@]T5=222&amp;-_$G8A#NU&amp;@;D2@N11X^&amp;K+-E9H]?&amp;J$H!M?$D=`8]5&amp;;_D\^'`Q3&lt;E%+YJ4#/,R2R`C&lt;_,9C0!2,)/0T@HA$-@IX`1CS-!1F4L5&amp;K&lt;["6.OQHU;JT/*^_)&amp;1`W#&lt;_5(=-9"IS]BJ/WDU3\J#`U,81)&amp;-89M-YN;$P925X&lt;BDE-_PU[/7@[@`YLY^RD5#&lt;EG'"=%0GRH$TQ0U.&lt;\'ZLS_(AHVP`DQ`Q$&lt;0S]A!!!!!!A!!!"P!!!?"!!!!%A!!5*%3&amp;!Z3%&gt;'8U:(6CZM&gt;GRJ9DJ)2U:@2E&gt;78V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=TJ)2U:@2E&gt;78V:J=WFU&lt;X)O9X2M!!!!!!!!!!-!!!"C!!!!&gt;XC=9W"A+";190L(50&gt;8Y#O1EPYB[-@YGY'"UU`A-*"G&amp;*!%#ML_&amp;&gt;1'#WKT[+KS-;J9-8.)=BQ7Z!#,=&lt;2I-0T``V_FC*(D+]MV&amp;B_67@)=%AS-$-Q-O)%-!!2\&amp;\1!!!!!!!A!!!!(!!!"?A!!!PQ!!!!'!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#'#!!1!!!!)!"1!(!!!-!%!!!@````]!!!!"!!%!!!!$!!!!!!!!!!%!!!!#!!!!!!!!!"N-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5;7VF=X2B&lt;8!)9)!"!!!!!1!&amp;!!=!!!%!!-7(PL9!!!!!!!!!*ER71WRB=X.1=GFW982F2'&amp;U95RB=X2"=("M;76E6'FN:8.U97VQ#'#!!1!!!!%!"1!(!!!"!!$&amp;B\[W!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QBAA!%!!!!"!!A!-0````]!!1!!!!!!KQ!!!!A!0%"Q!"Y!!#M63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^7;8.J&gt;'^S,GRW9WRB=X-!"X:J=WFU&lt;X)!#E!B"76S=G^S!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!!51%!!!@````]!"1:&amp;=H*P=H-!!!Q!5!!$!!!!!1!'!!%!"Q!!!!!!!!!?4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'&amp;4;8JF#'#!!1!!!!%!"1!$!!!"!!!!!!!*!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U91BAA!%!!!!)!$R!=!!?!!!L&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@6GFT;82P=CZM&gt;G.M98.T!!&gt;W;8.J&gt;'^S!!J!)16F=H*P=A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!&amp;%"!!!(`````!!5'28*S&lt;X*T!!!-!&amp;!!!Q!!!!%!"A!"!!=!!!!"+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!1!!!#H!!!!-!!!!!%!!!!#!!!!$M7(PNQ!!!!!!!!!!!!!!"!!!!!/R9?_X!!!!"=!!!!!!!!!%!!!!#Y!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!!!!I!!!!!A!!"1!!!!!/!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!)!!!!!!!1!!!!!!!!!!!!!!!!!!!+%;FB)!!!!!-A-[!F66"5%!4A!*!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!+OK+D[LKCI_K[IK0KOK+DY!!!!!-A-[!A!!!$]!!!!!!!!!!!!!!=A!!!..?*S65EV0WU!1@9Y&gt;"Y&gt;!;2+_7K!/`997N2*(B&amp;;A1I^268'FLD^1*%O/P/MI2[1?WF`59W`^.VTY"?X&lt;85-64M5DWT.P:^_]H6E!?TA19WQ"O]M@4U`/DS+:(O?2F+H=SS@Z['N0IW=D/6*&amp;3347;WB.,)#W'$44MK48%1.@KEB6%JA8,LSY3&amp;*A3&lt;T\Q]?8268'D&amp;@%%#Y;@,X!&lt;!S,3K%P""S&gt;B[&lt;`1;-E'?0[^`&gt;@0Q'Y#VL$S?G:6&lt;2;2X&gt;6^?\CM=LRW&gt;1$(0C&lt;RXEF6=K+77AWB/.S.)F5'C;2CN"'T,1L?'DK(7UEX09?!?&lt;QB6[(S*$#WZCXK?C4."!NO&amp;F_A4FR[2;@F!83)O0"&gt;?&amp;&amp;0-#37S5:&gt;PZ&lt;S$\O01_+(F#H;476[EJ^+F_G@^09F6J2DSOL&lt;J)F-\';TM:&amp;0BOH5Y5O?8U]Z(].[XC%RZ&lt;^5J]JY%G(6,&amp;JL&amp;FL#)T:&lt;LVBFP5;OA@Y2B\&lt;Y]:NTM:NTA^S71^G)!XQY[#?B9&gt;$]G`A*?V6&lt;&lt;&lt;7&lt;01PPL(8RGR&gt;"TNEUM1NM(UNEH?Q1.IN0%&amp;):"N0]1T0]1+\&amp;'N':_['R].U;1\?'M1T.RJ`!6._G3U!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!()!!!!1A!!!!)!!!('!!!!!!!!!!!!!!!#!!!!!U!!!%$!!!!"V-35*/!!!!!!!!!7R-6F.3!!!!!!!!!9"36&amp;.(!!!!!!!!!:2-38:J!!!!!!!!!;B$4UZ1!!!!!!!!!&lt;R544AQ!!!!!!!!!&gt;"%2E24!!!!!!!!!?2-372T!!!!!!!!!@B735.%!!!!!!!!!ARW:8*T!!!!!!!!!C"46&amp;*(!!!!!!!!!D2*1U^/!!!!!!!!!EBJ9WQY!!!!!!!!!FR$5%-S!!!!!!!!!H"%6%B1!!!!!!!!!I2-37:Q!!!!!!!!!JB%5UF.!!!!!1!!!KR'5%BD!!!!!!!!!N2'5&amp;.&amp;!!!!!!!!!OB-37*E!!!!!!!!!PR#2%BD!!!!!!!!!R"#2&amp;.&amp;!!!!!!!!!S273624!!!!!!!!!TB.65F%!!!!!!!!!UR)1EF/!!!!!!!!!W")1F6'!!!!!!!!!X2)36.5!!!!!!!!!YB15F1A!!!!!!!!!ZR71V21!!!!!!!!!\"'6%&amp;#!!!!!!!!!]1!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$!!!!!!!!!!!0````]!!!!!!!!!L!!!!!!!!!!!`````Q!!!!!!!!$!!!!!!!!!!!$`````!!!!!!!!!;Q!!!!!!!!!!0````]!!!!!!!!"N!!!!!!!!!!!`````Q!!!!!!!!(I!!!!!!!!!!$`````!!!!!!!!!GA!!!!!!!!!!0````]!!!!!!!!#N!!!!!!!!!!%`````Q!!!!!!!!5Y!!!!!!!!!!$`````!!!!!!!!"5A!!!!!!!!!!0````]!!!!!!!!&amp;?!!!!!!!!!!!`````Q!!!!!!!!8]!!!!!!!!!!$`````!!!!!!!!#A!!!!!!!!!!!0````]!!!!!!!!+#!!!!!!!!!!!`````Q!!!!!!!!I1!!!!!!!!!!,`````!!!!!!!!#XA!!!!!!!!!!`````]!!!!!!!!-7!!!!!!!!!!!`````Q!!!!!!!!U]!!!!!!!!!!$`````!!!!!!!!&amp;51!!!!!!!!!!0````]!!!!!!!!65!!!!!!!!!!!`````Q!!!!!!!"7=!!!!!!!!!!$`````!!!!!!!!&amp;A1!!!!!!!!!!0````]!!!!!!!!7%!!!!!!!!!!!`````Q!!!!!!!"E1!!!!!!!!!!$`````!!!!!!!!'2A!!!!!!!!!!0````]!!!!!!!!:4!!!!!!!!!!!`````Q!!!!!!!"G!!!!!!!!!!!$`````!!!!!!!!';Q!!!!!!!!!!0````]!!!!!!!!;-!!!!!!!!!#!`````Q!!!!!!!"P]!!!!!".)2U:@2E&gt;78V:J=WFU&lt;X)O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;UB(2F^'2V:@6GFT;82P=CZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!!!!!!"!!%!!!!!!!-!!!!!#!!]1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!(&gt;GFT;82P=A!+1#%&amp;:8*S&lt;X)!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!"2!1!!"`````Q!&amp;"E6S=G^S=Q!!=!$RQ]8&lt;%Q!!!!-.3%&gt;'8U:(6CZM&gt;GRJ9B&gt;)2U:@2E&gt;78V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=R.)2U:@2E&gt;78V:J=WFU&lt;X)O9X2M!&amp;2!5!!$!!!!!1!'(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"Q!!!!-!!!!!!!!!!1!!!!)!!!!"+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!!!!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@17.U;7^O,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!'!!!!*%B(2F^'2V9O&lt;(:M;7)[3%&gt;'8U:(6F^"9X2J&lt;WYO&lt;(:D&lt;'&amp;T=Q!!!":)2U:@2E&gt;78U&amp;D&gt;'FP&lt;CZM&gt;G.M98.T!!!!&amp;EB(2F^'2V:@18"Q:7ZE,GRW9WRB=X-!!!!E3%&gt;'8U:(6CZM&gt;GRJ9DJ)2U:@2E&gt;78U&amp;Q='6O:#ZM&gt;G.M98.T!!!!&amp;EB(2F^'2V:@18"Q:7ZE,GRW9WRB=X-!!!!83%&gt;'8U:(6F^7;8.J&gt;'^S,GRW9WRB=X-</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"?!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@17.U;7^O,GRW9WRB=X-!5&amp;2)-!!!!#Q!!1!%!!!/3%&gt;'8U:(6F^"9X2J&lt;WY73%&gt;'8U:(6F^"9X2J&lt;WYO&lt;(:D&lt;'&amp;T=Q!!!!!</Property>
	<Item Name="HGF_FGV_Visitor.ctl" Type="Class Private Data" URL="HGF_FGV_Visitor.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)D!!!!%!"!1(!!(A!!*QV)2U:@2E&gt;7,GRW&lt;'FC&amp;UB(2F^'2V:@6GFT;82P=CZM&gt;G.M98.T!!^)2U:@2E&gt;78V:J=WFU&lt;X)!"!!!!"B!5R*J&lt;GFU;7&amp;M;8JB&gt;'FP&lt;E2B&gt;'%!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E!Q`````QRC;7ZB=HF4&gt;(*J&lt;G=!!!F!!1!#34A!!":!1!!"`````Q!)#%EY)%&amp;S=G&amp;Z!!!71#%1=(*F='6O:&amp;.J?G5`)#B5+1!!;U!7!!-:9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=B*O982J&gt;G5M)'BP=X1A&lt;X*E:8).&lt;'FU&gt;'RF,76O:'FB&lt;A!!*W*Z&gt;'60=G2F=C!I-$JC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S+1"%1(!!(A!!*QV)2U:@2E&gt;7,GRW&lt;'FC&amp;UB(2F^'2V:@6GFT;82P=CZM&gt;G.M98.T!".E&gt;8!A3%&gt;'8U:(6F^7;8.J&gt;'^S!!R!)1:G&lt;X6O:$]!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!#!!%!"A!"!!=!#1!+!!%!#Q!"!!%!$!!"!!%!$1!"!!Y$!!%1EA!!!!!!#!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!E!!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
		</Item>
		<Item Name="set_errors.vi" Type="VI" URL="../set_errors.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;]!!!!#Q"!1(!!(A!!*QV)2U:@2E&gt;7,GRW&lt;'FC&amp;UB(2F^'2V:@6GFT;82P=CZM&gt;G.M98.T!!^)2U:@2E&gt;78V:J=WFU&lt;X)!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!!51%!!!@````]!"1:&amp;=H*P=H-!!!J!)16F=H*P=A!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!%2!=!!?!!!H$5B(2F^'2V9O&lt;(:M;7)83%&gt;'8U:(6F^7;8.J&gt;'^S,GRW9WRB=X-!%W2V=#")2U:@2E&gt;78V:J=WFU&lt;X)!=1$Q!"1!!!!"!!9!"Q!"!!A!!1!"!!%!!1!"!!%!!1!"!!E!!1!"!!%!!1!&amp;!A!"%")!!!!)!!A!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!I!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1082130944</Property>
		</Item>
	</Item>
	<Item Name="HGF_FGV_Visitor.appendData2Variant.vi" Type="VI" URL="../HGF_FGV_Visitor.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%F!!!!#A!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!"!1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8V:J=WFU&lt;X)!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!31&amp;--:(6Q)'FO;82%982B!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!1!"!!9!!1!"!!%!!1!"!!%!!1!"!!=!!1!"!!%!!1!)!A!"%!I!!!!)!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!!!!"!!E!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
	</Item>
	<Item Name="set_visitor.vi" Type="VI" URL="../set_visitor.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!';!!!!#A"!1(!!(A!!*QV)2U:@2E&gt;7,GRW&lt;'FC&amp;UB(2F^'2V:@6GFT;82P=CZM&gt;G.M98.T!!^)2U:@2E&gt;78V:J=WFU&lt;X)!"!!!!$R!=!!?!!!L&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@6GFT;82P=CZM&gt;G.M98.T!!&gt;W;8.J&gt;'^S!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!2%"Q!"Y!!#=.3%&gt;'8U:(6CZM&gt;GRJ9B&gt;)2U:@2E&gt;78V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!4:(6Q)%B(2F^'2V:@6GFT;82P=A!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!)!!1!"!!9!!1!"!!%!!1!"!!%!!1!"!!=!!1!"!!%!!1!)!A!"%")!!!!)!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!E!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
	</Item>
	<Item Name="get_visitor.vi" Type="VI" URL="../get_visitor.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!';!!!!#A"!1(!!(A!!*QV)2U:@2E&gt;7,GRW&lt;'FC&amp;UB(2F^'2V:@6GFT;82P=CZM&gt;G.M98.T!!^)2U:@2E&gt;78V:J=WFU&lt;X)!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!2%"Q!"Y!!#=.3%&gt;'8U:(6CZM&gt;GRJ9B&gt;)2U:@2E&gt;78V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!4:(6Q)%B(2F^'2V:@6GFT;82P=A!]1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!(&gt;GFT;82P=A!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!!1!(!!%!!1!)!A!"%"!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!#1!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!E!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
	</Item>
	<Item Name="get_errors.vi" Type="VI" URL="../get_errors.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;]!!!!#Q"!1(!!(A!!*QV)2U:@2E&gt;7,GRW&lt;'FC&amp;UB(2F^'2V:@6GFT;82P=CZM&gt;G.M98.T!!^)2U:@2E&gt;78V:J=WFU&lt;X)!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!2%"Q!"Y!!#=.3%&gt;'8U:(6CZM&gt;GRJ9B&gt;)2U:@2E&gt;78V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!4:(6Q)%B(2F^'2V:@6GFT;82P=A!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!&amp;%"!!!(`````!!='28*S&lt;X*T!!!+1#%&amp;:8*S&lt;X)!=1$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!!1!)!!E!!1!(!A!"%"!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!#1!*!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!I!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1115685376</Property>
	</Item>
</LVClass>
