﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_NetworkVisitor class, the base class for all network data classes.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 9, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*%!!!*Q(C=\&gt;5R4C."%)8B"S,9V$&gt;!PE*&gt;Q3&gt;9S;H$OI*$#(W&amp;CMAN=1)(TJ#&amp;+C,99#W,%_!LG(^[;VB&lt;1NA3M%P!D(M9PZ[J`NT4'K3W`:!ON$OWL&gt;\=4OD8CA_(`K1\`8/I@KX[P?`^?U7\8Q@^`8@NV^_L?V$IN8\VS7H_&gt;`9@W@3^@7``&gt;\M_OEA`@=W?K8M2U:)7.+?:OK&amp;W3:\E3:\E3:\E12\E12\E12\E4O\E4O\E4O\E2G\E2G\E2G\E&lt;3=8O=B&amp;$CE:0"EI+:I53#['IO31?"*0YEE]@&amp;8C34S**`%E(CZ2YEE]C3@R*"ZO5_**0)EH]31?3D6*NJU=4_+BP!*0Y!E]A3@Q-+1#4Q!)"AM+"U6A+/A-4A*0Y!E]H#LQ"*\!%XA#$^U+0)%H]!3?Q--N&lt;6;C;&lt;K&gt;(!^FZ(A=D_.R0)[(UH)]DM@R/"\(QX"S0)\(14A$/M5BS,H*O=$ZYHA=$X`E?"S0YX%]DI?O^I3]T5SH[8:S0)&lt;(]"A?QW.Y+#($9XA-D_%R0*36Y4%]BM@Q'"['EO%R0)&lt;(A"C$-LS-9M;.RE6'9(DYN.6C\3F&amp;EVD&lt;J6K]KE7J7GSK2;2;(+K(LHK9KI?EGHT6J+IG3T5*KB_H1KMQKE&amp;5.X=8;MNR1VP1ZL1:&lt;5I&lt;UU;U)7X1X@L"&amp;W[X7WUW'SU7#]XH=]VG-UWH5YX(9YV')QW(1QU'AZ@8Q#8\SQPB],XU_WGSO\_^7D\=`LR:4XYNVZ/\RX`QP`1,P"NVLPW[T.%T5'='4A!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.3</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"@H5F.31QU+!!.-6E.$4%*76Q!!&amp;"A!!!00!!!!)!!!%`A!!!!V!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!!!!!"Y#'#!!1!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!/N7:O=$-920C8.$DJSH:;-!!!!-!!!!%!!!!!"17,:16GS?4+IH/P+M.[?.V"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!$O!!&amp;-6E.$2UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=TJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O9X2M!!!!!!!#!!*735R#!!!!!!!!5&amp;2)-!!!!!5!!1!"!!!!!!)!!F:*5%E!!!!!!BB)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-#"Q"16%AQ!!!!-1!"!!5!!!!13%&gt;'8V"75X6C=W.S;7*F=BB)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-!!!!$!!!!!!%!!!!!!!)!!1!!!!9!!!!!!!!!!Q!!!!!!!A!"!!!!!!!C!!]!!R!!%!%1!!!%%!!1!$!!%!!1!"!!-!!!#!!)!!A1!!!!!!!!@Q!!!6ZYH'.AQ!E9'2B9/)!U&amp;UTA0R"!R*F"YCSYN:)0I(:AM0'*I1&amp;'!V%0&gt;\&gt;YJ]4C6/?=R/,CV'+^H,+=T#1*E'B!7("J5H&amp;S57:3;B&amp;1/"GE!&amp;ET2U)$)Q-4EI!!T')'"K9L1*I:J!A=#!R-$Y$Y!\*O@C!/2_)$!%Z6*G1!!!!!6A!"6EF%5U&gt;)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-[3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,G.U&lt;!!!!!!!!!!$!!!!!!&amp;+!!!#0(C=7]D)Q*"J&lt;'&amp;W&amp;UD$1(*_3CK)VG"C9/B]M=]1S/QMY$HOI#-):!7%&gt;LMS`"@I46(BM!5J+G8@!;)/4`D`9-+%#@&amp;R5:(2M9=HB(&lt;HK(!%"Q;&amp;B8?8K+BUV[BIP#Y_Q=(!!"9+[(&lt;F[(4^%Q'E?4J&gt;@U4],`XRP`40#Z!R='.,G&amp;Z&lt;\7!"-BB&gt;`U"JI+)@'3!ZI,Y`X1S&gt;,CIM%2C;7-'O!4PD*.".7TO!`AI0?^(Q``^`I$)?X/Z\W1$5B^/*X;6`OGN`!!V#M7](+."+)&amp;;77K-\&amp;[,HP`F`-TS[7-%]G(O"&amp;F2#8-K"R;7F$$O_A_,#47/(!JBWW,'1%53\:)!-#96&lt;!^0&lt;$?2`!U&lt;C!3!N!K1.A-L_!/EU)#U-J-]#[=.!$.).N09`3$]D!QO$-M.[ROW-_Z'3")/TPYML%B?=.A$Y#+/;!!!!!!!,#'#!!1!!!TAO.A!!!!!!A0```````````````^LN8P`+L8_`UKV3H^N?VL`&lt;8M&lt;@`````````````````````Y!!!!'!"R_"AZ]1A92@%)'%4B#"AY91A9%)(Y'"%!)"B_!#!9E"``W*!#!BC1!A)&lt;]"_0W`A1C&amp;PE%)B&lt;YB#)7))1C&amp;E#(Y`9!!!!(`````!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!-D)!-A!S-D)!-D)!-A!S!$)S-D)!-D)S-D)S-D``]A!!-A!S!$)!-A!S-A!S!$)S-D)S-D)S!$)S-D)S0``S!$)!!$)!-A!S!$)S!$)!-A!S!!!S!$)!!$)S-D)```)!-D)!-D)!-A!S-D)S!$)S!$)!-D)!-A!S-D)S-D``]A!S-A!S-A!S!$)S-D)!-D)!!!!S-A!S-A!S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!0```Q!!!0```````Q!!!!!!!0``!!!!!!$```]!!0``````!!!!`Q!!!!$`!!!!!!!!``]!!!!!`Q!!!0]!``````]!!!$`!!!!!0]!!!!!!!$``Q!!!!$`!!!!`Q!!````!!!!!0]!!!!!`Q!!!!!!!0``!!!!!!$```]!!!!!``]!!!!!`Q!!!!$`!!!!!!!!``]!!!!!!!$`!!!!!0]!!!!!!!$```````]!!!!!!!$``Q!!!!!!!0]!!!$`!!!!!!!!!!!!!0]!!!!!!!!!!0``!!!!!0```````Q!!!!!!!!!!!!!!`Q!!!!!!!!!!``]!!!$`!!$`!!!!!!!!!0```````````````````Q$``Q!!!0]!!0]!!!!!!!!!!!!!`Q!!!!!!!!$`!!!!!0``!!!!`Q!!`Q!!!!!!!!!!!!$`!!!!!!!!!0]!!!!!``]!````````!!!!!!!!!0```````Q!!!0```````Q$``Q$`````````!!!!!!!!`Q!!!!$`!!!!`Q!!!!$`!0``!0``````!!$`!!!!!!$`!!!!!0]!!!$`!!!!!0]!``]!``````]!!!$`!!!!!0]!!!!!`Q!!!0]!!!!!`Q$``Q!!!0]!!!!!!0]!!!!!`Q!!!!$`!!!!`Q!!!!$`!0``!!$`!!!!!!!!`Q!!!!$```````]!!!$```````]!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$```````````````````````````````````````````]!!!!#!!%!!!!!!!1!"!!3!!!"8A!"2F")5%&gt;)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-[3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,G.U&lt;!!!!!!!!A!#2F"131!!!!!!!BB)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-#"Q"16%AQ!!!!-1!"!!5!!!!13%&gt;'8V"75X6C=W.S;7*F=BB)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-!!!!$!!!!!!%!!!!!!!)!!1!!!!9!!!!!!!!!!!!"!!!!&lt;Q!#2%2131!!!!!!!BB)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-#"Q"16%AQ!!!!-1!"!!5!!!!13%&gt;'8V"75X6C=W.S;7*F=BB)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-!!!!$!!!!!!%!!!!!!!)!!1!!!!9!!!!!!!!!!!!"!!!!+A!$!!!!!!.B!!!(7HC=N6203"22'0`?.OKM*=VKI%O;4ZF.)25,I?B3Z.B@#=M`V"&lt;9O$PG5DERM[[?N'!O"JY3$Z'()$R&amp;(4RU[.!@/A2,Y#EQC=VD(3IC&lt;3&amp;HJ__^(&gt;V66T3K.]T-^^\X?^`XPN`\P1&gt;1U#76?6)QH*17].&gt;KB_-%1+C8/MEP),P]R"9\J4F0CJ3D:[`9K)T#.`4/IT&gt;@]O/-1BQP^:W7%Z,]J&amp;Q?T50H'%FZ,MC60]5R3]&gt;A9.7SL[_?J)!I69*A6&lt;?J`:IFMV&amp;PP?DH=&lt;R**6ZES)E;$).*8G8C!-;JB?HJ[48)P4TBI5W!JJSIY]$#:;"3G&lt;L,FM;1;`"S(/')(=JA\;-ZM8V*/8&amp;-^)PTY@&gt;Z2??MJU#!#.W_MYQV$CCWF4ABA=-AN7/PX&lt;&lt;CHCO1ZV)H:+ADRTFV8G65AEWZ5Y48V28.VQ@-K':1P:?'LKOG37];E:A;V7B9D;IZ705?:$7R$(TLMMD397JK#MP#&lt;T;_6%[M!C.BY1Q*,(YW#5KSYSIDAJ8+2/.BIFEL(*`U8Y64-&lt;R6Y4$EFI24-@)HQF(CUE&lt;+G:C9W%AZ!C&amp;JZ6ATTJ+TZ/L(QW"EBSX(S&gt;`*B?:$7D,3S20(O^O[WA&gt;[T*!2[&gt;'-("3+__7%CI&amp;8\=1[9OSUH,S:+H_=S(U_&lt;+QS="%#16#32&lt;&gt;&gt;A&lt;D/6`S7_6@6&amp;2DKI,*?_I6-SA@ER0:VUF^=P?*U0+M+&lt;D5*FMR'6B_@N=@"86$O+W'ZZ"V@7-F3%-&gt;@WLYS&gt;CW]^A@0KY0]F&amp;,6J)97UC)R,5R\$@U'V7*;@Z3;_I!2UBJI2R_?:MXA\FD%D%2VAV\LVQ&gt;.WK=0UKB/1XJ`4$/C..K80P9.XD)RS!HWHMX;0(&amp;/&lt;!`5&lt;*-6:ZV$;M'FD&gt;B+=`',P+*!?9&amp;U+HVVE24Z)64DYE_*,&gt;)E#J%ER5FR18AHN&amp;IT-%['Z(O69BG)M.S/!(%?/$5Q3S[$BY`MB.U!Z!S]!2__O'(-RN?($WNI/T0/9V***G'@]YH0?A908?^/O!-F)'$`0NI!D^"K=*Y\XV&gt;'M\*AD]V\S,*Q_`Z+&amp;L3&gt;7?=$,-*H;(+_]J6?AE*X\C7=,1$&amp;2_":'K(2??N]B!;U.9R3YO,KU-K(.BDH54P19TJ"\G.TX@^+`3O.\0E.1:M;D!!!!!!!!!A!!!!P!!!+21!!!&amp;9!!5*%3&amp;"(3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^/:82X&lt;X*L6GFT;82P=CZM&gt;G.M98.T/EB(2F^/:82X&lt;X*L6GFT;82P=CZD&gt;'Q!!!!!!!!!!Q!!!!!!9A!!!(&gt;YH'.A9#A7E'$[RV$X6_!LE*,_)?D(_*O"A&gt;.0Y$#1:B31"!L+`B85"ANKM_CKMD'K7$&amp;T3()=&amp;O1!CX'U;$$]``^@J9C2YSP,.29@F6HS(")-D!T-$,C"$!!%?R?U!!!!!!!)!!!!"Q!!!8I!!!+.!!!!"A!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;597*0=G2F=ABAA!%!!!!#!!5!"Q!!$!"!!!(`````!!!!!1!"!!!!!A!!!!!!!!!"!!!!!!!!!"N-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5;7VF=X2B&lt;8!)9)!"!!!!!1!&amp;!!=!!!%!!-7(PL9!!!!!!!!!*ER71WRB=X.1=GFW982F2'&amp;U95RB=X2"=("M;76E6'FN:8.U97VQ#'#!!1!!!!%!"1!(!!!"!!$&amp;B\[W!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QBAA!%!!!!"!!A!-0````]!!1!!!!!!;A!!!!-!4%"Q!"Y!!$!63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^16F.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=Q!!%%B(2F^16F.V9H.D=GFC:8)!!!R!5Q&gt;S98&gt;%982B!!I!5!!#!!!!!1!"!!)!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1BAA!%!!!!"!!5!!Q!!!1!!!!!!#!!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'%)9)!"!!!!!Q"-1(!!(A!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V"75X6C=W.S;7*F=CZM&gt;G.M98.T!!!13%&gt;'8V"75X6C=W.S;7*F=A!!$%"4"X*B&gt;U2B&gt;'%!#A"1!!)!!!!"!!%!!A!!!!%Q&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-!!!!!!!!!!!!!!!!)9)!"!!!!!1!%!!!!!1!!!!!!!!!!!!!!!!!!!!!%!!!!OA!!!$!!!!!"!!!!!A!!!!H&amp;B\\7!!!!!!!!!!!!!!!1!!!!#=7(PN9!!!!8!!!!!!!!!"!!!!!O!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!!!+!!!!!)!!!5!!!!!#1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!&amp;J!!!#K8C=H6'\4M.!%*TE]I11QC-B""*-2Y%1N"4))AAI%)K)F!I*(0O-,%ZS:&amp;]?"153"8Q2*2V`1]-@M(=8)+!5#'XBG&gt;G^W9="&lt;/,-\K%"\*:04Y[P$JW9.Y54RTT?%1-2&gt;+N+&lt;88;`7\M2E'82S3\KA!I`5Y""&lt;O&gt;D:TBE3-&gt;X/(^^@(F'1#&lt;&lt;FV4[DG8QT#[\12R)--P]]K5F#M&amp;,OU7EO39K$&gt;&amp;0Z9]ME,@UC_M8B1-(-EN4`6/5=U-8#J])ZQ'5^1D=9^)$N?%#K1IMQSSJB26**#XMW#_O%(/PG@BB41#$XW5K$7DSFE57.`TM@8(5@&lt;RT`03Y'U5&gt;:&gt;ZF*DH?R.-DC::+#9:(UEMUGY:T+')"=*,7"\PO%U\:P"!OLF(EOZB-D:F$(KCTA:"(Y_W4&amp;.S@,=5$MB\85&gt;^('E&gt;0^EX`YS'$N-XA1W5S:G28QZZQB7MU"^921VLM'A_6=0IK^%(G*K"4A!!!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!5'!!!!]]!!!!A!!!4_!!!!!!!!!!!!!!!)!!!!$1!!!/Y!!!!'UR*1EY!!!!!!!!"6%R75V)!!!!!!!!";&amp;*55U=!!!!!!!!"@%R*&gt;GE!!!!!!!!"E%.04F!!!!!!!!!"J&amp;2./$!!!!!!!!!"O%2'2&amp;-!!!!!!!!"T%R*:(-!!!!!!!!"Y&amp;:*1U1!!!!!!!!"^(:F=H-!!!!!!!!##%F$4UY!!!!!!!!#('FD&lt;$A!!!!!!!!#-%.11T)!!!!!!!!#2%253&amp;!!!!!!!!!#7%R*:H!!!!!!!!!#&lt;%:13'-!!!!!!!!#A%:15U5!!!!!!!!#F%R*9G1!!!!!!!!#K%*%3'-!!!!!!!!#P%*%5U5!!!!!!!!#U&amp;:*6&amp;-!!!!!!!!#Z%V6351!!!!!!!!#_%B#35Y!!!!!!!!$$%B#659!!!!!!!!$)%B*5V1!!!!!!!!$.&amp;"36#!!!!!!!!!$3&amp;:$6&amp;!!!!!!!!!$8%:515)!!!!!!!!$=!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0!!!!!!!!!!!`````Q!!!!!!!!#Y!!!!!!!!!!$`````!!!!!!!!!-Q!!!!!!!!!!0````]!!!!!!!!"Q!!!!!!!!!!!`````Q!!!!!!!!()!!!!!!!!!!$`````!!!!!!!!!@!!!!!!!!!!!0````]!!!!!!!!#&gt;!!!!!!!!!!!`````Q!!!!!!!!,1!!!!!!!!!!4`````!!!!!!!!"#!!!!!!!!!!!0````]!!!!!!!!%-!!!!!!!!!!!`````Q!!!!!!!!3U!!!!!!!!!!$`````!!!!!!!!#,A!!!!!!!!!!0````]!!!!!!!!)Q!!!!!!!!!!!`````Q!!!!!!!!D)!!!!!!!!!!$`````!!!!!!!!#CQ!!!!!!!!!!0````]!!!!!!!!.F!!!!!!!!!!!`````Q!!!!!!!!WA!!!!!!!!!!$`````!!!!!!!!$@Q!!!!!!!!!!0````]!!!!!!!!/:!!!!!!!!!!!`````Q!!!!!!!!ZQ!!!!!!!!!!$`````!!!!!!!!%11!!!!!!!!!!0````]!!!!!!!!2$!!!!!!!!!!!`````Q!!!!!!!"&amp;!!!!!!!!!!!$`````!!!!!!!!%81!!!!!!!!!!0````]!!!!!!!!2I!!!!!!!!!!!`````Q!!!!!!!")E!!!!!!!!!)$`````!!!!!!!!%Z1!!!!!&amp;EB(2F^/:82X&lt;X*L6GFT;82P=CZD&gt;'Q!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!!!!!!$!!%!!!!!!!%!!!!!!Q!Y1(!!(A!"+B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V"71G&amp;T:3ZM&gt;G.M98.T!!!#5&amp;9!!!R!5Q&gt;S98&gt;%982B!(Q!]=2=-C%!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=R:)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O9X2M!&amp;R!5!!#!!!!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!#!!!!!!!!!!%!!!!"+B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V"71G&amp;T:3ZM&gt;G.M98.T!!!!!!!!!!!!!!BAA!%!!!!"!!1!!!!"!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!%!!!!!!!)!!!!!!Q")1(!!(A!",R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)83%&gt;'8V"75(6C&lt;'FT;'6S,GRW9WRB=X-!$UB(2F^16F"V9GRJ=WBF=A!-1&amp;-(=G&amp;X2'&amp;U91"]!0(%&lt;KP`!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-73%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,G.U&lt;!"=1&amp;!!!A!!!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!!A!!!!!!!!!"!!!!!3]63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;UB(2F^16F"V9GRJ=WBF=CZM&gt;G.M98.T!!!!!!!!!!!!#'#!!1!!!!%!"!!!!!%!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@6GFT;82P=CZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!1!!!!!!!Q!!!!!$!%R!=!!?!!!Q&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-!!"")2U:@5&amp;:4&gt;7*T9X*J9G6S!!!-1&amp;-(=G&amp;X2'&amp;U91"]!0(%&lt;KVH!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-73%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,G.U&lt;!"=1&amp;!!!A!!!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!!P````]!!!!"!!!!!4!63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^16F.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!BAA!%!!!!"!!1!!!!"!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!1!!!#V)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8UZF&gt;(&gt;P=GN%982B,GRW9WRB=X-</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"=!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=V"53$!!!!!G!!%!"!!!#UB(2F^7;8.J&gt;'^S%UB(2F^7;8.J&gt;'^S,GRW9WRB=X-!!!!!</Property>
	<Item Name="HGF_NetworkVisitor.ctl" Type="Class Private Data" URL="HGF_NetworkVisitor.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)\!!!!%!"-1(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!^)2U:@4G6U&gt;W^S;U2B&gt;'%!"!!!!"B!5R*J&lt;GFU;7&amp;M;8JB&gt;'FP&lt;E2B&gt;'%!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E!Q`````QRC;7ZB=HF4&gt;(*J&lt;G=!!!F!!1!#34A!!":!1!!"`````Q!)#%EY)%&amp;S=G&amp;Z!!!71#%1=(*F='6O:&amp;.J?G5`)#B5+1!!;U!7!!-:9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=B*O982J&gt;G5M)'BP=X1A&lt;X*E:8).&lt;'FU&gt;'RF,76O:'FB&lt;A!!*W*Z&gt;'60=G2F=C!I-$JC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S+1"11(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!".E&gt;8!A3%&gt;'8UZF&gt;(&gt;P=GN%982B!!R!)1:G&lt;X6O:$]!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!#!!%!"A!"!!=!#1!+!!%!#Q!"!!%!$!!"!!%!$1!"!!Y$!!%1EA!!!!!!#!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!E!!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
		</Item>
	</Item>
	<Item Name="get_data.vi" Type="VI" URL="../get_data.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'-!!!!#Q"-1(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!^)2U:@4G6U&gt;W^S;U2B&gt;'%!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!5%"Q!"Y!!$)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^/:82X&lt;X*L6GFT;82P=CZM&gt;G.M98.T!!!4:(6Q)%B(2F^/:82X&lt;X*L2'&amp;U91!+1&amp;-%:'&amp;U91!!$%!B"WZP)'RJ&lt;GM!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!'!!%!"Q!)!!%!#1-!!2!3!!!!!!!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!$1!!!!E!#1!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!+!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1115685392</Property>
	</Item>
	<Item Name="set_rawData.vi" Type="VI" URL="../set_rawData.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;;!!!!#A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!71&amp;!!!Q!!!!%!!AFF=H*P=C"P&gt;81!"!!!!&amp;"!=!!?!!!S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!%W2V=#")2U:@4G6U&gt;W^S;U2B&gt;'%!)%"1!!-!!!!"!!)4:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!-1&amp;-(=G&amp;X2'&amp;U91"-1(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!^)2U:@4G6U&gt;W^S;U2B&gt;'%!31$Q!!Q!!Q!%!!1!"1!%!!1!"!!%!!9!"!!(!!A#!!"Y$1A!!!!!$1M!!!!!!!!!!!A!!!!)!")!!!U!!!!-!!!!!!!!!!!!!!%!#1!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
	</Item>
	<Item Name="get_rawData.vi" Type="VI" URL="../get_rawData.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;;!!!!#A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!71&amp;!!!Q!!!!%!!AFF=H*P=C"P&gt;81!"!!!!!R!5Q&gt;S98&gt;%982B!&amp;"!=!!?!!!S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!%W2V=#")2U:@4G6U&gt;W^S;U2B&gt;'%!)%"1!!-!!!!"!!)4:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"-1(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!^)2U:@4G6U&gt;W^S;U2B&gt;'%!31$Q!!Q!!Q!%!!5!"A!%!!1!"!!%!!=!"!!%!!A#!!"Y$1A!!!E!$1M!!!!!!!!!!!A!!!!!!"!!!!U!!!!-!!!!!!!!!!!!!!%!#1!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
	</Item>
	<Item Name="get_PV.vi" Type="VI" URL="../get_PV.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'W!!!!#A"-1(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!^)2U:@4G6U&gt;W^S;U2B&gt;'%!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!5%"Q!"Y!!$)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^/:82X&lt;X*L6GFT;82P=CZM&gt;G.M98.T!!!4:(6Q)%B(2F^/:82X&lt;X*L2'&amp;U91"!1(!!(A!!+B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V"71G&amp;T:3ZM&gt;G.M98.T!!!+3%&gt;78V"71G&amp;T:1!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!'!!%!"Q!"!!%!#!)!!2!1!!!!!!!!!!!!#!!!!!!!!!!!!!!!!!!!!!!!$1!!!!E!!!!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!*!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
	</Item>
	<Item Name="set_PV.vi" Type="VI" URL="../set_PV.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(+!!!!#A"11(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!"*)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)!!!1!!!"-1(!!(A!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V"75X6C=W.S;7*F=CZM&gt;G.M98.T!!!13%&gt;'8V"75X6C=W.S;7*F=A!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"51(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!":E&gt;8!A3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!)!!1!"!!9!!1!"!!%!!1!"!!%!!1!"!!=!!1!"!!%!!1!)!A!"%")!!!!)!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!E!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1343103488</Property>
	</Item>
	<Item Name="HGF_NetworkVisitor.appendData2Variant.vi" Type="VI" URL="../HGF_NetworkVisitor.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%R!!!!#A!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!"-1(!!(A!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V"75X6C=W.S;7*F=CZM&gt;G.M98.T!!!13%&gt;'8V"75X6C=W.S;7*F=A!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!31&amp;--:(6Q)'FO;82%982B!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!1!"!!9!!1!"!!%!!1!"!!%!!1!"!!=!!1!"!!%!!1!)!A!"%!I!!!!)!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!!!!"!!E!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1343103488</Property>
	</Item>
</LVClass>
