﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the base class for HGF process variables.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 21, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)_!!!*Q(C=\&gt;7`D2J"&amp;-@RHSU(4OH!II6@#S1OA":?YA)),DC(+\G#VQ)N%&amp;RG%&lt;Q+,+'4#Y!7TN]&gt;0Z]YSQ*,`BP=,,0!&lt;X:G0MS/&amp;GG5V^)L06QL_YPF:^LV^37.WK=Z/G]@8\_&gt;^,2^&gt;.W0`PM,`=]([@0X]`_Q`6&gt;`X_8W+U80Z&lt;H]W`,_[C&lt;^YXPWB?9(%&lt;7I31WK.5`V5/2&amp;8O2&amp;8O2&amp;HO2*HO2*HO2*(O2"(O2"(O2"&lt;H+4G^TE*D@Z/-B&amp;,H+21SIG,S9K"CU'+#['IO*5?!J0Y3E]@&amp;8B+4S&amp;J`!5(CZ2Y3E]B;@Q&amp;"[[K@!5HM*4?!I01QV*D9-=4_&amp;B?#7?R*.Y%E`C95IFHA314*9-H!Q#1UFD]C(R**\%QU=FHM34?"*0YK&amp;:C3@R**\%EXDI-F9FBW9_S0%QD!*0Y!E]A3@Q-,1#4_!*0)%H]$#&gt;!E`A#2$"B-(A%"2U#CY)PA3?Q-/&lt;!E`A#4S"*`$1./Z1D*7:.@."DM&gt;YD-&gt;YD-&gt;Y'%,'9TT'9TT'Q\!S(O-R(O-R(K;3]2C0]2C)G:4J:19T(=V&amp;*D!?8G/X?.SF("+01_L.K^[5[MWGXE4KT;'_[?K&lt;K&lt;Z*[M68,[J[M&gt;3,I0ZR;L1;IZZ%X8G_5#@/"_K/OK6/V!VV46V2F^4&amp;X05X8XA[H81Y(,4&lt;\&lt;4&gt;&lt;D6.ET;&lt;D&gt;&lt;LN6;LF:&lt;,J2;,R?.DY!X(YQ0B[80J/(W]/^Z]OPP]FP&gt;X^\@($`?X@_'`^$^Y.OKFTM&gt;FD&lt;Y!'JM'DQ!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.CoreWirePen" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6)0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D)W-D9V0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_-4EV0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$%],UZB&lt;75_$1I]6G&amp;M0D%Z.4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!S0#^/97VF0AU+0&amp;:B&lt;$YR/45],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-TQP4G&amp;N:4Y.#DR797Q_-4EV0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$1],UZB&lt;75_$1I]6G&amp;M0D%Z.4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!V0#^/97VF0AU+0&amp;:B&lt;$YR/45],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_-4EV0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$=],UZB&lt;75_$1I]6G&amp;M0D%Z.4QP6G&amp;M0AU+0#^6/$Y.#DQP1WRV=X2F=DY.#DR*-49_$1I]4G&amp;N:4Z8;72U;$QP4G&amp;N:4Y.#DR797Q_-4QP6G&amp;M0AU+0#^*-49_$1I]26=_$1I]4G&amp;N:4Z.&lt;W2F0#^/97VF0AU+0%.I&lt;WFD:4Z$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0E^S0#^$;'^J9W5_$1I]1WBP;7.F0E6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z#;81A1WRF98)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP=C"&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U680AU+0%6-0AU+0%ZB&lt;75_5X2Z&lt;'5],UZB&lt;75_$1I]1WBP;7.F0F.P&lt;'FE0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WA],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U)%2P&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_2GFM&lt;#"3&gt;7RF0#^/97VF0AU+0%.I&lt;WFD:4Z&amp;&gt;G6O)%^E:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z8;7ZE;7ZH0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z&amp;&lt;G1A1W&amp;Q=TQP4G&amp;N:4Y.#DR$;'^J9W5_2'6G986M&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z'&lt;'&amp;U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I],U.M&gt;8.U:8)_$1I!!!!!</Property>
	<Property Name="NI.LVClass.EdgeWirePen" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6)0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D)W-D9V0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_-4)W0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$%],UZB&lt;75_$1I]6G&amp;M0D%S.DQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!S0#^/97VF0AU+0&amp;:B&lt;$YR-D9],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-TQP4G&amp;N:4Y.#DR797Q_-4)W0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$1],UZB&lt;75_$1I]6G&amp;M0D%S.DQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!V0#^/97VF0AU+0&amp;:B&lt;$YR-D9],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_-4)W0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$=],UZB&lt;75_$1I]6G&amp;M0D%S.DQP6G&amp;M0AU+0#^6/$Y.#DQP1WRV=X2F=DY.#DR*-49_$1I]4G&amp;N:4Z8;72U;$QP4G&amp;N:4Y.#DR797Q_-TQP6G&amp;M0AU+0#^*-49_$1I]26=_$1I]4G&amp;N:4Z.&lt;W2F0#^/97VF0AU+0%.I&lt;WFD:4Z$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0E^S0#^$;'^J9W5_$1I]1WBP;7.F0E6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z#;81A1WRF98)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP=C"&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U680AU+0%6-0AU+0%ZB&lt;75_5X2Z&lt;'5],UZB&lt;75_$1I]1WBP;7.F0F.P&lt;'FE0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WA],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U)%2P&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_2GFM&lt;#"3&gt;7RF0#^/97VF0AU+0%.I&lt;WFD:4Z&amp;&gt;G6O)%^E:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z8;7ZE;7ZH0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z&amp;&lt;G1A1W&amp;Q=TQP4G&amp;N:4Y.#DR$;'^J9W5_2'6G986M&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z'&lt;'&amp;U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I],U.M&gt;8.U:8)_$1I!!!!!</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!";@5F.31QU+!!.-6E.$4%*76Q!!%LA!!!0H!!!!)!!!%JA!!!!N!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V"71G&amp;T:3ZM&gt;G.M98.T!!!!!!!!?!BAA!%!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!$86J'G.TC$2L\0BJC!,;4Y!!!!$!!!!"!!!!!!0'B&amp;`)BW7U+R/KM#3+$U.&gt;1&gt;D.G0!,)%[9!*G/TY1HY!!%!!!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!ZA!"4&amp;:$1T&gt;)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V"71G&amp;T:3ZM&gt;G.M98.T/EB(2F^16E*B=W5O9X2M!!!!!!!#!!*735R#!!!!!!!!5&amp;2)-!!!!!5!!1!"!!!!!!)!!F:*5%E!!!!!!BN)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-#"Q!!5&amp;2)-!!!!$=!!1!&amp;!!!!%UB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)&lt;3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T!!!!!Q!!!1!!!!!!!!!"!!!!"A!!!!!!!!!$!!!!!!!#!!%!!!!!!#!!$A!#%!!1!2!!!!11!"!!-!!1!"!!%!!Q!!!)!!A1!!!!!(A!!!&amp;5?*RD9-!*'"E97$C!."&gt;-Y$]11-3:79!U#W[NZ!/I(2BM@'*IA.&amp;9V-0&gt;,&gt;YJM4D6/3?RO$CV7#_H,#=T32IE'B$GEFC3[*S@6Z:;6**;"*2*"KF".U-!:BU$!^-4)-X-!0=PUQ=A`I'MG"_)QZ(Y!"2Q*LQ!!!"'!!&amp;73524.UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@5&amp;:#98.F,GRW9WRB=X-[3%&gt;'8V"71G&amp;T:3ZD&gt;'Q!!!!!!!!!!Q!!!!!"%Q!!!&lt;RYH$.G:'$).,9QSQ@3-*#=HZ)+IF=!R4J@\$-%-DM,?)Y\[!A#71'BX;Y-`Q6[5V1Y&lt;%'+3NFXA+D$%`Y`G$"B1HR=6'2U\/%*I&gt;UZ+BT"A5&amp;BY&gt;UF+CL&gt;.3I;L_V/=$!QA)5#OFUZ/FX`2!"JHE\8(R(`3X`],`XT!G1-X.A3JN?M9)0"*JY%'L_V!_C=],!87````Q^5RI0(+C_=6H78`OGO`1%U"=7S(3$0FU$M+W5&amp;]W$7!J7OBVD)A=8#5I9&gt;BU#BY[;R1Q&amp;-/_QQ"A7;GUM'S*"1O$5QP&gt;V!`D=G"I9@10I0E)Y(+DM-R#$61'P_A^1T-L!Q+$-Y-HIS"C)CR&gt;H@R:5"#9$C"A$_79-!!!!!!!M)9)!"!!!$/#YW!!!!!!!V!!!!-62I;8-A;8-A&gt;'BF)'*B=W5A9WRB=X-A:G^S)%B(2C"Q=G^D:8.T)(:B=GFB9GRF=SY!!!!!!!#!````````````````\9D'P_V\WL`B3=;`\7P@@_W,XX``````````````````````A!!!!9!!!!'!!!!"A!!!!9(``Q'"``]"A!!!!9"4/!'!5S1"A&amp;3Y!9!HJ!'!*+1"A!!!!9(``Q'"``]"A!!!!9!!!!'!!!!"A!!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)!-D)!-D)!!!!S!!!!-D)!!!!S-A!S!$)S-D)S0``S-A!S-A!S!$)S-D)!-D)S-A!S-A!S!$)!-D)S-D)```)S!!!!!$)!-A!!-A!!-D)S!!!!-D)!-A!S-D)S-D``]D)!-D)!-A!S-A!S!$)S-D)!-D)S-D)!-D)S-D)S0``S-A!S-A!S-A!!!$)!-D)S-A!S-D)S-A!S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!``````````````````````]!!!!!!!!!``]!!!!!!!$``````````````````````Q!!!!!!!!$``Q!!!!!!!0DY_0DY_0DY_0DY_0DY_0DY!!!!!!!!!0``!!!!!!!!_0D`_0`Y_0``_0D````Y_0A!!!!!!!!!``]!!!!!!!$Y_0`Y``DY```Y_0`Y_0`Y_!!!!!!!!!$``Q!!!!!!!0DY``D`_0`Y_0`Y````_0DY!!!!!!!!!0``!!!!!!!!_0DY``DY``````D`_0D`_0A!!!!!!!!!``]!!!!!!!$Y_0D`_0D`_0D`_0`Y_0`Y_!!!!!!!!!$``Q!!!!!!!0DY_0DY_0DY_0DY_0DY_0DY!!!!!!!!!0``!!!!!!!!``````````````````````]!!!!!!!!!``]!!!!!!!$``````````````````````Q!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!!"!!$!"!!!!&amp;?!!&amp;'5%B1.UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@5&amp;:#98.F,GRW9WRB=X-[3%&gt;'8V"71G&amp;T:3ZD&gt;'Q!!!!!!!)!!E:15%E!!!!!!!)&lt;3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T!A=!!&amp;"53$!!!!!X!!%!"1!!!".)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S'UB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)O&lt;(:D&lt;'&amp;T=Q!!!!-!!!%!!!!!!!!!!1!!!!9!!!!!!!!!!!!"!!!!,Q!#2%2131!!!!!!!BN)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-#"Q!!5&amp;2)-!!!!$=!!1!&amp;!!!!%UB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)&lt;3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T!!!!!Q!!!1!!!!!!!!!"!!!!"A!!!!!!!!!!!!%!!!!K!!-!!!!!!J!!!!8%?*SV5UVI%U%5@B-H&gt;6)-TF;B$;:E$:OGI)&amp;Y5LQI:KMWF+,'CAKCQ=1`3C**,)+1)OQFB:[%()1?P!1]Z2$1;R"P!?F&amp;$`91?^/,3EUR9(@(.ZOU37V+#_K'H:F^\XP@S`PW7Q"HF1]Z,-AX_3JO%W;C2A"IC%_28U!/?ID*JPC3QS*?T)SQM&amp;[!\ZB&gt;RGQ@^W"&amp;0]9(F;B7ZVL:KR7=G*QHFO/KZPP*ZIUUEI%R+F=F2#QA_G&amp;+$@_&amp;?#JJ;$,K#D'0T?.K[L8BD&amp;90)AUW?&gt;0B!?1:B5KF]A&gt;SR'ZY9A&gt;A6KM@N9(^[U$&gt;:TW4@UUCN_!ZYB(]O!-W4`=%XWNK^40-QZ94(ZXOC]:L)%$I4763SG9$"EQ&gt;J1S=""\$JZBJV"SXA,;VIRXNS&amp;F&lt;/Z&gt;?Y,#D?$J^[R_/4$`+ZJ):.8V(P4U&gt;TW&lt;6BZH\-`&amp;=5EX%=`%?MLK/SZFE"`P&gt;&gt;;G6BF+JB'0BWIU@V/K&lt;Q+B9IC/#Z/]717^?PCO&amp;E+0W&gt;)X#`[^L]LNW48[XLJH^2[YJ&amp;IP&lt;O993UH+.M3D7R&amp;KX&gt;]A_]_^]IP:"SSNO;9F)/D74T+"D?ID(DGHV/,*O?A?^**%G=H8G;ZT@`KM)8)0!&gt;&gt;#&lt;\K&gt;N7T#0;\+,GSWR7##Y2^0&amp;FA1@1Z*:5Y]-6*XOA(=P(W^J1CT3I([E'W&gt;D@!%6)EWWQ&amp;&lt;J"TJB,-)L]F*\\G.$Q'$^/A6%P"""?!*6=.C2`8!)VT)]!!6PF-I_FX&amp;8\$S?R7@R(O&lt;A%RQ28_SK+`CEN+PHY!"1Z)XC'?!=8"*@R=J'L,N(&amp;#-+XL*(V-[O^]#T_)&amp;6.S!F'O*&lt;+Y)=L&gt;II6F.1]3=\B#%MXNE:'7HP'T.VLJ8@@+?@81!!!!A!!!!H!!!)6!!!!%9!!5*%3&amp;!X3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^16E*B=W5O&lt;(:D&lt;'&amp;T=TJ)2U:@5&amp;:#98.F,G.U&lt;!!!!!!!!!!$!!!!!!"C!!!!&gt;XC=9W"A+";190L(50&gt;8Y#O1EPYB[-@YGY'"UU`A-*"G&amp;*!%#ML_&amp;&gt;1'#WKT[+KS-;J9-8.)=BQ7Z!#,=&lt;2I-0T``V_FC*(D+]MV&amp;B_67@)=%AS-$-Q-O)%-!!2\&amp;\1!!!!!!!A!!!!(!!!"?A!!!F5!!!!'!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#'#!!1!!!!)!"1!(!!!-!%!!!@````]!!!!"!!%!!!!"!!!!!!!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#'#!!1!!!!%!"1!(!!!"!!$&amp;B\[W!!!!!!!!!#:-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;-98.U18"Q&lt;'FF:&amp;2J&lt;76T&gt;'&amp;N=!BAA!%!!!!"!!5!"Q!!!1!!R9?_NA!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-)9)!"!!!!!1!)!$$`````!!%!!!!!!&amp;I!!!!#!%J!=!!?!!!T&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BN)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-!$72B&gt;'&amp;$&lt;WZW:8*U:8)!#!"1!!%!!!!"!!%!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1BAA!%!!!!"!!5!!Q!!!1!!!!!!"!!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'%)9)!"!!!!!A"+1(!!(A!!-R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T!!VE982B1W^O&gt;G6S&gt;'6S!!A!5!!"!!!!!1!"!!!!!4-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'UB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!!!!!!%!!!!2A!!!$!!!!!"!!!!!A!!!!L&amp;B\\8!!!!!!!!!!!!!!!1!!!!#M7(PN=!!!!8!!!!!!!!!"!!!!!O!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!!!+!!!!!)!!!5!!!!!#A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#9'IY3!!!!!$!$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$M54A_K[IK0J.@,$\M54A_!!!!!$!$/A)!!!!`!!!!!!!!!!!!!!&amp;0!!!#&gt;XC=H6!^4Q*"%(X=)F]#)IJ@C&amp;ZF,)S*M48G)E3.&amp;;'QV:0&lt;-ZC.2\C&amp;5*J9[#_SN00@W0A0@,=LAIG&amp;-:0=PHET^W&lt;G!&gt;D'B&gt;@(&amp;H"9/T]\P4LR9^F5@BT,?&amp;_.6/_GHL$NSZ;P`7:U0Z)$,1?M&gt;*-?F)*:'H@Y?(N[@1%A@B?L7L'%HWC5:[CO6OBY&lt;;3!2F-.9WK[5?C;0L=`[)V],&gt;VE*!LI!KFXJ$%(!;9"BRY1ZH".6#44BG0+JB7\&amp;-V\79B1X3,H09CIISUBIR!6$EX_T;-ABE')H4]N=92`'Y?CG6!312B]9TW?YEB.M2RL6(F0"P/]L)Q&amp;6,$Y&gt;&gt;=?/T*Y."=H(DC]QV:;L&amp;DU4"]MAH(%!4]]TXK6RD'V.\(/W0A+9?*H.MUH54&gt;BZ[;IE/:&lt;*8+Y5::I#=OI917L7%/$'Y*O&amp;:0X%YXY&gt;MY!!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!"+Y!!!$ZQ!!!#!!!"+9!!!!!!!!!!!!!!!A!!!!.!!!!^A!!!!=4%F#4A!!!!!!!!&amp;A4&amp;:45A!!!!!!!!&amp;U5F242Q!!!!!!!!')4%FW;1!!!!!!!!'=1U^/5!!!!!!!!!'Q6%UY-!!!!!!!!!(%2%:%5Q!!!!!!!!(94%FE=Q!!!!!!!!(M6EF$2!!!!!!!!!)!&gt;G6S=Q!!!!!!!!)55V232Q!!!!!!!!)I35.04A!!!!!!!!)];7.M/!!!!!!!!!*11V"$-A!!!!!!!!*E2&amp;2)5!!!!!!!!!*Y4%FG=!!!!!!!!!+-2F")9Q!!!!!!!!+A2F"421!!!!!!!!+U4%FC:!!!!!!!!!,)1E2)9Q!!!!!!!!,=1E2421!!!!!!!!,Q6EF55Q!!!!!!!!-%466*2!!!!!!!!!-93%**4A!!!!!!!!-M3%*62A!!!!!!!!.!3%F46!!!!!!!!!.55&amp;*5)!!!!!!!!!.I6E.55!!!!!!!!!.]2F2"1A!!!!!!!!/1!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!$`````!!!!!!!!!,!!!!!!!!!!!0````]!!!!!!!!!R!!!!!!!!!!!`````Q!!!!!!!!'Q!!!!!!!!!!$`````!!!!!!!!!&lt;A!!!!!!!!!!0````]!!!!!!!!"X!!!!!!!!!!!`````Q!!!!!!!!*9!!!!!!!!!!$`````!!!!!!!!!K1!!!!!!!!!"0````]!!!!!!!!$P!!!!!!!!!!!`````Q!!!!!!!!0-!!!!!!!!!!$`````!!!!!!!!"!A!!!!!!!!!!0````]!!!!!!!!%D!!!!!!!!!!!`````Q!!!!!!!!C1!!!!!!!!!!$`````!!!!!!!!#*A!!!!!!!!!!0````]!!!!!!!!)I!!!!!!!!!!!`````Q!!!!!!!!I%!!!!!!!!!!$`````!!!!!!!!$*A!!!!!!!!!!0````]!!!!!!!!-J!!!!!!!!!!!`````Q!!!!!!!!TQ!!!!!!!!!!$`````!!!!!!!!$6A!!!!!!!!!!0````]!!!!!!!!.:!!!!!!!!!!!`````Q!!!!!!!!`!!!!!!!!!!!$`````!!!!!!!!$]A!!!!!!!!!!0````]!!!!!!!!0`!!!!!!!!!!!`````Q!!!!!!!"!Q!!!!!!!!!!$`````!!!!!!!!%&amp;Q!!!!!!!!!!0````]!!!!!!!!1Y!!!!!!!!!#!`````Q!!!!!!!")U!!!!!!Z)2U:@5&amp;:#98.F,G.U&lt;!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V"71G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!!!!!!"Q!"!!!!!!!!!1!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!@``!!!!!1!!!!!!!1%!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^'97.U&lt;X*Z,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!%!!!!"!!!!!!!#!1!!!!)!$E!Q`````Q2O97VF!!"K!0(%5=^)!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;78V"71G&amp;T:3ZM&gt;G.M98.T$EB(6F^16E*B=W5O9X2M!&amp;*!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````]!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!1!!!!%!!!!!!!-"!!!!!1"I!0(%5=^I!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;78V"71G&amp;T:3ZM&gt;G.M98.T$EB(6F^16E*B=W5O9X2M!&amp;"!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@2G&amp;D&gt;'^S?3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"!!!!!1!!!!!!"!%!!!!"!'A!]=22TWA!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B*)2V:@5&amp;:#98.F,GRW9WRB=X-/3%&gt;78V"71G&amp;T:3ZD&gt;'Q!5%"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!!!!!!!@````Y!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!"1%!!!!#!&amp;"!=!!?!!!T&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BN)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-!%UB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)!;A$RR&amp;H0V!!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%EB(6F^16E*B=W5O&lt;(:D&lt;'&amp;T=QZ)2V:@5&amp;:#98.F,G.U&lt;!"31&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(`````!!!!!4-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'UB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!!!!!!!!#!%J!=!!?!!!T&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BN)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-!$72B&gt;'&amp;$&lt;WZW:8*U:8)!;A$RR9?_NA!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%EB(2F^16E*B=W5O&lt;(:D&lt;'&amp;T=QZ)2U:@5&amp;:#98.F,G.U&lt;!"31&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(````_!!!!!4-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'UB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!"!!!!+%B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2V:@5&amp;:#98.F,GRW9WRB=X-</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"5!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!)!!"!!1!!!B)2U:@1G&amp;T:2")2U:@1G&amp;T:3ZM&gt;G.M98.T!!!!!!</Property>
	<Item Name="HGF_PVBase.ctl" Type="Class Private Data" URL="HGF_PVBase.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(@!!!!$Q"!1(!!(A!!+B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V"71G&amp;T:3ZM&gt;G.M98.T!!!+3%&gt;78V"71G&amp;T:1!!"!!!!"B!5R*J&lt;GFU;7&amp;M;8JB&gt;'FP&lt;E2B&gt;'%!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E!Q`````QRC;7ZB=HF4&gt;(*J&lt;G=!!!F!!1!#34A!!":!1!!"`````Q!)#%EY)%&amp;S=G&amp;Z!!!71#%1=(*F='6O:&amp;.J?G5`)#B5+1!!;U!7!!-:9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=B*O982J&gt;G5M)'BP=X1A&lt;X*E:8).&lt;'FU&gt;'RF,76O:'FB&lt;A!!*W*Z&gt;'60=G2F=C!I-$JC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S+1!-1#%':G^V&lt;G1`!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!(!!E!#A!"!!M!!1!"!!!!!1!"!!Q!!1!.!Q!"%*)!!!!!!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!!!!*!!!!$15!!!!"!!Y!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
		</Item>
	</Item>
	<Item Name="attributes2Variant.vi" Type="VI" URL="../attributes2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%X!!!!#Q"!1(!!(A!!+B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V"71G&amp;T:3ZM&gt;G.M98.T!!!+3%&gt;'8V"71G&amp;T:1!!"!!!!!Z!5QF198*B&lt;76U:8)!'%!Q`````QZU?8"F2'6T9X*J=(2P=A!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"!!&amp;!!94:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!-1&amp;-(=G&amp;X2'&amp;U91!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!Q!"!!=!!1!"!!%!!1!"!!%!!1!"!!!!!1!)!!%!!1!*!Q!"%*)!!!!)!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!#1!!!!!!$15!!!!"!!I!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">1610612736</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
	</Item>
	<Item Name="variant2Attributes.vi" Type="VI" URL="../variant2Attributes.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;$!!!!$!"!1(!!(A!!+B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V"71G&amp;T:3ZM&gt;G.M98.T!!!+3%&gt;78V"71G&amp;T:1!!"!!!!!R!5Q&gt;S98&gt;%982B!"B!-0````]/&gt;(FQ:52F=W.S;8"U&lt;X)!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!1!"1!'%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!$%!B"WZP)'RJ&lt;GM!$E"4#6"B=G&amp;N:82F=A!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!Q!"!!=!!1!"!!%!!1!"!!%!!1!"!!!!#!!*!!-!!1!+!Q!"%*)!!!!+!!I!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!E!$1).!Q!!$15!!!!"!!M!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082270224</Property>
	</Item>
	<Item Name="set_dataConverter.vi" Type="VI" URL="../set_dataConverter.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'O!!!!#A"!1(!!(A!!+B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V"71G&amp;T:3ZM&gt;G.M98.T!!!+3%&gt;78V"71G&amp;T:1!!"!!!!&amp;"!=!!?!!!T&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BN)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-!%UB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"%1(!!(A!!+B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V"71G&amp;T:3ZM&gt;G.M98.T!!!/:(6Q)%B(6F^16E*B=W5!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!A!"!!%!"A!"!!%!!1!"!!%!!1!"!!%!"Q!"!!%!!1!"!!A#!!%1%A!!!!A!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#1!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
	</Item>
	<Item Name="get_dataConverter.vi" Type="VI" URL="../get_dataConverter.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'O!!!!#A"!1(!!(A!!+B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V"71G&amp;T:3ZM&gt;G.M98.T!!!+3%&gt;78V"71G&amp;T:1!!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!2%"Q!"Y!!#I63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%EB(2F^16E*B=W5O&lt;(:D&lt;'&amp;T=Q!!$G2V=#")2V:@5&amp;:#98.F!!"11(!!(A!!-R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T!".)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!=!!1!"!!A#!!%1%!!!!!!!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!*!!!!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#1!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
	</Item>
	<Item Name="HGF_PVBase.appendData2Variant.vi" Type="VI" URL="../HGF_PVBase.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%V!!!!#A!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!"11(!!(A!!-R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T!".)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!%E"4$'2V=#"J&lt;GFU2'&amp;U91!!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!#!!%!!1!'!!%!!1!"!!%!!1!"!!%!!1!(!!%!!1!"!!%!#!)!!2!+!!!!#!!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!!!!!!!U&amp;!!!!!1!*!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
	</Item>
</LVClass>
