﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is a class that publishes PV data as LabVIEW Object via HGF_Event.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 23, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*)!!!*Q(C=\&gt;7P5C."%-@R(V=)\+KT6&amp;[B8S'P%)8P?Y29:!Q+V;]1@SJ6#&amp;2%_[MC&amp;9W,29&lt;P$*V=/('BCL_#X:UF_=V/TS?\5YP5NT0J6.NDW`+`WQP[N?S(V&amp;O&gt;HK+``7I8\U[KH;0V^[(,0HZZ-(\@PSNX5'1X[4`T0_P@T@`;XX?E`]CG\_V\_^TN]OAC@@=V?[,W)K)F,7B/-\7JNEG?Z%G?Z%G?Z%%?Z%%?Z%%?Z%\OZ%\OZ%\OZ%:OZ%:OZ%:OZ(UH&amp;\H)21YJG4S:+#G;&amp;%AOBK,EF(A34_**0(R6YEE]C3@R*"YO5?**0)EH]31?BCHR**\%EXA3$[7[*0N/DC@R5&amp;["*`!%HM!4?*B3A3=!"*-&amp;B9-C-"2U"B]#4_!*0(R5Y!E]A3@Q""[[&amp;8A#4_!*0)'()@WO2.?UH2Q0:?2Y()`D=4S/B^*S0)\(]4A?R].U=DS/RU%Y%TL&amp;)=A:Z&amp;TA@(%]DI=`=DS/R`%Y(M&gt;$6X^#XO^-U\3&gt;()`B-4S'R`!9(EL)]"A?QW.Y$!^F:8A-D_%R0);(K72Y$)`B-3$'J%QPIZARU,D)#!Q02V]NVJ^3&gt;)HV8;L&amp;KVK5KM7G7E3KR;&amp;[[+K(K8J)KJOPOKGKG[7[#;I@JU+L-+J*6)0&lt;B&gt;JQ8N-7N$FN2JP3*L1R&lt;51&lt;WN!XPH#TW7C^8GOR7'A_HWMWGWE[H7ISG7A](GMU'GE9BPVLY*R^`U*Y`FZ;$6?`\BZ_8^R?8VX=`&lt;F:L8\?X(`!`^)P]'\5$RX7Z2Y^!H:G`6E!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.2</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"735F.31QU+!!.-6E.$4%*76Q!!%?!!!!/S!!!!)!!!%=!!!!!Y!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&gt;3%&gt;'8V"74W*K:7.U5(6C&lt;'FT;'6S,GRW9WRB=X-!!!"Y#'#!!1!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!'Z#"Q:=&gt;J*.G@&lt;=/?.F?+5!!!!-!!!!%!!!!!!&lt;P)KZ@6)_2&lt;A]=BTV:/RCV"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!$?!!&amp;-6E.$45B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@5&amp;:09GJF9X21&gt;7*M;8.I:8)O&lt;(:D&lt;'&amp;T=TJ)2U:@5&amp;:09GJF9X21&gt;7*M;8.I:8)O9X2M!!!!!!!#!!*735R#!!!!!&amp;"53$!!!!!&amp;!!%!!1!!!!!#!!*736"*!!!!!!)23%&gt;'8U6W:7ZU,GRW9WRB=X-#"Q!!5&amp;2)-!!!!#-!!1!&amp;!!!!#5B(2F^&amp;&gt;G6O&gt;"&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!-!!!!!!1!!!!!!!Q!"!!!!"A!!!!!!!!!$!!!!!!!#!!%!!!!!!#!!$A!#%!!1!2!!!!11!"!!-!!1!"!!%!!Q!!!)!!A1!!!!!'Y!!!&amp;-?*RD9-!*'"E97$C!."&gt;-Y$]11-3:79!U#W[NZ!/I(2BM@'*IA&amp;&amp;4V-0&gt;,&gt;YJM4D6/3?RO$CV7#_H,#=T32!E[FK7GF=#Z#?$:$$V#M#M97"A?A+EG2HA`G4[!-1`E"8T!X%Y%B]!XB]CUA!!!!!!8!!"6EF%5UV)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V"74W*K:7.U5(6C&lt;'FT;'6S,GRW9WRB=X-[3%&gt;'8V"74W*K:7.U5(6C&lt;'FT;'6S,G.U&lt;!!!!!!!!!!$!!!"%Q!!!&lt;RYH$.G:'$).,9QSQ@3-*#=HZ)+IF=!R4J@\$-%-DM,?)Y\[!A#71'BX;Y-`Q6[5V1Y&lt;%'+3NFXA+D$%`Y`G$"B1HR=6'2U\/%*I&gt;UZ+BT"A5&amp;BY&gt;UF+CL&gt;.3I;L_V/=$!QA)5#OFUZ/FX`2!"JHE\8(R(`3X`],`XT!G1-X.A3JN?M9)0"*JY%'L_V!_C=],!87````Q^5RI0(+C_=6H78`OGO`1%U"=7S(3$0FU$M+W5&amp;]W$7!J7OBVD)A=8#5I9&gt;BU#BY[;R1Q&amp;-/_QQ"A7;GUM'S*"1O$5QP&gt;V!`D=G"I9@10I0E)Y(+DM-R#$61'P_A^1T-L!Q+$-Y-HIS"C)CR&gt;H@R:5"#9$C"A$_79-!!!!!!!M)9)!"!!!$/#YW!!!!!!#!````````````````WR'.:^LXN6P#EYV&lt;WN?_W^M8PO@`````````````````````A!!0A9!!%''!!#!2A!"0%:``])G@``R*A!!#*9'2#37#5!5FAFE0`9*6"37"G1EFA!%#*:```%G@``#*A!"0%9!!)"'!!""BA!!0A@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]A!S-A!S-A!!!$)!!!!S-A!!!$)S!$)!-D)!!$)S0``S!$)S!$)!-D)S-A!S-D)S!$)S!$)!-A!S!$)S!$)```)!!!!!-A!S!!!S!!!S-D)!!!!S-A!S!$)!-D)!-D``]A!S-A!S!$)S!$)!-D)S-A!S-D)S-A!S-A!S-A!S0``S!$)S!$)S!!!!-A!S-D)S!$)S-D)S!$)S-A!!-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!$``````Q!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!`Q!!!!!!``]!!!!!``]!!!!!!!!!!!!!!!!!!!!!!0]!!!!!!!!!!0]!!!$``Q!!!!!!!!!!!!!!!!!!!!$`!!$`````!!!!`Q!!!0``!!$``````````````````````Q!!!!$`!!!!`Q!!``]!!0````````````````````````]!!!$`!!$`!!$``Q!!_0DY_0DY_0DY_0DY_0DY_0A!!0]!!!$`!!$`!0``!!$Y_0DY```Y_0`Y_0D`_0DY_0]!!0]!!0]!!0]!``]!!0DY_0`Y_0`Y``DY_0DY_0DY!0]!`Q!!`Q!!`Q$``Q!!_0DY``DY``D```DY``DY_0D`````````````!0``!!$Y_0D`_0D`_0`Y``D`_0DY_!$`!0]!!0]!!0]!``]!!0DY_0D```DY```Y_0`Y_0DY`Q!!`Q!!`Q!!`Q$``Q!!_0DY_0DY_0DY_0DY``DY_0A!!0]!!!$`!!$`!0``!!$`````````````````````````!!!!`Q!!`Q!!``]!!0``````````````````````!!!!!0]!!!$`!!$``Q!!!!!!!!!!!!!!!!!!!!$`!!$`````!!!!`Q!!!0``!!!!!!!!!!!!!!!!!!!!!!$`!!!!!!!!!!$`!!!!``]!!!!!!!!!!!!!!!!!!!!!!!$`!!!!!!$``Q!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!$``````Q!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!!"!!$!"!!!!%_!!&amp;'5%B145B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@5&amp;:09GJF9X21&gt;7*M;8.I:8)O&lt;(:D&lt;'&amp;T=TJ)2U:@5&amp;:09GJF9X21&gt;7*M;8.I:8)O9X2M!!!!!!!#!!*'5&amp;"*!!!!!B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q)(!!"16%AQ!!!!)Q!"!!5!!!!*3%&gt;'8U6W:7ZU%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!Q!!!!!"!!!!!!!$!!%!!!!'!!!!!!!!!!!!!1!!!#M!!E2%5%E!!!!!!!)23%&gt;'8U6W:7ZU,GRW9WRB=X-#"Q!!5&amp;2)-!!!!#-!!1!&amp;!!!!#5B(2F^&amp;&gt;G6O&gt;"&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!-!!!!!!1!!!!!!!Q!"!!!!"A!!!!!!!!!!!!)!!!!L!!!!+A!$!!!!!!+5!!!&amp;Q(C=N6.03"22'0`?^N&lt;?3)NP,.!F:;&gt;FVB6+M&amp;.NF`YY`AO2QAQ,QA:X_Q0CROYGH:2A)!Q]"2+"BSZ\\?#BCY?)&lt;J,9J5-?"I`6)4'NB:RZ@7^W&gt;=:=3[BGG@?__&lt;\@_XXT`?;X!/&amp;ZXBBS9;,%.X$L=^),")#W]5(S!]C2+((9)&amp;]/O;1*+SWMX:C#6;SO9,7'2`&amp;%,?9&lt;V)O[T@584@J5')P4R!U.[&lt;(P&lt;.L+)BF9L8*6WYA,R$B'K27`:)ZF,&amp;VGF497^8C5EL%1S?FW%GGQS7O@"Z#H&amp;?&lt;GZHZ"NHA.4`]?W*T8\2-?M(9,;-4=*`,6*()8HC-?Q1^]M(/O+PB/3&lt;=PM#B&lt;38])2SZ&lt;,Y%!I=.KPZ4.!^1\"EK:/!.]!*]'('MB&gt;".I24PK;U?[0/U59YL$(]5T[*NY=]@I`8QBE^/SN\3254/@V_\F\I[&lt;B9S7.ANG&amp;6G65X)GW=(\&gt;A'VMF!M&amp;H%M8)0Y"NX?!5&lt;&amp;ULY)ED]IAF'[=FM+)5?N[BK6`V@8.%`MVT53O4`840YDV]T-T/TF'EJ)W487ENA5GU(PE%0/X`F%KY'S6Z3?\K\BTP(-7+'+=/SE&lt;JP)O%0`;H*)!SH_&lt;/M^?`]D%N=A=2W-5O2BR2)MKP1(O.ES'UAE$_C'W&amp;8AH5AS[2A&gt;^;`#E5441&gt;Z&lt;VI/Y:*X'E;[8&gt;@*:6)?5W#T&lt;I/^JH\5%)W22@R:DD="A[TI,2$Q838A+&lt;S(E:?LA++\T]!B5P&amp;%G,Z\(8@8K')M6]1[+]"G/CY`?K;PQO&amp;+NQ_AQ5/2.91T1$?@&amp;*\'WH1PW3'&amp;'R6PW3(H6L2Y9C[`C'^S!1&lt;%KPJ1TU&amp;!ZG],4&amp;$4]S1\NU#Y7P9L-60&lt;NG@RL\3&gt;8WJV2!!!!#!!!!#=!!!B5!!!!8!!"1E2)5%V)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V"74W*K:7.U5(6C&lt;'FT;'6S,GRW9WRB=X-[3%&gt;'8V"74W*K:7.U5(6C&lt;'FT;'6S,G.U&lt;!!!!!!!!!!$!!!!9A!!!(&gt;YH'.A9#A7E'$[RV$X6_!LE*,_)?D(_*O"A&gt;.0Y$#1:B31"!L+`B85"ANKM_CKMD'K7$&amp;T3()=&amp;O1!CX'U;$$]``^@J9C2YSP,.29@F6HS(")-D!T-$,C"$!!%?R?U!!!!!!!)!!!!"Q!!!8I!!!)R!!!!"A!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;597*0=G2F=ABAA!%!!!!#!!5!"Q!!$!"!!!(`````!!!!!1!"!!!!!1!!!!!!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!BAA!%!!!!"!!5!"Q!!!1!!R9?_OQ!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!)9)!"!!!!!1!&amp;!!=!!!%!!-7(PLM!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#'#!!1!!!!%!#!!Q`````Q!"!!!!!!"-!!!!!A!]1(!!(A!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!#5B(2F^&amp;&gt;G6O&gt;!!)!&amp;!!!1!!!!%!!1!!!!!!!!!?4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'&amp;4;8JF#'#!!1!!!!%!"1!$!!!"!!!!!!!%!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U91BAA!%!!!!#!$R!=!!?!!!J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!*3%&gt;'8U6W:7ZU!!A!5!!"!!!!!1!"!!!!!3E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!!!!!!!!!!!!!!!!!!!!!!!!"!!!!%9!!!!Q!!!!!1!!!!)!!!!$R9?_VA!!!!!!!!!!!!!!%!!!!!0&amp;B\\7!!!!&amp;Q!!!!!!!!!1!!!!,A!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!!!#A!!!!#!!!&amp;!!!!!!-!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"61!!!H6YH*6145P$1""^S=;WK6(&lt;;N7KV:R%111^CQ4LV]XAQ;/;*BON,+9UG^*DQ90_*]'&lt;`];,`]$*JGU1?F!'&gt;N_]W:F^&lt;Q"MY=DJ9B09L6^?H._&gt;?$&amp;P#3_/?&lt;QP_K,4LK&lt;M7:]`3]L^N!*T1G')\]`8DX=!&lt;(J\-W8&gt;G[PW%`?FG\2&amp;*X\EP@'IRP3K,Q6O(2=;U'S***;]:U?BL6LM&lt;K`4^S3X!U^[+--(N#]9G!%$J1&amp;*/3"9QDUBCRA8OCKLJ^CBI;:4"!P&amp;!UL/E%88-C.Y&amp;+*#H[;^*MIM#5*M`UH%)@[Z1&amp;BK\BQ,QG##Z3$(E=AR(UD5S%5"M_2H(AOII$JSMU=P#HB20F0H/KH0+K&gt;5S&gt;!&lt;O=]1V"ZUU%'GMAU:/+&lt;:'WB1L)W#K@C&gt;Z@EYVF6E`WIUQ;#\2EAH256#CVB#(=N9Q3K;J"#U)SO^@Q$X5H94!!!!!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!"(A!!!$MA!!!#!!!"(!!!!!!!!!!!!!!!!A!!!!.!!!!ZA!!!!;4%F#4A!!!!!!!!&amp;)4&amp;:45A!!!!!!!!&amp;=5F242Q!!!!!!!!&amp;Q4%FW;1!!!!!!!!'%1U^/5!!!!!!!!!'96%UY-!!!!!!!!!'M2%:%5Q!!!!!!!!(!4%FE=Q!!!!!!!!(56EF$2!!!!!!!!!(I&gt;G6S=Q!!!!!!!!(]35.04A!!!!!!!!)1;7.M/!!!!!!!!!)E1V"$-A!!!!!!!!)Y2&amp;2)5!!!!!!!!!*-4%FG=!!!!!!!!!*A2F")9Q!!!!!!!!*U2F"421!!!!!!!!+)4%FC:!!!!!!!!!+=1E2)9Q!!!!!!!!+Q1E2421!!!!!!!!,%6EF55Q!!!!!!!!,9466*2!!!!!!!!!,M3%**4A!!!!!!!!-!3%*62A!!!!!!!!-53%F46!!!!!!!!!-I6E.55!!!!!!!!!-]2F2"1A!!!!!!!!.1!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!]!!!!!!!!!!$`````!!!!!!!!!,A!!!!!!!!!!0````]!!!!!!!!!T!!!!!!!!!!!`````Q!!!!!!!!'Q!!!!!!!!!!$`````!!!!!!!!!&lt;A!!!!!!!!!!0````]!!!!!!!!"X!!!!!!!!!!!`````Q!!!!!!!!*1!!!!!!!!!!$`````!!!!!!!!!L!!!!!!!!!!"0````]!!!!!!!!$S!!!!!!!!!!!`````Q!!!!!!!!09!!!!!!!!!!$`````!!!!!!!!"&amp;Q!!!!!!!!!!0````]!!!!!!!!)9!!!!!!!!!!!`````Q!!!!!!!!BI!!!!!!!!!!$`````!!!!!!!!#(!!!!!!!!!!!0````]!!!!!!!!*N!!!!!!!!!!!`````Q!!!!!!!!R-!!!!!!!!!!$`````!!!!!!!!$&amp;A!!!!!!!!!!0````]!!!!!!!!-O!!!!!!!!!!!`````Q!!!!!!!!UA!!!!!!!!!!$`````!!!!!!!!$3Q!!!!!!!!!!0````]!!!!!!!!0:!!!!!!!!!!!`````Q!!!!!!!!^M!!!!!!!!!!$`````!!!!!!!!$[!!!!!!!!!!!0````]!!!!!!!!0V!!!!!!!!!!!`````Q!!!!!!!"!!!!!!!!!!!)$`````!!!!!!!!%6Q!!!!!'5B(2F^16E^C;G6D&gt;&amp;"V9GRJ=WBF=CZD&gt;'Q!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&gt;3%&gt;'8V"74W*K:7.U5(6C&lt;'FT;'6S,GRW9WRB=X.16%AQ!!!!!!!!!!!!!!!%!!%!!!!!!!!"!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!%``]!!!!"!!!!!!!!!!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!4``Q!!!!%!!!!!!!%!!!!!!A!]1(!!(A!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!#5B(2F^&amp;&gt;G6O&gt;!#!!0(%8$+&gt;!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&gt;3%&gt;'8V"74W*K:7.U5(6C&lt;'FT;'6S,GRW9WRB=X-:3%&gt;'8V"74W*K:7.U5(6C&lt;'FT;'6S,G.U&lt;!"?1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(`````!!!!!3E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!!!!!!!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!"0``!!!!!1!!!!!!!A!!!!!#!$R!=!!?!!!J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!*3%&gt;'8U6W:7ZU!)!!]=2=-JU!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BV)2U:@5&amp;:09GJF9X21&gt;7*M;8.I:8)O&lt;(:D&lt;'&amp;T=RF)2U:@5&amp;:09GJF9X21&gt;7*M;8.I:8)O9X2M!&amp;Z!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````Y!!!!"+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;UB(2F^16F"V9GRJ=WBF=CZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!"!!!!-EB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@5&amp;:&amp;&gt;G6O&gt;&amp;"V9GRJ=WBF=CZM&gt;G.M98.T</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"I!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)83%&gt;'8V"75(6C&lt;'FT;'6S,GRW9WRB=X.16%AQ!!!!,A!"!!1!!!^)2U:@5&amp;:1&gt;7*M;8.I:8)83%&gt;'8V"75(6C&lt;'FT;'6S,GRW9WRB=X-!!!!!</Property>
	<Item Name="HGF_PVObjectPublisher.ctl" Type="Class Private Data" URL="HGF_PVObjectPublisher.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
	</Item>
	<Item Name="set_Event.vi" Type="VI" URL="../set_Event.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!';!!!!#A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!71&amp;!!!Q!!!!%!!AFF=H*P=C"P&gt;81!"!!!!&amp;B!=!!?!!!V&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BV)2U:@5&amp;:09GJF9X21&gt;7*M;8.I:8)O&lt;(:D&lt;'&amp;T=Q!::(6Q)%B(2F^16E^C;G6D&gt;&amp;"V9GRJ=WBF=A!A1&amp;!!!Q!!!!%!!B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!$R!=!!?!!!J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!*3%&gt;'8U6W:7ZU!&amp;2!=!!?!!!V&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BV)2U:@5&amp;:09GJF9X21&gt;7*M;8.I:8)O&lt;(:D&lt;'&amp;T=Q!63%&gt;'8V"74W*K:7.U5(6C&lt;'FT;'6S!%E!]!!-!!-!"!!%!!5!"!!%!!1!"!!'!!1!"Q!)!A!!?!U)!!!!!!U,!!!!!!!!!!!)!!!!#!!3!!!.!!!!$!!!!!!!!!!!!!!"!!E!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
	</Item>
	<Item Name="publish.vi" Type="VI" URL="../publish.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!()!!!!$A"51(!!(A!!.26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&gt;3%&gt;'8V"74W*K:7.U5(6C&lt;'FT;'6S,GRW9WRB=X-!&amp;5B(2F^16E^C;G6D&gt;&amp;"V9GRJ=WBF=A!91$$`````$H2Z='6%:8.D=GFQ&gt;'^S!!!+1&amp;-%:'&amp;U91!!'5!$!"*U;7VF&lt;X6U)'FO)'VT)#AN-3E!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!&amp;!!9!"R.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;B!=!!?!!!V&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BV)2U:@5&amp;:09GJF9X21&gt;7*M;8.I:8)O&lt;(:D&lt;'&amp;T=Q!::(6Q)%B(2F^16E^C;G6D&gt;&amp;"V9GRJ=WBF=A!-1&amp;-(=G&amp;X2'&amp;U91!11#%+&gt;'FN:71A&lt;X6U0Q!!&amp;E"1!!-!"1!'!!=*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!#!!-!"!!)!!1!"!!%!!1!"!!%!!1!"!!*!!1!#A!,!!1!$!-!!2#3!!A!#A!)!!!!#A!!!!!!!!!!!!!!!!!!!!!!D1!!!!E!#1!!!!U&amp;!!!!!1!.!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
	</Item>
</LVClass>
