﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This class implements a specific task. It will listen for HGF_TriggeredEvents.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 9, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*-!!!*Q(C=\&gt;5`4BN2%-@R(R%&amp;\6:J)V^BLO!L_!JT"&lt;=JX51J5K$B#,Y!5FR%IH)R89J))&amp;`",38Z\OQ!BA+H)!E&amp;&lt;XH_]XP\ZHW]_\2)V=[E5^U&gt;;^M8WR_-;VN`5P8J:7J[(&amp;&gt;`\Z@JP=&gt;L[L&lt;GDXG@8_(B`)-COE_?L6`D5Y(N6/)6@N_2]3..\_W^`&gt;`W_?AG`?N\^E4DAYC?^+!\X41O&gt;:@E3:\E3:\E32\E12\E12\E1?\E4O\E4O\E4G\E2G\E2G\E2FY(O=B&amp;,H*)S?,*1EH2J%"S-B1F,YEH]33?R-.8*:\%EXA34_,B&amp;#7?R*.Y%E`C9:I34_**0)EH]6#K*&amp;E(/:\%1XE&amp;HM!4?!*0Y'&amp;*":Y!%#Q7&amp;![+Q&amp;!Q'(Q)0)%H]0"2A3@Q"*\!%XA96O!*0)%H]!1?JN26C&gt;+-"TE?SMDR/"\(YXA=$[8F?"S0YX%]DI@FZ(A=DY.Q&amp;H3+1Z!TS4H"_?*Y(!^P=DS/R`%Y(M@$5.UBLSMT;M;$()`B-4S'R`!9(EL)]"A?QW.Y$!^F:8A-D_%R0);(J72Y$)`B-3$'ICQPIZARU4D*#!Q0@\6&lt;L/Z3F-4KE(LTKD?F?L/J.Z&amp;[=[BPOPJGKG_3_O+L,[L[9KEPAPL(K&gt;&amp;KD(I2^?4R2/VZX&gt;%X^$6^26`3&amp;`1Z@59@RKGP@/*_P^&gt;ON^.GM^&amp;[P&gt;:KN&gt;*SO&gt;2CM&gt;"]0N&gt;M.N-Q$!_0A5]=$Q_%J]_FG_(L\@8ND]OL&lt;R@HV\__8^Z]`0,T(`QP@1002HX196WOU7`J2P_^!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.5</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"*W5F.31QU+!!.-6E.$4%*76Q!!$M1!!!/S!!!!)!!!$K1!!!!Y!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&gt;3%&gt;'8V2B=WN&amp;&gt;G6O&gt;%RJ=X2F&lt;G6S,GRW9WRB=X-!!!"Y#'#!!1!Q!!!)!!!!!!!!"!!$!$Q!P!!@1!!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!-)#RIQ;F[B)I/O,B`K+:E-!!!!-!!!!%!!!!!"(RR]T#9!L2Z02Z&gt;D'[&amp;M+V"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!"X!!&amp;-6E.$45B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6'&amp;T;U6W:7ZU4'FT&gt;'6O:8)O&lt;(:D&lt;'&amp;T=TJ)2U:@6'&amp;T;U6W:7ZU4'FT&gt;'6O:8)O9X2M!!!!!!!"!!*735R#!!!!!&amp;"53$!!!!!&amp;!!%!!1!!!!!#!!-!!!!!!A!"!!!!!!!=!!Q!!B!!%!%1!"!%%!!1!$!!%!!1!"!!-!!1!!!!!%%!!!%5?*RD9-!*'"E97$C!."&gt;-Y$]11-3:16Q7X&amp;L*"V!\-.DYR,!!!1D&amp;#&amp;4,^)5"[G!)9%&lt;F!A%&lt;GG9!BO53*1!!!!!!!&amp;Q!!6:*2&amp;..3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^598.L28:F&lt;H2-;8.U:7ZF=CZM&gt;G.M98.T/EB(2F^598.L28:F&lt;H2-;8.U:7ZF=CZD&gt;'Q!!!!!!!!!!Q!!!*]!!!$I?*T,9W"AS$3W-&amp;P&amp;A!$*_3GJ)0I+%(?_W'=)IAJYDDPI#!*:!;(&gt;LAT`"8J46$BM19J+W8?!K--4`D_9-'&amp;#@&amp;R5:(4MY1GBX4EK(-'"17(B/RC"MJD#X;5-/]*""LNJ\&amp;!!UQY\]M#U3Q:)2_A,E+EA7W"[:Y&amp;M!5K":0]$!5C?E9'&amp;1:GBBK'&amp;I1@*`=\_,KZ)8,!`!"#T.X9!!!!!#QBAA!%!!!-Y,D9!!!!!!)$``````````^M2D`@;^\_XQJ/;F^L8OL@&lt;&amp;YX4``````````_!!!!"H```_;!!!!7C@$A&amp;II*%";5Z/!7E22!&amp;K55]";]F5A7B+:I&amp;IF)5";JE'E7M##HFLJ"*^;#1C`WI9!(VI!!!^;A!!&amp;7I!!"VI!!!":````G!!!!"`````Q!!"!$````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]A!S-A!S-A!!!$)!!!!S-A!!!$)S-D)S-D)S!$)S0``S!$)S!$)!-D)S-A!S-D)S!$)S-D)S-D)!-D)!-D)```)!!!!!-A!S!!!S!!!S-D)!!$)S!$)!-A!!-A!S-D``]A!S-A!S!$)S!$)!-D)S-A!S-D)!-A!S!$)S!$)S0``S!$)S!$)S!!!!-A!S-D)S!!!!-D)!-D)S!$)!!$)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!0``````````````````````````````````!!$``Q$`!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$`!0``!0]!!!!D!!$``````Q!!!!$```]!!!!!!!!!!0]!``]!`Q!!!#-!`Q!!!!!!`Q!!`Q!!!0]!!!!!!!!!`Q$``Q$`!!!D!0]!!0```Q!!`Q!!````!!!!!!!!!!$`!0``!0]!!#-!!!$`!!!!`Q$`!!!!`Q!!!!!!!!!!!0]!``]!`Q!D!!!D!0]!!!$`!0]!!0````]!!!!!!!!!`Q$``Q$`!#-D)S-!!0]!!0]!`Q$`!0]!!0]!!!!!!!$`!0``!0]!!!!!)Q!!`Q$`!!$``Q!!``]!`Q!!!!!!!0]!``]!`Q!!!#-!!0]!`Q!!`Q!!!!$`!0]!!!!!!!!!`Q$``Q$`!#-!)Q!!``]!!0]!!!!!!0``!0]!!0]!!!$`!0``!0]!)S-!!!!!!!$`!!!!!!$`!0]!!0````]!!0]!``]!`Q!D)S-!`Q!!`Q!!!!!!`Q!!`Q!!`ZS=H0]!`Q$``Q$`!!!!!!$`!!$`!!!!!0]!!!$`!0``H*S=````!0``!0]!`Q!!!!$``Q!!!!!!!!!!!!!!!0_=H*T`!0]!``]!`Q!!!!!!!!!!!!!!!!!!!!!!!!!!!0````]!`Q$``Q$`!0]!!!!!!!!!!!!!!!!!!!!!!!!!!0]!`Q$`!0``!0]!`Q!!!!!!!!!!!!!!!!!!!!!!!!!!````!0]!``]!`Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!`Q$``Q!!``````````````````````````````````]!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!!!A!"!!!!!!!%!!)!$A!!!&amp;Q!!5:13&amp;".3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^598.L28:F&lt;H2-;8.U:7ZF=CZM&gt;G.M98.T/EB(2F^598.L28:F&lt;H2-;8.U:7ZF=CZD&gt;'Q!!!!!!!!!!Q!!!E5!!!4%?*SV5EVI%U%5@B-H/FM)H;V#OZC1'#:.11/#&amp;`'CW+V3+9M37\RJ-0%(CJ%ECK@WMJ=)/1EZ#"7]")3CBY#?B#,?YK%80&lt;3(N5&gt;P)B98\/\[:J)U;[X;A]YS0`O_&lt;^[&lt;_?9$I#N],/,$AMMX=:LRCBU#1(.]FHQ(=MAA(JPF[R'@R"%::]@./HR'&gt;!02`&gt;T!(5-9(^5P#)?,&amp;X&amp;2DS,9)(\ECEB_9QW\D-H!HJ#DHC-_%0-)J8&lt;[9O&amp;/S29SKO79I@*ILNG*6934R429Z-UA$W#?#7CXWTO9Y[LAS4]4%V8B(&amp;0%I4\240K0Z.%E]R=_2T[3(QT)XJF&gt;S&lt;&gt;=Y:RF"NMILE6DF_R81)$1K\IF:6/%%=^%+4/HA/@R,_`:H=AVI$XN[%!\=EZJJZFV$H]6T[2PUYH*_8P67KG3+N^)8:]P6+OJOZ8&lt;^QOV5KJ9K"6WE65\)?]E+[CX#[F6BF;LB&gt;@#-=Q@&amp;=Z0:&amp;3M/"""ZA_,9,K8&lt;UIBZ&amp;7F;S$M'*X`6]=E&amp;P&lt;K'-H=GW-7`Z&amp;DGMXG\RR$#?E[RFY.NI+NHG^!MU)(9_MMH]HO%W&lt;!D"U!H]*UCZYZ/&lt;)3D78C"`BUVX8%*V^J'EN-MSG_B%^!8,&lt;%.OE(/G/PQEPS4$R/MD&amp;AU'_HA120ASQ]A&gt;=15:&amp;B/)TD-D2!RYZPI.&lt;,//M+RX8A"/`B/8S%I]%HN7M/(P&lt;196Q&gt;")JZ,6Q$H)?ZY-NW*&amp;T"QIC/86;Q&amp;.KPU'7K(=';CK4Q[]X&lt;JRWU&gt;T]!;966]Q!!!!!!!!A!!!!A!!!'WQ!!!&amp;Q!!5*%3&amp;".3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^598.L28:F&lt;H2-;8.U:7ZF=CZM&gt;G.M98.T/EB(2F^598.L28:F&lt;H2-;8.U:7ZF=CZD&gt;'Q!!!!!!!!!!Q!!!')!!!"X?*RD9'!I&amp;J"A_M&gt;1^V@A+Z#3`C(IR`C&lt;A9(44_!QE'95E!1+SPY6V!9,;L0IKL)RKFAR=UBS("&lt;E!)NRN'AQ`0``8[7)E?-LST57(Z6:]BQ3$)Q-T!SYA1Q!"(M8N!!!!!!!#!!!!!=!!!&amp;[!!!"21!!!!5!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8))9)!"!!!!!A!&amp;!!=!!!Q!1!!"`````Q!!!!%!!1!!!!!!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!BAA!%!!!!"!!5!"Q!!!1!!R9E.D!!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!)9)!"!!!!!1!&amp;!!=!!!%!!-7*$9Q!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#'#!!1!!!!%!#!!Q`````Q!"!!!!!!!/!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1BAA!%!!!!"!!5!!Q!!!1!!!!!!!!!!!!!!!!!!!!!%!!!!1!!!!%1!!!!"!!!!!Q!!!!8&amp;B\\@!!!!!!!!!!!!!!!1!!!!"=7(PN]!!!!8!!!!!!!!!"!!!!!'R9E,]1!!!#Y!!!!!!!!!!1!!!&amp;!!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!&amp;56Y9W6Q&gt;'FP&lt;C"&amp;&gt;G6O&gt;#"B:'2F:!!!!#A!!!!#!!!&amp;!!!!!!=!!!!!!!!!"!&amp;"!PU#2Q3$!!!!!!!!!!!!!!!'!!!",Q!!!@6YH)W03UP$1"3&amp;4T*^'KPV5&lt;6K)1O8)LBT*='C&gt;O'CC%N"9T+2Y.#5:"K[%M'.AH`,@_0'@_$*3R&amp;=S)(BX(0PT0U'Q!#0_(R`\&lt;Q"%,X2_&gt;H.C:P)I8+42#9(+F8BX3",L^TEY436%XU2*FJ/:-S?FUXV`_Z[7O(;'80"5-W9R895W0E&amp;?RK(K;OF\&lt;P;R1)]Q0B!$85)M01*=AA4,&gt;T3,4):MR)=S%&gt;R"!.NJQE2K(OUH#=28?ICE&amp;'!,F=+.(G\,7:_A,X`)'1TQA`]UOFZZ3*6/4H87#6*AR17K4J9QH**N%_C"J[:&amp;`1G682'\"4OZ:M@_6&gt;.]$"1`L+'9\[^CUVKKZ3:[X@V5V@KZSLW'NDG3S"8ZONE[G+&amp;V'N92Q]&lt;W/%'#^98\&lt;&gt;4$!!!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!$M1!!!/S!!!!)!!!$K1!!!!!!!!!!!!!!#!!!!!U!!!$G!!!!"J-35*/!!!!!!!!!5B-6F.3!!!!!!!!!6R36&amp;.(!!!!!!!!!8"-38:J!!!!!!!!!92$4UZ1!!!!!!!!!:B544AQ!!!!!!!!!;R%2E24!!!!!!!!!="-372T!!!!!!!!!&gt;2735.%!!!!!!!!!?BW:8*T!!!!!!!!!@R*1U^/!!!!!!!!!B"J9WQY!!!!!!!!!C2$5%-S!!!!!!!!!DB%6%B1!!!!!!!!!ER-37:Q!!!!!!!!!G"'5%BD!!!!!!!!!H2'5&amp;.&amp;!!!!!!!!!IB-37*E!!!!!!!!!JR#2%BD!!!!!!!!!L"#2&amp;.&amp;!!!!!!!!!M273624!!!!!!!!!NB.65F%!!!!!!!!!OR)1EF/!!!!!!!!!Q")1F6'!!!!!!!!!R2)36.5!!!!!!!!!SB71V21!!!!!!!!!TR'6%&amp;#!!!!!!!!!V!!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$Q!!!!!!!!!!0````]!!!!!!!!!O!!!!!!!!!!!`````Q!!!!!!!!$-!!!!!!!!!!$`````!!!!!!!!!5A!!!!!!!!!!0````]!!!!!!!!"5!!!!!!!!!!!`````Q!!!!!!!!&amp;Q!!!!!!!!!!$`````!!!!!!!!!&lt;A!!!!!!!!!!0````]!!!!!!!!#'!!!!!!!!!!%`````Q!!!!!!!!+]!!!!!!!!!!$`````!!!!!!!!!MQ!!!!!!!!!!0````]!!!!!!!!$5!!!!!!!!!!!`````Q!!!!!!!!&gt;5!!!!!!!!!!$`````!!!!!!!!"VQ!!!!!!!!!!0````]!!!!!!!!(:!!!!!!!!!!!`````Q!!!!!!!!@%!!!!!!!!!!$`````!!!!!!!!#B!!!!!!!!!!!0````]!!!!!!!!+(!!!!!!!!!!!`````Q!!!!!!!!J]!!!!!!!!!!$`````!!!!!!!!#O1!!!!!!!!!!0````]!!!!!!!!+]!!!!!!!!!!!`````Q!!!!!!!!Q]!!!!!!!!!!$`````!!!!!!!!$%1!!!!!!!!!!0````]!!!!!!!!-D!!!!!!!!!!!`````Q!!!!!!!!TA!!!!!!!!!!$`````!!!!!!!!$1Q!!!!!!!!!A0````]!!!!!!!!/1!!!!!!:3%&gt;'8V2B=WN&amp;&gt;G6O&gt;%RJ=X2F&lt;G6S,G.U&lt;!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&gt;3%&gt;'8V2B=WN&amp;&gt;G6O&gt;%RJ=X2F&lt;G6S,GRW9WRB=X.16%AQ!!!!!!!!!!!!!!!'!!%!!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!``]!!!!"!!!!!!!"!!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8V2B=WN-&lt;W^Q,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!1!!!!)!!!!"!!!!!!!#!!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8V2B=WN-&lt;W^Q,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!)!!!!"!!!!!!!$!!!!!!)!4%"Q!"Y!!$)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!/:8BD:8"U;7^O28:F&lt;H1!!)!!]=7*#_)!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BV)2U:@6'&amp;T;U6W:7ZU4'FT&gt;'6O:8)O&lt;(:D&lt;'&amp;T=RF)2U:@6'&amp;T;U6W:7ZU4'FT&gt;'6O:8)O9X2M!&amp;Z!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````]!!!!"-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8V2B=WN-&lt;W^Q,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!!!!!!!)!!!!"!!!!!!!%!!!!!!)!4%"Q!"Y!!$)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!/:8BD:8"U;7^O28:F&lt;H1!!)!!]=7*#_)!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BV)2U:@6'&amp;T;U6W:7ZU4'FT&gt;'6O:8)O&lt;(:D&lt;'&amp;T=RF)2U:@6'&amp;T;U6W:7ZU4'FT&gt;'6O:8)O9X2M!&amp;Z!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````Y!!!!"-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!!!!!!"!!!!!!!&amp;!!!!!!%!@A$RR9E.D!!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC(5B(2F^598.L28:F&lt;H2-;8.U:7ZF=CZM&gt;G.M98.T'5B(2F^598.L28:F&lt;H2-;8.U:7ZF=CZD&gt;'Q!8%"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@6'BS:7&amp;E6'&amp;T;SZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!!!!!!</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"G!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!,!!"!!1!!!Z)2U:@6'BS:7&amp;E6'&amp;T;R:)2U:@6'BS:7&amp;E6'&amp;T;SZM&gt;G.M98.T!!!!!!</Property>
	<Item Name="HGF_TaskEventListener.ctl" Type="Class Private Data" URL="HGF_TaskEventListener.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*,!!!!%!"51(!!(A!!.26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&gt;3%&gt;'8V2B=WN&amp;&gt;G6O&gt;%RJ=X2F&lt;G6S,GRW9WRB=X-!&amp;5B(2F^598.L28:F&lt;H2-;8.U:7ZF=A!%!!!!'%"4%GFO;82J97RJ?G&amp;U;7^O2'&amp;U91!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71$$`````$'*J&lt;G&amp;S?6.U=GFO:Q!!#5!"!!**/!!!&amp;E"!!!(`````!!A)34AA18*S98E!!":!)2"Q=G6Q:7ZE5WF[:4]A+&amp;1J!!"L1"9!!RFC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S%GZB&gt;'FW:3QA;'^T&gt;#"P=G2F=AVM;82U&lt;'5N:7ZE;7&amp;O!!!H9HFU:5^S:'6S)#AQ/G*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)J!&amp;B!=!!?!!!V&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BV)2U:@6'&amp;T;U6W:7ZU4'FT&gt;'6O:8)O&lt;(:D&lt;'&amp;T=Q!::(6Q)%B(2F^598.L28:F&lt;H2-;8.U:7ZF=A!-1#%':G^V&lt;G1`!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!(!!E!#A!"!!M!!1!"!!Q!!1!"!!U!!1!/!Q!"%*)!!!!!!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!!!!*!!!!$15!!!!"!!]!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
		</Item>
		<Item Name="action.vi" Type="VI" URL="../action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!).!!!!#Q"51(!!(A!!.26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&gt;3%&gt;'8V2B=WN&amp;&gt;G6O&gt;%RJ=X2F&lt;G6S,GRW9WRB=X-!&amp;5B(2F^598.L28:F&lt;H2-;8.U:7ZF=A!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"-1(!!(A!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V2I=G6B:&amp;&gt;P=GNF=CZM&gt;G.M98.T!!!13%&gt;'8V2I=G6B:&amp;&gt;P=GNF=A!!5%"Q!"Y!!$!63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^5;(*F9728&lt;X*L:8)O&lt;(:D&lt;'&amp;T=Q!!&amp;'2V=#")2U:@6'BS:7&amp;E6W^S;W6S!!"91(!!(A!!.26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&gt;3%&gt;'8V2B=WN&amp;&gt;G6O&gt;%RJ=X2F&lt;G6S,GRW9WRB=X-!'72V=#")2U:@6'&amp;T;U6W:7ZU4'FT&gt;'6O:8)!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!'!!%!"Q!"!!%!!1!)!!%!!1!"!!%!#1-!!2#1!!!!!!!!!!!!#A!!!!!!#!!!!!U)!!!!!!!!D1!!!!!!!!!!!!U&amp;!!!!!1!+!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
		</Item>
	</Item>
</LVClass>
