﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_DIM.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_DIM.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the class for HGF DIM Commands.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 21, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*'!!!*Q(C=\&gt;5^5BN"%)&lt;B$R="[5:/8&lt;J#&amp;T@1%&lt;R8[&amp;1"A6+(SBXV&amp;81&amp;:9YW[.R65,K#5E*Y:\:2#1+,+M"WQ)Y'N.`]0=R/,6+`LK2,0:S\JD^?LWD8V$^3V8&lt;&lt;3MO/\?VWTO9S&gt;ZP(^W(4M\';4NKHJ^O4]3`&lt;Z\8H.6_M`^;`\UT\G5O@V_@V&lt;[]@:Q`JBZ`:#\58%47J187KK3XVE/2*HO2*HO2*(O2"(O2"(O2"\O2/\O2/\O2/&lt;O2'&lt;O2'&lt;O2'XAOZS%5O=ED*YMF#S;4*"%FH+%J_**\%EXA3$\&gt;+0)EH]33?R%-8*:\%EXA34_*BG"*0YEE]C3@R-&amp;78:#`E?")0USPQ"*\!%XA#$UMK]!3!9,&amp;AYG!3'!I;AS_"*`!%(LYK]!3?Q".Y!A`.#DS"*`!%HM$$E,YLU47NE/.B'DE?R_.Y()`D97IZ(M@D?"S0YW%Z/2\(YS#=":X*)=A:Z(2Q&lt;BS0Y_'8()`D=4S/R`(1V*_1^ZVJGF&lt;)]2A?QW.Y$)`B91I:(M.D?!S0Y7&amp;;'2\$9XA-D_&amp;B+2E?QW.Y$)CR+-P,G-Q9;(1S!M0$JZ]7[U]JOM2[E?LQKA[F[L#J$J(K=+A?OOJBKB[3;P.6G[L;,.5GK0YY&amp;6K&amp;53WC'NQ[[M$0086(X6)XV$6VJ#[J#_L1BLZTR]0BI0V_L^VOJ_VWK]VGI`6[L8%=N6QON6AM.!T$]48QD8*])4R`,^U.VT?X^^^8PX[/K^P@Y_LO[`8.8`B@_B_]'`6&amp;J`/S2Y^?1@&lt;C!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.3</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"5T5F.31QU+!!.-6E.$4%*76Q!!%5A!!!0L!!!!)!!!%3A!!!!J!!!!!AV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V$&lt;WVN97ZE,GRW9WRB=X-!!!!!!!"Y#'#!!1!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!'76D5#L#O2%C$O&lt;*Q+"BI1!!!!-!!!!%!!!!!#4DA&gt;;?,U:3;?).@FY]&amp;:NV"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!"D!!&amp;-6E.$.UB(2F^%35UO&lt;(:M;7)[3%&gt;'8U2*45.P&lt;7VB&lt;G1O&lt;(:D&lt;'&amp;T=TJ)2U:@2%F.1W^N&lt;7&amp;O:#ZD&gt;'Q!!!!!!!%!!F:*4%)!!!!!!!"16%AQ!!!!"1!"!!%!!!!!!A!$!!!!!!)!!1!!!!!!(A!.!!)1!"!"%!!!""!!%!!Q!"!!%!!1!$!!!!A1!!!!!!!!21!!!2BYH'.AQ!E9'2B9/)!U&amp;UTA0R"!R*F:A$1,&lt;KXE![A&gt;''R]9DC!!%Q,!Q04%S$.T!"X-^-()0["L*A&gt;44-!!OY5!Q!!!!!!!%9!!6:*2&amp;-X3%&gt;'8U2*43ZM&gt;GRJ9DJ)2U:@2%F.1W^N&lt;7&amp;O:#ZM&gt;G.M98.T/EB(2F^%35V$&lt;WVN97ZE,G.U&lt;!!!!!!!!!!$!!!!!!$N!!!"4(C=/]8!Q*"J&lt;'('RMA!"]HZ+;EAWA)IVPFCHS'1W6H!=^R"2R$)#ADN&gt;G8Y,^#&lt;IM*B#V*5SLY$2"W?]0`"B!E4YO/C)K.D$U])\=Z2Y1A/$!I,\SZ25?GO5&gt;&amp;Y\8/#AY%","41\=L2[@IH!EDT&gt;,L_C/AO`&gt;.&gt;__/`_8_T&amp;S#DY%&lt;P!,GJB"6M@CELG!=W`_4B#?&amp;B,^&lt;_``]@J"3,F;5-/]*"DH&lt;4W+%!JBVWH!,4,BEA1U,BVM$U^A0ZZEQ-$.^!0A%K!;E#'P]@J)[2A96"G?%'QQ/'&amp;YAA9H$W&gt;X&amp;&amp;YI,$#A"-)FKV!!!!!!!!#QBAA!%!!!-Y,D9!!!!!!#M!!!!H6'BJ=S"J=S"U;'5A9WRB=X-A:G^S)%B(2C"%35UA1W^N&lt;7&amp;O:(-O!!!!!)$````````````````&lt;%46TWP&gt;5&lt;]+467`;VV6PWR=V=`````````````````````_!!!!"A1!!!9-!!!(`Q!!"`````Y0\``_`Y!!"PQ"A"9_!E!7(_)?.D`C66&lt;`!:5W$!!!"A_0``Y04``_$[!!"AX1!!9-I!!'$%!!"`````Q!!"!$````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S!$)S!$)S!!!!-A!!!$)!!$)S!$)!-A!S-D)!!$)```)!-D)!-A!S-D)S!$)S-A!S!$)!-A!!!$)S!$)S-D``]A!!!!!S!$)!!$)!!$)S!$)!-A!S!$)!-D)!-D)S0``S!$)S!$)!-D)!-A!S-D)!-A!S!$)!-A!S-A!S-D)```)!-D)!-D)!!!!S!$)S-A!!-D)!-A!S!$)S-A!!-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!$`!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!/TM!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``/TM\````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]\/TM\/TM\/TM\/TM\`````````````````````````Q!!!!!!/TP`/TM\/Q$`````````````````````````!0]\/TM\/TM\/Q!!!0DY_0DY_0DY_0DY_0DY_0DY``]!/TM\/`]\!!!!!!!!_0DY```Y_0DY_0DY_0DY``D``Q!!!$M\/TM\!!!!!!$Y_0`Y_0`Y_0DY_0DY_0D`_0``!!!!!0]\/TM\``]\!0DY``DY_0D`````_0DY```Y``]!!!$`/TM\/TM\/TM!_0D`_0D`_0`Y``D`_0`Y``D``Q!\/TM\/TM\`Q!!!!$Y_0D```DY``D`_0`Y_0``_0``!!!!!!!\/Q!!!!!!!0DY_0DY_0DY_0DY_0DY_0DY``]!!!!!!$M\````!!!!`````````````````````````Q!!!!!!/TP`)Q$`!!$`````````````````````````!!!!!!!\/`]D)Q$`!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!$M\!0]D)Q$`!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!/TM!!0]!`Q!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!\/Q!!!0]!!!!!!!!!!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!!!A!"!!!!!!!%!!-!$Q!!!%9!!5:13&amp;!X3%&gt;'8U2*43ZM&gt;GRJ9DJ)2U:@2%F.1W^N&lt;7&amp;O:#ZM&gt;G.M98.T/EB(2F^%35V$&lt;WVN97ZE,G.U&lt;!!!!!!!!!!$!!!!!!0+!!!(H8C=N62.&lt;"N&amp;&amp;([TX&lt;2LI\;\&lt;6&amp;NE3J4;^VMV#3F8%""C*:M+[5+53OHIO1#;XM4,VLP7LPD`AAJZ&lt;!3#F,6!S)33*7!1[Y==O";5$DFEB-(KMLKE1.KB6JBB&gt;L,GVE\&gt;N+A&amp;A&amp;L\=TT?^_].__&lt;&lt;R:AXZ&gt;K2GL$9F.^AN.UK\R/!/1R^4,Z%]C2,'EJF^6\5JM-9O3%]KKZ")]Q_A#D?^5MLECD`[BW17_I_H?$_N)!"G_2NH2&amp;(`J$O28ZG!QCAY`;''E$-9`,=J3\;(FWJ(.P;ET*CDSJJLF_,.!&lt;QZA'C`T9SQ/9RY$6V&gt;5&gt;S"/CY"P0!9:[9V1!UVWA/&gt;4_H'_.)Z`"KYB(]05?O(6G6X#FK4@?5&lt;,+A`)P!`MP2&gt;]$!3*`I-VQWA4A5-N%+P-4I"&lt;Q8[%6L5M@ANTB4OZR2]Y,\F,GEAL0*=_5VX,(*NV[S/S!_P/UZ&amp;JB3'O"=^6C.CV&lt;T.K&amp;VN4LP#&gt;?1:R&gt;(VM_L+SM9&amp;MY^O/0[IVN9'3MX#/"Z_]HQ7T/,H!C?+O\KE:4`V`6,,[Q;B:@6$5X`S06,#]P`ZVK:%)3V51&lt;]&gt;0Y[4&lt;N8'L^/ZV1#2+N('!X;L:JB[8!K4%`W-&amp;?GB`W;XLDJ2XC-)&gt;C47R`=X-4NY^DED=[$J`A1?D=MVVB`UQR_@=B0Q?IGZ`S(UO=$85/1T_UN!SW,+VF9`,JJ&amp;_N7F\Z6-%/LDIFF(;H"]@X;-A#RVM9J;RCUZ,P-&gt;ND)3V:(CVW=57\4"V0!/&lt;^I%JTMR-T&lt;YIX2[^6\-#GM^1*2:T@'=J:IB.UUKB9Q=AIH4)]BN/UY8M,/"?-CB^QBWHY^;*LIX8?=(W,D6!`I&amp;=-&amp;FD5Z6#+/[9TX=R?P6J-&lt;KH$\'L)$6;RG#AW4M`W6&lt;:Q.9Z-,,-R"U+4*GH6NLQ1!3YWYLL_.?Z,UFH9"5`*%]S/J^.HU?62_\J6L&lt;EWEO04'G\7#3OHQHIR)98S-AY3NI$\-O&lt;^?E#,.RDP2T#R*20?17Z[YH2O@#V\W*R[.SH3C[=SSBT?&gt;C7&lt;GOG\2=I^J:!@XK/&lt;]4-"^2S?\]W7/8HI\M$_`/!_&gt;3K2/GG4RX)/&amp;4#FH&amp;0PY0?#.*5\SB0Z:XE[WA!G@;&amp;`.;2E1)(O]T;1_*NY'#LQ.5D#=R"?Q@%WP!=;PHA$B(U&lt;:UX%U9Z`C_`$2\!"*_.@R;IT]&amp;EH?B#NQS$$#,BI!ZQ'"A@CX\&gt;]`46=^'DY]BKOC(:LI"UX-@&gt;&lt;]#U=C2]G(ND&lt;78M"8M:M+J1&amp;/I09T@COC&amp;(]&gt;?;NLHL0Y\]!3$!_&amp;1!!!!!!#!!!!#A!!!I1!!!!2A!"1E2)5$&gt;)2U:@2%F.,GRW&lt;'FC/EB(2F^%35V$&lt;WVN97ZE,GRW9WRB=X-[3%&gt;'8U2*45.P&lt;7VB&lt;G1O9X2M!!!!!!!!!!-!!!!!!')!!!"X?*RD9'!I&amp;J"A_M&gt;1^V@A+Z#3`C(IR`C&lt;A9(44_!QE'95E!1+SPY6V!9,;L0IKL)RKFAR=UBS("&lt;E!)NRN'AQ`0``8[7)E?-LST57(Z6:]BQ3$)Q-T!SYA1Q!"(M8N!!!!!!!#!!!!!=!!!&amp;[!!!"N1!!!!9!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8))9)!"!!!!!A!&amp;!!=!!!Q!1!!"`````Q!!!!%!!1!!!!%!!!!!!!!!!!!!!"N-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5;7VF=X2B&lt;8!)9)!"!!!!!1!&amp;!!=!!!%!!-7(PLA!!!!!!!!!*ER71WRB=X.1=GFW982F2'&amp;U95RB=X2"=("M;76E6'FN:8.U97VQ#'#!!1!!!!%!"1!(!!!"!!$&amp;B\[Y!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QBAA!%!!!!"!!A!-0````]!!1!!!!!!+!!!!!)!'%!Q`````QZU?8"F2'6T9X*J=(2P=A!!#!"1!!%!!!!"!!%!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1BAA!%!!!!"!!5!!Q!!!1!!!!!!"!!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'%)9)!"!!!!!A!91$$`````$H2Z='6%:8.D=GFQ&gt;'^S!!!)!&amp;!!!1!!!!%!!1!!!!!!!!!!!!!!!!!!"!!!!&amp;E!!!!Q!!!!!1!!!!)!!!!%R9?_XQ!!!!!!!!!!!!!!%!!!!!4&amp;B\\@!!!!&amp;Q!!!!!!!!!1!!!!,A!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!!!#A!!!!#!!!&amp;!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!A!!!!!!"!!!!!!!!!!!!!!!!!!!!G"K/%A!!!!!Q!TI#665&amp;11"/!!E!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!\&amp;%Y0KOK+D[48SQ_\&amp;%Y0A!!!!!Q!TI#!!!!0Q!!!!!!!!!!!!!"1Q!!!A^YH)W1SU\#1"3'@TL)45"!2&lt;SA82E8ROA,G#91,QM.]17U^G)QAWX;A?$/R)5_ECNXPIU&lt;HU"`JN6'6`;EH@^=ZJTP&amp;-!7/N&lt;_*Z_[OA_^PB=\U4"5114=YO0N[@5&amp;A+C&gt;("^&gt;^E`0^O2%$K`&lt;K&gt;=,2C0\TG81E89=N`[%(36R&lt;AW1!\I^/9[6&amp;ZG"&lt;_J;-YS'%VNZJGML'R5Y1/Y&gt;?=R"A+\,I1?5*6R262E:Q."J89I&gt;.CV&lt;21B@XK"E09DA1C5",`$2Y.$:X4)K9OT[W0Y82!H[.[#KKWP#^&gt;U@L;;:$G3GP;F#CWQ&amp;T*/SDA5UU%Q:&gt;VF2Q+/GH_VDE#H*^*F*V$.X3B4U&gt;A&lt;Y)7KS&gt;R[(\,W"6&gt;J;;E,&lt;&lt;S`TPWV&gt;7T)XRQZZHEUKAU2&amp;%C^C#=NI9Q5&gt;&gt;%GYS&lt;=+@!&amp;V.6E!!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!23!!!!_M!!!!A!!!2+!!!!!!!!!!!!!!!)!!!!$1!!!09!!!!(%R*1EY!!!!!!!!"9%R75V)!!!!!!!!"&gt;&amp;*55U=!!!!!!!!"C%R*&gt;GE!!!!!!!!"H%.04F!!!!!!!!!"M&amp;2./$!!!!!!!!!"R%2'2&amp;-!!!!!!!!"W%R*:(-!!!!!!!!"\&amp;:*1U1!!!!!!!!#!(:F=H-!!!!!!!!#&amp;&amp;.55E=!!!!!!!!#+%F$4UY!!!!!!!!#0'FD&lt;$A!!!!!!!!#5%.11T)!!!!!!!!#:%253&amp;!!!!!!!!!#?%R*:H!!!!!!!!!#D%:13'-!!!!!!!!#I%:15U5!!!!!!!!#N%R*9G1!!!!!!!!#S%*%3'-!!!!!!!!#X%*%5U5!!!!!!!!#]&amp;:*6&amp;-!!!!!!!!$"%V6351!!!!!!!!$'%B#35Y!!!!!!!!$,%B#659!!!!!!!!$1%B*5V1!!!!!!!!$6&amp;"36#!!!!!!!!!$;&amp;:$6&amp;!!!!!!!!!$@%:515)!!!!!!!!$E!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!-!!!!!!!!!!!`````Q!!!!!!!!#M!!!!!!!!!!$`````!!!!!!!!!-!!!!!!!!!!!0````]!!!!!!!!"+!!!!!!!!!!!`````Q!!!!!!!!%Q!!!!!!!!!!$`````!!!!!!!!!61!!!!!!!!!!0````]!!!!!!!!"I!!!!!!!!!!!`````Q!!!!!!!!(M!!!!!!!!!!4`````!!!!!!!!!O!!!!!!!!!!!0````]!!!!!!!!#]!!!!!!!!!!!`````Q!!!!!!!!-A!!!!!!!!!!$`````!!!!!!!!![1!!!!!!!!!!0````]!!!!!!!!(K!!!!!!!!!!!`````Q!!!!!!!!?Q!!!!!!!!!!$`````!!!!!!!!"\A!!!!!!!!!!0````]!!!!!!!!)"!!!!!!!!!!!`````Q!!!!!!!!P5!!!!!!!!!!$`````!!!!!!!!#_!!!!!!!!!!!0````]!!!!!!!!-,!!!!!!!!!!!`````Q!!!!!!!!S5!!!!!!!!!!$`````!!!!!!!!$+!!!!!!!!!!!0````]!!!!!!!!/8!!!!!!!!!!!`````Q!!!!!!!!ZE!!!!!!!!!!$`````!!!!!!!!$JA!!!!!!!!!!0````]!!!!!!!!/T!!!!!!!!!!!`````Q!!!!!!!!\Y!!!!!!!!!!$`````!!!!!!!!$XQ!!!!!!!!!A0````]!!!!!!!!1R!!!!!!33%&gt;'8U2*45.P&lt;7VB&lt;G1O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!AV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V$&lt;WVN97ZE,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!!!!!!%!!%!!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!%``]!!!!"!!!!!!!"!!!!!!)!'%!Q`````QZU?8"F2'6T9X*J=(2P=A!!;A$RR&amp;'^W!!!!!-.3%&gt;'8U2*43ZM&gt;GRJ9B:)2U:@2%F.1W^N&lt;7&amp;O:#ZM&gt;G.M98.T%EB(2F^%35V$&lt;WVN97ZE,G.U&lt;!"/1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(`````!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!"0``!!!!!1!!!!!!!A!!!!!#!"B!-0````]/&gt;(FQ:52F=W.S;8"U&lt;X)!!'I!]=22P&gt;A!!!!$$5B(2F^%35UO&lt;(:M;7)73%&gt;'8U2*45.P&lt;7VB&lt;G1O&lt;(:D&lt;'&amp;T=R*)2U:@2%F.1W^N&lt;7&amp;O:#ZD&gt;'Q!4E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````A!!!!!!!!!!!AV)2U:@2%F.,GRW&lt;'FC&amp;UB(2F^%35V#98.F6(FQ:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!%``]!!1!!!!!!!Q!!!!!#!"B!-0````]/&gt;(FQ:52F=W.S;8"U&lt;X)!!'I!]=22P&gt;A!!!!$$5B(2F^%35UO&lt;(:M;7)73%&gt;'8U2*45.P&lt;7VB&lt;G1O&lt;(:D&lt;'&amp;T=R*)2U:@2%F.1W^N&lt;7&amp;O:#ZD&gt;'Q!4E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````A!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V"75X6C=W.S;7*F=CZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"^!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V"75X6C=W.S;7*F=CZM&gt;G.M98.T!&amp;"53$!!!!""!!%!"A!!!!^)2U:@1G&amp;T:5.M98.T:8-13%&gt;'8V"75X6C=W.S;7*F=BB)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-!!!!!</Property>
	<Item Name="HGF_DIMCommand.ctl" Type="Class Private Data" URL="HGF_DIMCommand.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)D!!!!%!"!1(!!(A!!*AV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V$&lt;WVN97ZE,GRW9WRB=X-!!!Z)2U:@2%F.1W^N&lt;7&amp;O:!!!"!!!!"B!5R*J&lt;GFU;7&amp;M;8JB&gt;'FP&lt;E2B&gt;'%!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E!Q`````QRC;7ZB=HF4&gt;(*J&lt;G=!!!F!!1!#34A!!":!1!!"`````Q!)#%EY)%&amp;S=G&amp;Z!!!71#%1=(*F='6O:&amp;.J?G5`)#B5+1!!;U!7!!-:9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=B*O982J&gt;G5M)'BP=X1A&lt;X*E:8).&lt;'FU&gt;'RF,76O:'FB&lt;A!!*W*Z&gt;'60=G2F=C!I-$JC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S+1"%1(!!(A!!*AV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V$&lt;WVN97ZE,GRW9WRB=X-!!"*E&gt;8!A3%&gt;'8U2*45.P&lt;7VB&lt;G1!!!R!)1:G&lt;X6O:$]!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!#!!%!"A!"!!=!#1!+!!%!#Q!"!!%!$!!"!!%!$1!"!!Y$!!%1EA!!!!!!#!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!E!!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
		</Item>
	</Item>
	<Item Name="get_typeDescriptor.vi" Type="VI" URL="../get_typeDescriptor.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;W!!!!#A"!1(!!(A!!*AV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V$&lt;WVN97ZE,GRW9WRB=X-!!!Z)2U:@2%F.1W^N&lt;7&amp;O:!!!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!2%"Q!"Y!!#9.3%&gt;'8U2*43ZM&gt;GRJ9B:)2U:@2%F.1W^N&lt;7&amp;O:#ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%35V$&lt;WVN97ZE!!!91$$`````$H2Z='6%:8.D=GFQ&gt;'^S!!!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!!1!(!!%!!1!)!A!"%"!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!#1!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!E!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1115685376</Property>
	</Item>
	<Item Name="HGF_DIMCommand.appendData2Variant.vi" Type="VI" URL="../HGF_DIMCommand.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!$^!!!!#A!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!!91$$`````$H2Z='6%:8.D=GFQ&gt;'^S!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!$!!1!"2.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"*!5QRE&gt;8!A;7ZJ&gt;%2B&gt;'%!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!A!"!!%!"A!"!!%!!1!"!!%!!1!"!!%!"Q!"!!%!!1!"!!A#!!%1#A!!!!A!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!!!!%!#1!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082143232</Property>
	</Item>
	<Item Name="variant2Attributes.vi" Type="VI" URL="../variant2Attributes.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;$!!!!$!"!1(!!(A!!*AV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V$&lt;WVN97ZE,GRW9WRB=X-!!!Z)2U:@2%F.1W^N&lt;7&amp;O:!!!"!!!!!R!5Q&gt;S98&gt;%982B!"B!-0````]/&gt;(FQ:52F=W.S;8"U&lt;X)!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!1!"1!'%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!$%!B"WZP)'RJ&lt;GM!$E"4#6"B=G&amp;N:82F=A!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!Q!"!!=!!1!"!!%!!1!"!!%!!1!"!!!!#!!*!!-!!1!+!Q!"%*)!!!!+!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!E!$1)*!!!!$15!!!!"!!M!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">1073741824</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1115685392</Property>
	</Item>
</LVClass>
