﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_StateCharts.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_StateCharts.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_DFSMVisitor class that is accepted to trigger state transitions.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Jan 14, 2009 H.Brand@gsi.de; First release.

Copyright 2009 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*'!!!*Q(C=\&gt;5^5BN"%)&lt;BTR1"K4*#3F@IC&amp;R8U"5[=?2I-YJ1/6&amp;@12RB=XO$0I%J85&amp;8E.]:7G**E+P!0Q'\'C&amp;^-^0T;(&gt;KE@JR*6XK=/[9XDR_IZ_6:E(`VNZ;K.Y`4&lt;-"KD;V)&lt;0_`OJ4H`P[NZ@_YXEM.;_PU\2DE[;8`P@_PD0^:QZ^(J`(PTXOTW\30\ZHP[A^C'B*#ZL44'WJ1Z)H?:)H?:)H?:!(?:!(?:!(O:-\O:-\O:-\O:%&lt;O:%&lt;O:%&lt;?4`*23ZSE5.+&amp;E]73IIG":,"5*3]*:\%EXA3$V_6?"*0YEE]C9=B3DS**`%EHM4$.#7?R*.Y%E`CI638:$`*]31?SCPQ"*\!%XA#$UMK]!3!9,'A=&amp;!%BI,/Y%0A#4S"BY]+0)%H]!3?Q%/X!E`A#4S"*`!QJ6_6[*JWEO/BD"S0YX%]DM@R5&amp;K/R`%Y(M@D?&amp;B/DM@R/!BH1;=Y"$G4H!(/&amp;]@D?0ADR_.Y()`D=4RU^4PE`=IU44P*]2A?QW.Y$)`BI91-D_%R0)&lt;(]&amp;"7BM@Q'"\$9XB93I&lt;(]"A?!W)MSP)SCBE4D5&amp;'9(BY^&gt;VC`3Z&amp;FVA`J&gt;K]KEWJWGSK4;4;(+K&lt;LLK:KJOEOPCKC[K[7+K,I0JR+L1+IVJ%.&lt;E.V*\X(7WE&lt;7E&lt;WE"&lt;UV;U*7X2JH\QQ0V_L^VOJX%=N&gt;VON&gt;FM.!S$VOOV6KO6FMOF&amp;IP&amp;[4&amp;QQXF[),R_,PUY8)^0B_(B[?PNY]`(O`(\]'X]#`^,`Y.HISYUL]MV_A6I[1,0!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.3</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"PE5F.31QU+!!.-6E.$4%*76Q!!'$A!!!/M!!!!)!!!'"A!!!!S!!!!!B6)2U:@5X2B&gt;'6$;'&amp;S&gt;(-O&lt;(:M;7)83%&gt;'8U2'5UV7;8.J&gt;'^S,GRW9WRB=X-!!!!!!(A)9)!"!$!!!!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!!1!"!!&lt;`````!!!!!!!!!!!!!!!!4?F9D";M85SZ=B=@@IW&gt;.!!!!!Q!!!!1!!!!!(&amp;H]QQKKW2$B[P&amp;(/:7G+85(9T:DQ#S"/G!#:DM_%*_!!"!!!!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!;!!!5R71U."3%&gt;'8V.U982F1WBB=H2T,GRW&lt;'FC/EB(2F^%2F..6GFT;82P=CZM&gt;G.M98.T/EB(2F^%2F..6GFT;82P=CZD&gt;'Q!!!!!!!-!!F:*4%)!!!!!5&amp;2)-!!!!!5!!1!"!!!!!!)!!F:*5%E!!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q)(!!"16%AQ!!!!3A!"!!=!!!!!&amp;5B(2F^%:8:J9W6#98.F1WRB=X.F=R&amp;)2U:@2'6W;7.F6GFT;82P=BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T!!!!!!!"!!!!!!!#!!%!!!!'!!!!!!!!!!*735.$!!!!!!!#%EB(2F^%:8:J9W6'5UUO&lt;(:T9QN5=GFH:W6S,G.U&lt;!"16%AQ!!!!.!!"!!9!!!!.3%&gt;'8U2F&gt;GFD:5:442*)2U:@2'6W;7.F2F..,GRW=W-,6(*J:W&gt;F=CZD&gt;'Q!!!!$!!%!!!!"!!%!!!!!!!!!!!!!!!!!!!!!!!!!!Q!!!!)!!A!!!!!!*A!2!!-1!"!"%!!!"$!!)!!1!"!!-!!1!"!!%!!Q!!!)!!A1#"!!!!!!!!"^!!!"G(C=9W$!#2A:'&amp;AYA$104/!`%%$%G57!."NOL?1$K"U9&lt;(RC;)$28.L$X3X?*&lt;5M-TH6+&lt;%YV4EHM&lt;AYN6APJSQH-UE3)2?77:R:EF]%&amp;%]'K5#T"UTR9,/!3#!!-YK"A?E/E':GA)=:UQMA`I+MG"_)QZ(Y!&amp;IX+IA!!!!!!!"1!!&amp;7352415B(2F^4&gt;'&amp;U:5.I98*U=SZM&gt;GRJ9DJ)2U:@2%:446:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=TJ)2U:@2%:446:J=WFU&lt;X)O9X2M!!!!!!!!!!-!!!&amp;&amp;!!!#%(C=;W&gt;E9-AUND!\$+2B)$E`*26%`Q'+&gt;&lt;\9:QBE&gt;B&lt;Q((@1%13S!E+\82H_#`3GK($9AB36MO]!59=H`(]Q9=+%_,CIS/D9QR.#OX.5/))$A],#OUN56,JL6$2?JZXA9'!!#Q6UOX*UOP[*!.)]H;Y`)P[8`PB@_O=&amp;S"CYM36-LX6XM!!:D+Z`I030&lt;N=``.M:&lt;(G!P#,7(&gt;R!KDPW2VIH-^A"9*N0!JWRN10I\0#Q&amp;\X```]('M?$RUFF/*X58@KHO`9(U"152_U!"6)*+^C_5E--ZY(V]'^HY^^O&lt;PE"23ULG!&gt;T)N$9:IDD/,!YLJ2BRSN1C,NJ\&amp;!!UQY\WE%2Y?;3!4)E&amp;/YEG.ZO)0]&lt;%Q/$!F$[$Z$?$+2"U1F3$&lt;4G0UA^)Q-,AT,$6-;ZD%M2%?XM\_,+A!2!]1U!'&gt;_&gt;QA!!!!!!!!M)9)!"!!!$/#YW!!!!!!"5!!!!5&amp;2I;8-A;8-A&gt;'BF)%B(2F^%2F..6GFT;82P=C"D&lt;'&amp;T=S"U;'&amp;U)'FT)'&amp;D9W6Q&gt;'6E)(2P)(2S;7&gt;H:8)A=X2B&gt;'5A&gt;(*B&lt;H.J&gt;'FP&lt;H-O!!!!A0```````````````]@`',P&lt;`X?4WWMZK^KL@LP'&gt;X'\`````````````````````Y!!!!'!!!!"A!!=!9!/@!'!%8Q"A"%Y!9!/'!'!"#!"A!2!!9!@A!'!*!!"A#1!!9!E!!'!`!!"A0Y!!9$Z!!'!_)!"A##!!9"!A!(`````!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!!!!S-D)S-D)S-D)S-A!!!$)S!!!!-A!S-D)!-D``]A!S-A!S-D)S-D)S-D)S!$)S-A!S-D)S!!!S!!!S0``S!$)S!$)S!$)S!$)!-D)!!$)S-A!!-D)!-A!S!$)```)!-D)!-A!S!$)!-A!S-A!S-D)S-D)!-A!S-D)!-D``]A!!!$)S!!!S-D)!-D)S!$)S-A!!!$)S!$)S-A!S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!````!!!!!!!!!!!!``]!!!!!!!!!!!!!!0```Q!!``````]!!!!!!!!!!!$``Q!!!!!!!!!!!!$`!!!!`Q$``````Q!!!!!!!!!!!0``!!!!!!!!!!!!!0]!!!$`!!$```]!!!!!!!!!!!!!``]!!!!!!!!!!!!!!0```Q!!!!$``Q!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!0]!!!!!`Q!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!`Q!!!0]!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!````````!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!0]!!0]!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!`Q!!`Q!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!$`!!$`!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!$```````]!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!0````````]!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!``````]!!0]!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!$``````Q!!!0]!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!`Q!!!!!!`Q!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!0]!!!!!!!$`!!!!!!!!!!!!!!!!!!$```````````````````````````````````````````]!!!!#!!)!!!!!!!1!"1!5!!!#@!!"2F")5%&amp;)2U:@5X2B&gt;'6$;'&amp;S&gt;(-O&lt;(:M;7)[3%&gt;'8U2'5UV7;8.J&gt;'^S,GRW9WRB=X-[3%&gt;'8U2'5UV7;8.J&gt;'^S,G.U&lt;!!!!!!!!Q!#2F"131!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X-#"Q!!5&amp;2)-!!!!%I!!1!(!!!!!"6)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-23%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!!!!1!!!!!!!A!"!!!!"A!!!!!!!!!!!!%!!!".!!*%2&amp;"*!!!!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T!A=!!&amp;"53$!!!!"+!!%!"Q!!!!!63%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T%5B(2F^%:8:J9W67;8.J&gt;'^S'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X-!!!!!!!%!!!!!!!)!!1!!!!9!!!!!!!!!!!!"!!!!+A!#6%2$1Q!!!!!!!B*)2U:@2'6W;7.F2F..,GRW=W-,6(*J:W&gt;F=CZD&gt;'Q!5&amp;2)-!!!!$1!!1!'!!!!$5B(2F^%:8:J9W6'5UU33%&gt;'8U2F&gt;GFD:5:443ZM&gt;H.D#V2S;7&gt;H:8)O9X2M!!!!!Q!!!!!!!1!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!1!!!(F16%AQ!!!!+!!"!!5!!!!.3%&gt;'8U2F&gt;GFD:5:442*)2U:@2'6W;7.F2F..,GRW=W-!!Q!!"!!!!!FQ?*SV65VM'U55@O0-.LP'*LN6J=23INW9W39#5JEC!5+#6H1$.&amp;CB+!F`1CJ/&gt;B-M1L:;&lt;SION#$N*9??E&amp;)*K9&gt;?QL'(K/)3)116((SJ5IE$/3Q^)CY&amp;5G'FN:=XY`608#&gt;."8DFG&gt;HX0H`PT4&gt;@*A$+IDK1K-'&amp;CHI8JXT6,B-!/K&lt;/E(N!DG2)6:Z2NR)V-IC:IX,/7I%\G,W.W5.K"H_2L!:FO+R.M&amp;"FVQ&lt;:CI4:3[37?*@J@]O8!B@:)"DFIT:';E#M95K$\*H#EB-Q(F8'Z)QA5CJ7/?WR=!2JM-LX,2Z!HF&amp;98V`P1"Y6"6`9(TB59O(4!JBM!#W^^C6PD3-@Q+O)2`#H,8$V:&amp;@Q2R57PC*HZ.PW,V,[L?!&lt;)%$I77W3[S9!B[M7;GG_#/I5PEWB4IE0A=&lt;CU4&lt;RS+N#0-6;5?'B[FHU2H&lt;IV/*SS8=]QZUXZB9,J:*RTCO?,`C/92@]1B&gt;&gt;F?@ZJHA&amp;=8JN=LGQNL;'_]+R(&gt;`0QFVAF-ROK=$ZWV7Q+N-,8!G_6_[&lt;"0&gt;.JX=U^@`VTN#&amp;AXK()Q`GH9P`E8&gt;76V@X]AYFJ/[&gt;Y':U0\I@/SAB9(;6F9V9M:Z/QVD8^)G$/-9Y"(88^0J?=7("]?L;K7&lt;&gt;K)A".EKQ'&lt;-J:XSI[4@C^X=KL%SN5*_)?_G.?\(,`&gt;LE)XC85J;&amp;DK0\N7+8;19NE/RAM@2)%_*N&lt;G[C?$M\/X7;9"A_J]D#)VUX%@DGM&gt;R]4*`G&lt;D\/QF3(_`&gt;FJ`OQXTDW!:W=S??6/8&gt;JPLCQ\$H3@'&amp;ZU:==TX/^J/?5((_=,_H5^*NHJ00&amp;5N&amp;`@-HVTT&lt;R.L8&gt;*3@B@CS@]RS24\:S=&gt;MJXP:T,%S)NH-I#L;[M&lt;'"L?+I[87,E&amp;K01@8!%*FB0KL:W+2T=J:4.2(=A=.]X)V1^0;#K&amp;/0+'C12SYY_^##M\M+\H`.C&amp;0JP'&lt;-^]"](`#S=?,,RBSB&lt;&amp;O+8_J)EKL_SROW_@?3NP&amp;UZJSX_1GZ8J=&lt;2X['B16EX86R&gt;&lt;N(_07LN0;Y`@L?`V!;?UR`U&gt;S7-NH',7`*5_:)$\/C"R,K/**=L&amp;KH$H]HJ=X"8P6UQ\ZEG[,U]GFZ8,W#%J'+@%7_3X_G_?!G?/1V^J5O$Y!-D=]*).(6[&amp;HY'H[%B)DUA9\D&gt;6A&amp;$&lt;]IF6B@RVE4?6R(7^%N_!HOQ602&lt;S,W'6S.MXWY/A)5(-C$CO_@Q$3E%0&gt;H-^J?*9]2$&lt;_]3FZE'V6Q(@U?`1'8Q9/8)9=2%VY##?@(],&gt;01"J8!RABU6]CEM4=#:R6H0PQ?6+QJ0$JH&amp;.\R!HS^-0R[)@I$E:/9C^3X'E?"L&amp;X!R__IRTEIG^&amp;BE@CO;FB]U.G`Q'+A:OV!!!!#!!!!$5!!!P[!!!!5!!"1E2)5%&amp;)2U:@5X2B&gt;'6$;'&amp;S&gt;(-O&lt;(:M;7)[3%&gt;'8U2'5UV7;8.J&gt;'^S,GRW9WRB=X-[3%&gt;'8U2'5UV7;8.J&gt;'^S,G.U&lt;!!!!!!!!!!$!!!!9A!!!(&gt;YH'.A9#A7E'$[RV$X6_!LE*,_)?D(_*O"A&gt;.0Y$#1:B31"!L+`B85"ANKM_CKMD'K7$&amp;T3()=&amp;O1!CX'U;$$]``^@J9C2YSP,.29@F6HS(")-D!T-$,C"$!!%?R?U!!!!!!!)!!!!"Q!!!8I!!!0$!!!!"A!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;597*0=G2F=ABAA!%!!!!#!!5!"Q!!$!"!!!(`````!!!!!1!"!!!!!A!!!!!!!!!"!!!!!!!!!"N-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5;7VF=X2B&lt;8!)9)!"!!!!!1!&amp;!!=!!!%!!-75HJQ!!!!!!!!!*ER71WRB=X.1=GFW982F2'&amp;U95RB=X2"=("M;76E6'FN:8.U97VQ#'#!!1!!!!%!"1!(!!!"!!$&amp;F*[=!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QBAA!%!!!!"!!A!-0````]!!1!!!!!"$!!!!!-!4E"Q!"Y!!$=&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X-!$72F&gt;GFD:6:J=WFU&lt;X)!L!$R!!!!!!!!!!-63%&gt;'8V.U982F1WBB=H2T,GRW&lt;'FC%EB(2F^%:8:J9W6'5UUO&lt;(:T9QN5=GFH:W6S,G.U&lt;!#91"9!$!2/65R-#7.P&lt;G:J:X6S:16G986M&gt;!6F=H*P=AJS:8.F&gt;%6S=G^S"&amp;.54V!&amp;&gt;GFT;81/&lt;G^U8W.P&lt;G:J:X6S:71%:'^O:1*P;QBQ=G6W;8.J&gt;!JD&lt;WZG;7&gt;V=G6E!!&gt;U=GFH:W6S!!I!5!!#!!!!!1!"!!)!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1BAA!%!!!!"!!5!!Q!!!1!!!!!!"A!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'%)9)!"!!!!!Q"/1(!!(A!!.RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!.:'6W;7.F6GFT;82P=A#M!0%!!!!!!!!!!R6)2U:@5X2B&gt;'6$;'&amp;S&gt;(-O&lt;(:M;7)33%&gt;'8U2F&gt;GFD:5:443ZM&gt;H.D#V2S;7&gt;H:8)O9X2M!*B!&amp;A!-"%Z64%Q*9W^O:GFH&gt;8*F"7:B&gt;7RU"76S=G^S#H*F=W6U28*S&lt;X)%5V205!6W;8.J&gt;!ZO&lt;X2@9W^O:GFH&gt;8*F:!2E&lt;WZF!G^L#("S:8:J=WFU#G.P&lt;G:J:X6S:71!"X2S;7&gt;H:8)!#A"1!!)!!!!"!!%!!A!!!!%X'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T!!!!!!!!!!!!!!!!!!!!!!!!!!1!!!#*!!!!+!!!!!)!!!9#!!!!!A!!!!!!!!!%!5%#`1*(")-!!!!!!!!!!!!!!!9!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!(`!!!%_XC=P60,;N21'0ZSGVOHY^B;;[X6?+]A"5&amp;Q*]'RV57NR7F&gt;O+ER/2G$=4+=H)1O"4=_A)A,]1(%V`"NX01*^-N&amp;-R9%I&gt;4]C`QX`O`\,Q@!$8T"!=L07(DY9'.PK&amp;QF"C^&gt;K:+V+)P#&amp;X/Z^\\)1E^M$"`2FXAT/T)=D92=]V3%$]ZJ&gt;-WNX=X.NB?0AX#53G%&amp;&lt;BIJ3UA:SYY5C6$LO7I/&gt;RZP7VG9B+IXDN8?\XT@^//RU/.8L9E52&lt;R4RW#OD^08Q*9TQ8HATH*.[*[&lt;C%(E*IGIS#\6M;&gt;ZG6D3\_5:G07HX@B[V,Y`(HP@468#)=0"N`?@0`W&gt;[W,"F410.4V`W*]4@_:M1Y='@751J9E3UIY$OUCX*T,-7.LW8?7C!Q`1PM/%"1-U@2+Y2;/&amp;Z^3[^/3&amp;'GC7K&lt;":N/UU9142##XHD2%`5;6$R!([B$79/9/OE@I"6P_2BI-DL:V]'U#P!$O"PO%(`J3F^K?N/*KWR,\#(&amp;NM9"9^H+1_DV.M/W_D8YD&amp;VOFQI0XABU7%`_MNV+",V2L/Y'SVBJM=;A.PS&lt;F=G5[?:?1W)[8WDFMN.24\V@-Z;;B7;_)O;Z\$*=LF3KR#`L2K_Z&gt;=+;4%V8#6F5#5YRY+G_@4)&amp;A,&lt;3Q1&lt;JHE6XAV&amp;XC4&amp;X'.I_#&gt;Y4L`0;TG6`=47Q6""!!!!!"R!!%!!A!$!!5!!!"9!!U%!!!!!!U!U!#Z!!!!8Q!."!!!!!!.!.!!O1!!!'9!$11!!!!!$1$1!,E!!!"NA!#%!!0I!!U!]A$2!!!!&lt;Y!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!4!!!!"35V*$$1I!!UR71U.-1F:8!!!9/!!!![Q!!!!A!!!9'!!!!!!!!!!!!!!!)!!!!$1!!!/9!!!!'ER*1EY!!!!!!!!"3%R75V)!!!!!!!!"8&amp;*55U=!!!!!!!!"=%R*&gt;GE!!!!!!!!"B%.04F!!!!!!!!!"G&amp;2./$!!!!!!!!!"L%2'2&amp;-!!!!!!!!"Q%R*:(-!!!!!!!!"V&amp;:*1U1!!!!!!!!"[(:F=H-!!!!!!!!"`&amp;.55E=!!!!!!!!#%%F$4UY!!!!!!!!#*'FD&lt;$A!!!!!!!!#/%.11T)!!!!!!!!#4%253&amp;!!!!!!!!!#9%R*:H!!!!!!!!!#&gt;%:13'-!!!!!!!!#C%:15U5!!!!!!!!#H%R*9G1!!!!!!!!#M%*%3'-!!!!!!!!#R%*%5U5!!!!!!!!#W&amp;:*6&amp;-!!!!!!!!#\%V6351!!!!!!!!$!%B*5V1!!!!!!!!$&amp;&amp;"36#!!!!!!!!!$+&amp;:$6&amp;!!!!!!!!!$0%:515)!!!!!!!!$5!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!/!!!!!!!!!!!`````Q!!!!!!!!#U!!!!!!!!!!$`````!!!!!!!!!-A!!!!!!!!!!0````]!!!!!!!!#&lt;!!!!!!!!!!!`````Q!!!!!!!!*U!!!!!!!!!!$`````!!!!!!!!!K!!!!!!!!!!!0````]!!!!!!!!$*!!!!!!!!!!!`````Q!!!!!!!!.Y!!!!!!!!!!4`````!!!!!!!!"-1!!!!!!!!!!0````]!!!!!!!!%V!!!!!!!!!!!`````Q!!!!!!!!5M!!!!!!!!!!$`````!!!!!!!!"&lt;!!!!!!!!!!!0````]!!!!!!!!*N!!!!!!!!!!!`````Q!!!!!!!!G]!!!!!!!!!!$`````!!!!!!!!#=1!!!!!!!!!!0````]!!!!!!!!-2!!!!!!!!!!!`````Q!!!!!!!"")!!!!!!!!!!$`````!!!!!!!!%&amp;1!!!!!!!!!!0````]!!!!!!!!1K!!!!!!!!!!!`````Q!!!!!!!"%1!!!!!!!!!!$`````!!!!!!!!%2Q!!!!!!!!!!0````]!!!!!!!!5Z!!!!!!!!!!!`````Q!!!!!!!"4M!!!!!!!!!!$`````!!!!!!!!&amp;2A!!!!!!!!!!0````]!!!!!!!!6H!!!!!!!!!#!`````Q!!!!!!!"?A!!!!!".)2U:@2%:446:J=WFU&lt;X)O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@5X2B&gt;'6$;'&amp;S&gt;(-O&lt;(:M;7)83%&gt;'8U2'5UV7;8.J&gt;'^S,GRW9WRB=X.16%AQ!!!!!!!!!!!!!!!!!!1!!1!!!!!!!!!!!!!"!!9!5!!!!!%!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!4``Q!!!!%!!!!!!!%!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!!!!!!"!!!!!!!#!!!!!!-!4E"Q!"Y!!4=&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X-!$72F&gt;GFD:6:J=WFU&lt;X)!L!$R!!!!!!!!!!-63%&gt;'8V.U982F1WBB=H2T,GRW&lt;'FC%EB(2F^%:8:J9W6'5UUO&lt;(:T9QN5=GFH:W6S,G.U&lt;!#91"9!$!2/65R-#7.P&lt;G:J:X6S:16G986M&gt;!6F=H*P=AJS:8.F&gt;%6S=G^S"&amp;.54V!&amp;&gt;GFT;81/&lt;G^U8W.P&lt;G:J:X6S:71%:'^O:1*P;QBQ=G6W;8.J&gt;!JD&lt;WZG;7&gt;V=G6E!!&gt;5=GFH:W6S!(9!]=74IN]!!!!$&amp;5B(2F^4&gt;'&amp;U:5.I98*U=SZM&gt;GRJ9B&gt;)2U:@2%:446:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=R.)2U:@2%:446:J=WFU&lt;X)O9X2M!&amp;J!5!!#!!!!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!#``````````]!!!!".RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^/:82X&lt;X*L6GFT;82P=CZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!!!!!!%!!!!!!!-!!!!!!Q"/1(!!(A!!.RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!.:'6W;7.F6GFT;82P=A#M!0%!!!!!!!!!!R6)2U:@5X2B&gt;'6$;'&amp;S&gt;(-O&lt;(:M;7)33%&gt;'8U2F&gt;GFD:5:443ZM&gt;H.D#V2S;7&gt;H:8)O9X2M!*B!&amp;A!-"%Z64%Q*9W^O:GFH&gt;8*F"7:B&gt;7RU"76S=G^S#H*F=W6U28*S&lt;X)%5V205!6W;8.J&gt;!ZO&lt;X2@9W^O:GFH&gt;8*F:!2E&lt;WZF!G^L#("S:8:J=WFU#G.P&lt;G:J:X6S:71!"X2S;7&gt;H:8)!&gt;A$RR:3?H!!!!!-63%&gt;'8V.U982F1WBB=H2T,GRW&lt;'FC&amp;UB(2F^%2F..6GFT;82P=CZM&gt;G.M98.T%UB(2F^%2F..6GFT;82P=CZD&gt;'Q!7E"1!!)!!!!"(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!A!!!!,``````````Q!!!!%X'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T!!!!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!!!!!!!!!</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!#$!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!%5!!1!'!!!!$UB(2F^#98.F1WRB=X.F=R*)2U:@4G6U&gt;W^S;V:J=WFU&lt;X);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!!!</Property>
	<Item Name="HGF_DFSMVisitor.ctl" Type="Class Private Data" URL="HGF_DFSMVisitor.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)T!!!!%!")1(!!(A!!,R6)2U:@5X2B&gt;'6$;'&amp;S&gt;(-O&lt;(:M;7)83%&gt;'8U2'5UV7;8.J&gt;'^S,GRW9WRB=X-!$UB(2F^/:82X&lt;X*L2'&amp;U91!%!!!!'%"4%GFO;82J97RJ?G&amp;U;7^O2'&amp;U91!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71$$`````$'*J&lt;G&amp;S?6.U=GFO:Q!!#5!"!!**/!!!&amp;E"!!!(`````!!A)34AA18*S98E!!":!)2"Q=G6Q:7ZE5WF[:4]A+&amp;1J!!"L1"9!!RFC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S%GZB&gt;'FW:3QA;'^T&gt;#"P=G2F=AVM;82U&lt;'5N:7ZE;7&amp;O!!!H9HFU:5^S:'6S)#AQ/G*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)J!%R!=!!?!!!P&amp;5B(2F^4&gt;'&amp;U:5.I98*U=SZM&gt;GRJ9B&gt;)2U:@2%:446:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!4:(6Q)%B(2F^/:82X&lt;X*L2'&amp;U91!-1#%':G^V&lt;G1`!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!(!!E!#A!"!!M!!1!"!!Q!!1!"!!U!!1!/!Q!"%*)!!!!!!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!!!!*!!!!$15!!!!"!!]!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1351361040</Property>
		</Item>
	</Item>
	<Item Name="get_transitionTrigger.vi" Type="VI" URL="../get_transitionTrigger.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)=!!!!#A")1(!!(A!!,R6)2U:@5X2B&gt;'6$;'&amp;S&gt;(-O&lt;(:M;7)83%&gt;'8U2'5UV7;8.J&gt;'^S,GRW9WRB=X-!$UB(2F^%2F..6GFT;82P=A!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1#M!0%!!!!!!!!!!R6)2U:@5X2B&gt;'6$;'&amp;S&gt;(-O&lt;(:M;7)33%&gt;'8U2F&gt;GFD:5:443ZM&gt;H.D#V2S;7&gt;H:8)O9X2M!*B!&amp;A!-"%Z64%Q*9W^O:GFH&gt;8*F"7:B&gt;7RU"76S=G^S#H*F=W6U28*S&lt;X)%5V205!6W;8.J&gt;!ZO&lt;X2@9W^O:GFH&gt;8*F:!2E&lt;WZF!G^L#("S:8:J=WFU#G.P&lt;G:J:X6S:71!"V2S;7&gt;H:8)!4E"Q!"Y!!$=&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X-!$72F&gt;GFD:6:J=WFU&lt;X)!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!!!!%!"A!(!!%!#!-!!2!3!!!!!!!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!$1!!!!E!#1!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!*!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
	</Item>
	<Item Name="HGF_DFSMVisitor.appendData2Variant.vi" Type="VI" URL="../HGF_DFSMVisitor.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(@!!!!#Q!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!#M!0%!!!!!!!!!!R6)2U:@5X2B&gt;'6$;'&amp;S&gt;(-O&lt;(:M;7)33%&gt;'8U2F&gt;GFD:5:443ZM&gt;H.D#V2S;7&gt;H:8)O9X2M!*B!&amp;A!-"%Z64%Q*9W^O:GFH&gt;8*F"7:B&gt;7RU"76S=G^S#H*F=W6U28*S&lt;X)%5V205!6W;8.J&gt;!ZO&lt;X2@9W^O:GFH&gt;8*F:!2E&lt;WZF!G^L#("S:8:J=WFU#G.P&lt;G:J:X6S:71!"X2S;7&gt;H:8)!4E"Q!"Y!!$=&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X-!$72F&gt;GFD:6:J=WFU&lt;X)!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"!!&amp;!!94:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!31&amp;--:(6Q)'FO;82%982B!!!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!Q!"!!=!!1!"!!%!!1!"!!%!!1!"!!A!!1!"!!%!!1!*!A!"%!I!!!!)!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!!!!"!!I!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342710272</Property>
	</Item>
</LVClass>
