﻿<?xml version='1.0' encoding='UTF-8'?>
<Library LVVersion="8608001">
	<Property Name="Alarm Database Computer" Type="Str">localhost</Property>
	<Property Name="Alarm Database Name" Type="Str">E__Program_Files_National_Instruments_LabVIEW_8_5_data</Property>
	<Property Name="Alarm Database Path" Type="Str">E:\Program Files\National Instruments\LabVIEW 8.5\data</Property>
	<Property Name="Data Lifespan" Type="UInt">3650</Property>
	<Property Name="Database Computer" Type="Str">localhost</Property>
	<Property Name="Database Name" Type="Str">E__Program_Files_National_Instruments_LabVIEW_8_5_data</Property>
	<Property Name="Database Path" Type="Str">E:\Program Files\National Instruments\LabVIEW 8.5\data</Property>
	<Property Name="Enable Alarms Logging" Type="Bool">true</Property>
	<Property Name="Enable Data Logging" Type="Bool">true</Property>
	<Property Name="NI.Lib.Description" Type="Str">This library contains the HGF State Charts, especially Finite State Maschines (FSM).

HGF means: Helmholz, GSI &amp; FAIR

Dependencies: HGF_BaseClasses.lvlib

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Mar 13, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*/!!!*Q(C=\&gt;5R&lt;B.2%-&lt;R$U3"2/5O*@)6ZAK_AK]Q6\$I5PI+=Q6@A-*&amp;*+K6'#F^)J]!S35#)24_&lt;TQWO-'2)))COX[&lt;^&lt;@PT@NZ^WEDV@:;?K7(3^PUW_U2VT862Y?$2FL(/BSP6V$(;4IF/FQ@AQZ8?HDXHM\(HXI&gt;+US0L(`U`2R`ZPP$XX^BU`0WP0X&lt;\@LC)HXS.@N#YU6%3VL1H'9;5TUE?:)H?:)H?:)(?:!(?:!(?:!\O:-\O:-\O:-&lt;O:%&lt;O:%&lt;O:(84CZSE9M=5D*Z-F&amp;3.#G1&gt;);CZ*"Y%E`C34R]6?**0)EH]31?OCDR**\%EXA3$]/5?"*0YEE]C9&gt;3*=H;S@%E(MIL]!3?Q".Y!A^4+P!%A'#SI("1");#C]&amp;*Y!E]A9&gt;4":\!%XA#4_$BMA*0Y!E]A3@Q-+4O3J2G\/2Y+#0(YXA=D_.R0*37YX%]DM@R/"[GE_.R0!\#G&gt;!J$E(/)+?$]]8R/"\_S0%Y(M@D?"Q0F_I*?&gt;W:I2E\/2\$9XA-D_%R0*31Y4%]BM@Q'"\+SP!9(M.D?!Q05]HQ'"\$9U#-3:F?2D&amp;DI.(*#!Q0HVIN6E]J3G+V3\VYV9N3P&gt;D5CUC^/.108@UQV1^*@@06.V6^M^1X1@XDV'AV2DW*?P$IK$X((7V,W^$7N"6N36P1ZL4:'0K8/_\X?_VW/WWX7WUW'[X8;[V7+SW83SU7#]XH=]VGM^.LY#X\[96Q`F[[PXJX?`@J]`M08\\&gt;X(X]@D0/\^^]P8XC`[8`Q&lt;N2,`6L8?\2$Y*&gt;`S!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
	<Property Name="Serialized ACL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!A1%!!!@````]!!".V&lt;H.J:WZF:#"C?82F)'&amp;S=G&amp;Z!!%!!1!!!!A)!!!!#!!!!!!!!!!</Property>
	<Property Name="Use Data Logging Database" Type="Bool">true</Property>
	<Item Name="DFSMClasses" Type="Folder">
		<Item Name="DFSM_Visitors" Type="Folder">
			<Item Name="HGF_DFSMVisitor.lvclass" Type="LVClass" URL="../HGF_DFSMVisitor/HGF_DFSMVisitor.lvclass"/>
		</Item>
		<Item Name="HGF_TaskDFSM.lvclass" Type="LVClass" URL="../HGF_TaskDFSM/HGF_TaskDFSM.lvclass"/>
	</Item>
	<Item Name="HGF_DeviceFSM_Internals.ctl" Type="VI" URL="../HGF_DeviceFSM/HGF_DeviceFSM_Internals.ctl"/>
	<Item Name="HGF_DeviceFSM.lvsc" Type="LVStatechart" URL="../HGF_DeviceFSM/HGF_DeviceFSM.lvsc"/>
	<Item Name="HGF_AgentFSM.lvsc" Type="LVStatechart" URL="../HGF_AgentFSM/HGF_AgentFSM.lvsc"/>
	<Item Name="HGF_PartitioningFSM.lvsc" Type="LVStatechart" URL="../HGF_PartitioningFSM/HGF_PartitioningFSM.lvsc"/>
	<Item Name="HGF_SCFactory.lvclass" Type="LVClass" URL="../HGF_SCFactory/HGF_SCFactory.lvclass"/>
</Library>
