﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="8608001">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_StateCharts.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_StateCharts.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_TaskDFSM class. It is has been derived from HGF_ThreadTask and drives the State Chart HGF_DeviceFSM.lvsc which defines the behavior of a HGF_Device.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Jan 14, 2009 H.Brand@gsi.de; First release.

Copyright 2009 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!**!!!*Q(C=\&gt;5^=B."%-8R"U6!KBN13AH\#IL)&gt;95GY!"+#:52.U@1#;D3"21]-F2F"SJS!PE)ZL^$3])*)D!@A8=]7OW&lt;X:[@&gt;K@7UNB?3C^U@WX&lt;`8,\D8&amp;J2^?U(WU[(JN[@,2R.-:/QQ`'@_1[\U`6,N@P,I6/8X3:@^?\=ZU_?I4@&gt;W8]SK;H\7H\N^P\KYPUD[`::ZJ?2(44CZ\UU$46P=F.&lt;H+4G^TE26\E26\E26\E3:\E3:\E3:\E12\E12\E12\EIZ',8/1CBW1G.R/:IK;!/2G+T)@R')`R'!_(-B\D-2\D-2Z/E@%9D`%9D`&amp;QG9T(?)T(?)S(5E0CU=DR'!`F68A+4_%J0)7(+66Y#E!R76'Y+!*$R7$RJ@!5HM,$6R7?QF.Y#E`B96C&amp;J`!5HM*4?,BEX*5;GKG2Y['-%E`C34S**`&amp;17IEH]33?R*.YG%[**`%EC'4#J$A%*2=F*S1(C3@RM&amp;0C34S**`%E(I&lt;'%]JR:S&lt;.V-DR"*\!%XA#4_#BB!*0Y!E]A3@Q5&amp;;"*`!%HM!4?*B+A3@Q"*Y!%ET+^!K+"2='*Q6"Y/&amp;PL*994[G'*%;4?P'K&amp;[6[M;E8E8JRK"_[_G'K(Z,[ZKNPKPJGK7_#_M?JU7K-?B,VR&gt;/*/P*ZI'`J'`K;PK)P[1P[H$[&lt;,HXE%Y`(IQ[(A\&lt;&lt;L4;&lt;D&gt;&lt;LN6;LF:&lt;,J2;,B?&lt;TO7;TW@EV])JW@C%]@#`ZT9?\`;?P&gt;V^O&lt;F`PP_X@@PZY]_YP`#`^$^[.?K[@[X+0PA.&amp;R@RG!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.4</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"OR5F.31QU+!!.-6E.$4%*76Q!!'!A!!!/J!!!!)!!!&amp;_A!!!!P!!!!!B6)2U:@5X2B&gt;'6$;'&amp;S&gt;(-O&lt;(:M;7)53%&gt;'8V2B=WN%2F..,GRW9WRB=X-!!!!!?!BAA!%!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!%!!%!"P````]!!!!!!!!!!!!!!!!1-K"34?CM4&lt;\/(KFR;Y"F!!!!$!!!!"!!!!!!/24)!R]GV%/LG=K&amp;N=YP*&gt;1&gt;D.G0!,)%[9!*G/TY1HY!!%!!!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!"NA!"4&amp;:$1TN)2U:@5X2B&gt;'6$;'&amp;S&gt;(-O&lt;(:M;7)[3%&gt;'8V2B=WN%2F..,GRW9WRB=X-[3%&gt;'8V2B=WN%2F..,G.U&lt;!!!!!!!!Q!#6EF-1A!!!!!!!&amp;"53$!!!!!&amp;!!%!!1!!!!!#!!*736"*!!!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X-#"Q!!5&amp;2)-!!!!%I!!1!(!!!!!"6)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-23%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!!!!1!!!!!!!A!"!!!!"A!!!!!!!!!#6EF131!!!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)83%&gt;'8V"75(6C&lt;'FT;'6S,GRW9WRB=X-#"Q!!5&amp;2)-!!!!%!!!1!(!!!!!!^)2U:@1G&amp;T:5.M98.T:8-03%&gt;'8V"75(6C&lt;'FT;'6S&amp;UB(2F^16F"V9GRJ=WBF=CZM&gt;G.M98.T!!!!!!!!!!%!!!!!!!)!!1!!!!9!!!!!!!!!!Q!!!!!!!A!"!!!!!!!G!"%!!B!!%!%1!!!%%!!1!"!!-!!1!"!!%!!Q!!!)!!A1#!!)%!!!!!!!!)Y!!!'6?*RD9-!*'"E97$C!.$&gt;-Y$]11-3:/9%U#W[NZ!/I(2BM@'*IA.&amp;=WM0&gt;,&gt;YFN3QT/&gt;5JM4D6/3?RO$CV7#_H,#=T32)B&amp;Z::H&amp;G38Q154Q;J1$6%8R3E%%/\/%AU)#SA.#EHMTAD&amp;&lt;NG)"#!O:?"A?E#E'9'9E[)%.-&gt;)([(L*A@C-/2_!"&gt;5$ED!!!!!!"+!!&amp;73524/UB(2F^4&gt;'&amp;U:5.I98*U=SZM&gt;GRJ9DJ)2U:@6'&amp;T;U2'5UUO&lt;(:D&lt;'&amp;T=TJ)2U:@6'&amp;T;U2'5UUO9X2M!!!!!!!!!!-!!!!!!6%!!!*Y?*S\S]D!E'FM93&lt;*R!!(S@EJK3!["3D7_7+@):$:7="TX%&amp;(%-A+#/VW:@APU*OCQG%,5F4+PA.%(:\Q`]'%#20CY[)CIW-04QDNTF(B#!Y-#APP,F&amp;2[;Z2U8D:"&amp;2VAI/"!3Q;U/X+U?H[*Q*)]X3[`IDY8`LD@_G@&amp;S#4Y#;8-,XWX-%#:$#[`I(30Y$K`X4(`OA3["#/W-%)F9010X#9Q1JW(^BB*Y'OX.I"6"Y?^K,Q````1'5]?&amp;S]#J_,OUP`&gt;.@_!"K%9B`9,351+UN4U6U0U=/`DYV`H\T&amp;$23VFOC_)=*]6D!0ZD/A5H_)HTCQ_+G591=H5(7HG]9/"6"]ODHMO!PGOW3!$!G&amp;7Q04WQ@E@Q-GA%N1WAGI\!_18A3F/9(Y-*!.UAWU^D^)0S-$#Y-SQWP'TYS`'2(*C=(:X]56C1N/6Q"N5\B7!!!!!!!!#QBAA!%!!!-Y,D9!!!!!!)$````````````````-3I`PV&lt;D@\^49W3P6[N6HT:L9;`````````````````````_!!!%&amp;A!!0"9!!"Q7(!!LZC)!1!;=!%!'3!(Q"DY##!9Z!AA'41))"AI##!9.)@!'&amp;0!!"C4Y!!:&amp;`!!'!0A!"A"Q!!9!)!!'!!!!"`````Q!!"!$````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S!!!S-A!!!$)!!$)!-A!S!!!!-D)S-D)S-A!S-D)```)!-A!S!$)S!$)S-A!!!$)S!$)S-D)S-D)S!$)S-D``]A!S!$)!!$)S!$)S!!!!-D)!-D)!!$)!!$)!-A!S0``S!$)!-A!S-D)S!$)!-A!S-A!S!$)!-A!S-A!!-D)```)!!$)S!$)S!!!S-A!S!$)S!$)S!!!!!$)S!$)!-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0\_`P\_!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!$_^P&lt;W^P&lt;_!0``!!!!!0```Q!!!!!!!!!!!!!!!!!!!0\W!!!!^PY!``]!!!$`!!!!`Q!!!!!!!!!!!!!!`0T]`P9!!!$W`A$``Q$`!!$```]!!!!!!!!!!!!!!!!L`0T_^P&lt;W^P&lt;_!0``!!$`!!$`!!!!!!!!!!!!!!!!+`QL`!$_`P\_`A!!``]!!!$``````Q!!!!!!!!!!!#P]+Q!!!!!!!!!!!!$``Q!!!0```Q!!`Q!!!!!!!!!!+`QL!!!!!!!!!!!!!0``!!$`!!$``Q$`!!!!!!!!!0\_`P\_!!!!!!!!!!!!``]!!!!!!0]!`Q!!!!!!!!$_^P&lt;W^P&lt;_!!!!!!!!!!$``Q!!!!!!``]!`Q!!`Q!!!0\W!!!!^PY!!!!!!!!!!0``!!!!!0]!`Q!!`````Q!!`P9!!!$W`A!!!!!!!!!!``]!!!$`!!$`!!$`H*S=`Q$_^P&lt;W^P&lt;_!!!!!!!!!!$``Q!!`Q!!!0]!``_=H*T``Q$_`P\_`A!!!!!!!!!!!0``!!!!!!!!!!!!`ZS=H0]!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!````!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!`Q!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!!!A!"!!!!!!!%!!5!%Q!!!QI!!5:13&amp;!\3%&gt;'8V.U982F1WBB=H2T,GRW&lt;'FC/EB(2F^598.L2%:443ZM&gt;G.M98.T/EB(2F^598.L2%:443ZD&gt;'Q!!!!!!!1!!E:15%E!!!!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X-#"Q!!5&amp;2)-!!!!%I!!1!(!!!!!"6)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-23%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!!!!1!!!!!!!A!"!!!!"A!!!!!!!!!!!!%!!!"7!!*%2&amp;"*!!!!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T!A=!!&amp;"53$!!!!"+!!%!"Q!!!!!63%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T%5B(2F^%:8:J9W67;8.J&gt;'^S'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X-!!!!!!!%!!!!!!!)!!1!!!!9!!!!!!!!!!!!"!!!!+A!#2F"131!!!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)83%&gt;'8V"75(6C&lt;'FT;'6S,GRW9WRB=X-#"Q!!5&amp;2)-!!!!%!!!1!(!!!!!!^)2U:@1G&amp;T:5.M98.T:8-03%&gt;'8V"75(6C&lt;'FT;'6S&amp;UB(2F^16F"V9GRJ=WBF=CZM&gt;G.M98.T!!!!!!!!!!%!!!!!!!)!!1!!!!9!!!!!!!!!!!!"!!!!31!#2%2131!!!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)83%&gt;'8V"75(6C&lt;'FT;'6S,GRW9WRB=X-#"Q!!5&amp;2)-!!!!%!!!1!(!!!!!!^)2U:@1G&amp;T:5.M98.T:8-03%&gt;'8V"75(6C&lt;'FT;'6S&amp;UB(2F^16F"V9GRJ=WBF=CZM&gt;G.M98.T!!!!!!!!!!%!!!!!!!)!!1!!!!9!!!!!!!!!!!!"!!!!+A!$!!!!!!1V!!!,3HC=T620&lt;..G&amp;(^@[B3HE.6'&gt;'WG&gt;0H3/9$'/D&amp;W9*K'VKWGB1U+7SC#=G!G&gt;IF2&amp;K09[89#)?83!V+F3&gt;UU#5W^&gt;!=//`4!*&gt;,9RKU8,K"J;-IY\D!*463,.",P03@.`Y3+-7GW`$\\?T_`^\\@^XM@Q09J;=28BCN&amp;;1/(9S6^H1%)Y^)M_RP9LB!LC&lt;03!V_:B&gt;'T7^SP,M)D^$Z%&lt;\]5QD]'3LFV_&amp;,_1#F)SH&gt;B:&gt;'0XOOM\$OD20Y3L_=MD!;ZP74F=69'JE9&amp;)4&gt;W5EM&lt;/96G!_.CS!M5++LLQ9R3W).B--O0^4C!=@&lt;#WNJ;#X+XF`#NXM"27SG]ZA%(.I&amp;KJ0Q&amp;F5&lt;).LS%?!2`8A?8*DK#EU7F],Y9%B`KP`C$(_6O!1-GH*&gt;HC$=0M,/E)J?RNU'+YV==?@*^!E+60+'"0$&lt;FE2&gt;1&amp;S6Y+HOK='&gt;M&gt;$+6N2UDQ[VZHEBJNMUP:]Q&amp;T4'YLDF;"VY$"WF2F-(&lt;P1;[,&amp;B&gt;8=6VI7X%$SO&amp;*D"3JN&gt;:I0C.,+D&amp;5R?*#6IL[;;0&gt;,0Z./J(FPZ&lt;`9R?W;J_#,EV`6R^4PJ:8F\OJB_"M9J_=H@&gt;*_[4KIL[#-:WF0[F9HA`6&amp;1T;$O;E\60:C_E4$NJ:$LQ*\[B&amp;$3-W\1.H6AB118K3XR]J(O,R-Z#&lt;!\59P!;,6;;Q`E@3P))N=G&gt;E"IX-ANGQO#/R3^8#O./UO#*&lt;#:DJ"V?+:FU4L.(JK@/KQ&lt;BJ_,(O:F'&lt;TJBP"Y9%?&gt;1?N7E*UIN_N,8B^GUR^@1FDMMK'5&gt;;^*+TZM8MZF7J?UA!AYIB&gt;.?R%'-C'N`_5--1V;/6$;,F@OY%-FRTR-F+YV6V8.*(+.1.94O%A*N6]1TRQB%'IN_53E-64I1+]\H]VARWL;+S2-F7YNFNG1D-5@*&gt;E5]=YTGCF&amp;H:RNJLEGML7DS2-H7QKEN#6M1J/S?A#W(;#PZ40?37=^]S;:Q4@XT=;"$`_R\$X8[K?;9#:[IKB5`L$1X&lt;;[F5N:HBMZ.&lt;*Z-NK6.HM/ZYKO?+X+^6U[&lt;NOF9`YO4:?*5%DF9K"25)]?QP9.%^QY2&lt;FWY:#1=)KCJX1]VUR79;;B8@#$'9XP[&amp;.6N=UC(M9#L*86SZWV`-"&lt;?*BX&gt;X'\W7-"N&amp;9_+B[5&lt;3$ULCD@%$?'_=#RX&amp;W\$K]L8%8%%2.C]XA8GLLBPMG()A]_&lt;'91)WJOM(W2]=!O]^ZMYSO3G&gt;`&gt;\^T[&lt;BAX9Z`\O`8-,6CJ?`(M&amp;&gt;I%!X]!330D^,8Q&amp;1R"W\\F`VO9&lt;]STBD)Q0Z6HSP.5]^/\_[PY'@]$0]!+=Q*E*/!@&lt;KP_?AT"'YXB4FPVYT\E`I17-OA2_8/%B2-6B!&amp;["\@B'6[`2D`=1(0#_?YW%?QE/?N^0'S0Q4GW]ZM[[D\QV["CBMA;^&lt;1XT\ITHI\HK7.O&gt;WM8S`Q$%."8]!!!!!!!!#!!!!$I!!!Y;!!!!3A!"1E2)5$N)2U:@5X2B&gt;'6$;'&amp;S&gt;(-O&lt;(:M;7)[3%&gt;'8V2B=WN%2F..,GRW9WRB=X-[3%&gt;'8V2B=WN%2F..,G.U&lt;!!!!!!!!!!$!!!!!!"C!!!!&gt;XC=9W"A+";190L(50&gt;8Y#O1EPYB[-@YGY'"UU`A-*"G&amp;*!%#ML_&amp;&gt;1'#WKT[+KS-;J9-8.)=BQ7Z!#,=&lt;2I-0T``V_FC*(D+]MV&amp;B_67@)=%AS-$-Q-O)%-!!2\&amp;\1!!!!!!!A!!!!(!!!"?A!!!WI!!!!'!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#'#!!1!!!!)!"1!(!!!-!%!!!@````]!!!!"!!%!!!!$!!!!!!!!!!%!!!!#!!!!!!!!!"N-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5;7VF=X2B&lt;8!)9)!"!!!!!1!&amp;!!=!!!%!!-75JZ1!!!!!!!!!*ER71WRB=X.1=GFW982F2'&amp;U95RB=X2"=("M;76E6'FN:8.U97VQ#'#!!1!!!!%!"1!(!!!"!!$&amp;F+?5!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QBAA!%!!!!"!!A!-0````]!!1!!!!!!Q!!!!!1!5E"Q!"Y!!$=&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X-!%7&amp;V&gt;'^$&lt;WZG;7&gt;7;8.J&gt;'^S!"*!)1VB&gt;82P1W^O:GFH&gt;8*F!%B!=!!?!!!P&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&gt;)2U:@5&amp;:1&gt;7*M;8.I:8)O&lt;(:D&lt;'&amp;T=Q!0=X2B&gt;(6T5(6C&lt;'FT;'6S!!Q!5!!$!!!!!1!#!!%!!Q!!!!!!!!!?4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'&amp;4;8JF#'#!!1!!!!%!"1!$!!!"!!!!!!!*!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U91BAA!%!!!!%!&amp;*!=!!?!!!X'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T!"&amp;B&gt;82P1W^O:GFH6GFT;82P=A!31#%.986U&lt;U.P&lt;G:J:X6S:1")1(!!(A!!,R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)83%&gt;'8V"75(6C&lt;'FT;'6S,GRW9WRB=X-!$X.U982V=V"V9GRJ=WBF=A!-!&amp;!!!Q!!!!%!!A!"!!-!!!!".RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!",R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)83%&gt;'8V"75(6C&lt;'FT;'6S,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!!!!!!%!!!"!!!!!$!!!!!"!!!!!A!!!!&lt;&amp;EY`_!!!!!!!!!!!!!!!"!!!!#-75J\)!!!!I!!!!!!!!!!%!!!"-!!!!"5*S97ZE!!!!'U2'5UUA=X2B&gt;(6T)("V9GRJ=WBF=C"B:'2F:!!!!!6#=G&amp;O:!!!!"&gt;V=WFO:S"598.L)'^C;G6D&gt;#"B=H*B?1!!!#A!!!!#!!!&amp;!!!!!!A!!!!!!!!!"!&amp;"!PU#2Q3$!!!!!!!!!!!!!!!'!!!"I1!!!UFYH+62SU\#5"!^5%"!?1IC)FD5F4%;6\IQJB'#&lt;ES)'O*/#\X&amp;RM;3XFP#UM3.(]!`_#8_D2P`Q/E$3/0';#:JTZS:?_9&amp;9"@8SAA.Y,BW?&gt;'Z&lt;\/R-7$H+G=N5_7=]1.T&lt;"L^[C,7-\AB,*PYA:O"AOI)KW5^[]9Q#+'I.$-,VL%:,PU;BW68ZY&gt;[R77\P;\4.QX_S"&lt;;/3Z5Y@"Z!$;_0K&lt;P5Q#3*X6$=&gt;:[6'U23*6=^F&lt;F4_X/T&gt;6-*R]C"],%H&gt;+&amp;2#I22/MNU_'#W&lt;+FSV[W0,+.-=H+GCJ5J$'AN%`%%(&gt;@J+(2MS.SEHAAN%*-&amp;V%EM/3HIE3C+75*EGY/E62?*/N;_!3T&gt;/3^QGEM9U6S."V\PWZ%Q&lt;`/2!-U=9)`H3(I/I=]#J+G;S&amp;@4-+_:9:^.B%IUIY3S#",;*5W6!ZWN5^T_UACF-!L:@A&lt;DN+'`=DJ0/?.:P!2P(.%1:])AEP%=%:6.GG_"L9#CXM7^B&lt;_T'40`,I2WF+-`B8K+%&lt;++;Q28E=6'[C2?BX&lt;V+.X,_Q1SN+@7PA'NX'P*1!!!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!!_A!$1$S!.%'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!9#!!!![E!!!!A!!!8[!!!!!!!!!!!!!!!)!!!!$1!!!/9!!!!'ER*1EY!!!!!!!!"3%R75V)!!!!!!!!"8&amp;*55U=!!!!!!!!"=%R*&gt;GE!!!!!!!!"B%.04F!!!!!!!!!"G&amp;2./$!!!!!!!!!"L%2'2&amp;-!!!!!!!!"Q%R*:(-!!!!!!!!"V&amp;:*1U1!!!!!!!!"[(:F=H-!!!!!!!!"`%F$4UY!!!!!!!!#%'FD&lt;$A!!!!!!!!#*%.11T)!!!!!!!!#/%253&amp;!!!!!!!!!#4%R*:H!!!!!!!!!#9%:13'-!!!!!!!!#&gt;%:15U5!!!!!!!!#C%R*9G1!!!!!!!!#H%*%3'-!!!!!!!!#M%*%5U5!!!!!!!!#R&amp;:*6&amp;-!!!!!!!!#W%V6351!!!!!!!!#\%B#35Y!!!!!!!!$!%B#659!!!!!!!!$&amp;%B*5V1!!!!!!!!$+&amp;:$6&amp;!!!!!!!!!$0%:515)!!!!!!!!$5!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!`````Q!!!!!!!!#Q!!!!!!!!!!$`````!!!!!!!!!-1!!!!!!!!!!0````]!!!!!!!!#A!!!!!!!!!!!`````Q!!!!!!!!+)!!!!!!!!!!$`````!!!!!!!!!L1!!!!!!!!!!0````]!!!!!!!!$3!!!!!!!!!!!`````Q!!!!!!!!/9!!!!!!!!!!4`````!!!!!!!!"0!!!!!!!!!!!0````]!!!!!!!!&amp;!!!!!!!!!!!!`````Q!!!!!!!!7%!!!!!!!!!!$`````!!!!!!!!#9A!!!!!!!!!!0````]!!!!!!!!*E!!!!!!!!!!!`````Q!!!!!!!!G9!!!!!!!!!!$`````!!!!!!!!$+A!!!!!!!!!!0````]!!!!!!!!1Z!!!!!!!!!!!`````Q!!!!!!!"$Q!!!!!!!!!!$`````!!!!!!!!%5!!!!!!!!!!!0````]!!!!!!!!2K!!!!!!!!!!!`````Q!!!!!!!"'U!!!!!!!!!!$`````!!!!!!!!&amp;31!!!!!!!!!!0````]!!!!!!!!6,!!!!!!!!!!!`````Q!!!!!!!"6A!!!!!!!!!!$`````!!!!!!!!&amp;&lt;!!!!!!!!!!!0````]!!!!!!!!6X!!!!!!!!!#!`````Q!!!!!!!"?%!!!!!"")2U:@6'&amp;T;U2'5UUO9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@5X2B&gt;'6$;'&amp;S&gt;(-O&lt;(:M;7)53%&gt;'8V2B=WN%2F..,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!!!"A!"!!!!!!!!!1!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!```!!!!!1!!!!!!!!!!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!!!!$``]!!!!"!!!!!!!"!!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!!!!!!"!!!!!!!#!!!!!!1!4E"Q!"Y!!41&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^%:8:J9W6#98.F,GRW9WRB=X-!!!Z)2U:@2'6W;7.F1G&amp;T:1!!5E"Q!"Y!!4=&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X-!%5B(2F^%:8:J9W67;8.J&gt;'^S!"*!)1VB&gt;82P1W^O:GFH&gt;8*F!()!]=74;;]!!!!$&amp;5B(2F^4&gt;'&amp;U:5.I98*U=SZM&gt;GRJ9B2)2U:@6'&amp;T;U2'5UUO&lt;(:D&lt;'&amp;T=R")2U:@6'&amp;T;U2'5UUO9X2M!&amp;B!5!!$!!!!!1!#(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!Q!!!!0```````````````]!!!!"."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!%X'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T!!!!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!!!!!!"!!!!!!!$!!!!!!5!2E"Q!"Y!!41&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^%:8:J9W6#98.F,GRW9WRB=X-!!!:E:8:J9W5!!&amp;*!=!!?!!%X'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T!"&amp;B&gt;82P1W^O:GFH6GFT;82P=A!31#%.986U&lt;U.P&lt;G:J:X6S:1")1(!!(A!",R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)83%&gt;'8V"75(6C&lt;'FT;'6S,GRW9WRB=X-!$X.U982V=V"V9GRJ=WBF=A"U!0(&amp;EZRX!!!!!R6)2U:@5X2B&gt;'6$;'&amp;S&gt;(-O&lt;(:M;7)53%&gt;'8V2B=WN%2F..,GRW9WRB=X-13%&gt;'8V2B=WN%2F..,G.U&lt;!";1&amp;!!"!!!!!%!!A!$(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"!!!!!1!!!!!!!!!!1!!!!,`````!!!!!41&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^%:8:J9W6#98.F,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!!".RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!",R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)83%&gt;'8V"75(6C&lt;'FT;'6S,GRW9WRB=X-!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@6'BS:7&amp;E6'&amp;T;SZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!!!!!!%!!!!!!!1!!!!!"!"31(!!(A!!.RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!2986U&lt;U.P&lt;G:J:V:J=WFU&lt;X)!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!3%"Q!"Y!!#]63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;UB(2F^16F"V9GRJ=WBF=CZM&gt;G.M98.T!!^T&gt;'&amp;U&gt;8.1&gt;7*M;8.I:8)!=A$RR:3HF!!!!!-63%&gt;'8V.U982F1WBB=H2T,GRW&lt;'FC&amp;%B(2F^598.L2%:443ZM&gt;G.M98.T%%B(2F^598.L2%:443ZD&gt;'Q!7%"1!!-!!!!"!!)&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!$!!!!!````````````````Q!!!!%X'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T!!!!!!!!!!!!!!!!!!%P&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&gt;)2U:@5&amp;:1&gt;7*M;8.I:8)O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^5;(*F972598.L,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!!!!!!!!"!!!!+EB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6'&amp;T;U2'5UUO&lt;(:D&lt;'&amp;T=Q</Val>

</String>

</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"X!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!01!"!!9!!!!03%&gt;'8U*B=W6$&lt;'&amp;T=W6T$EB(2F^5;(*F972598.L&amp;EB(2F^5;(*F972598.L,GRW9WRB=X-!!!!!</Property>
	<Item Name="HGF_TaskDFSM.ctl" Type="Class Private Data" URL="HGF_TaskDFSM.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)L!!!!%!"%1(!!(A!!,"6)2U:@5X2B&gt;'6$;'&amp;S&gt;(-O&lt;(:M;7)53%&gt;'8V2B=WN%2F..,GRW9WRB=X-!!!R)2U:@6'&amp;T;U2'5UU!!!1!!!!91&amp;-3;7ZJ&gt;'FB&lt;'F[982J&lt;WZ%982B!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!$!!1!"2.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!":!-0````]-9GFO98*Z5X2S;7ZH!!!*1!%!!EEY!!!71%!!!@````]!#!B*/#""=H*B?1!!&amp;E!B%("S:8"F&lt;G24;8JF0S!I6#E!!'N!&amp;A!$'7*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)3&lt;G&amp;U;8:F,#"I&lt;X.U)'^S:'6S$7RJ&gt;(2M:3VF&lt;G2J97Y!!#&gt;C?82F4X*E:8)A+$![9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=CE!3%"Q!"Y!!#Q63%&gt;'8V.U982F1WBB=H2T,GRW&lt;'FC&amp;%B(2F^598.L2%:443ZM&gt;G.M98.T!!!1:(6Q)%B(2F^598.L2%:441!!$%!B"G:P&gt;7ZE0Q!!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!)!!1!'!!%!"Q!*!!I!!1!,!!%!!1!-!!%!!1!.!!%!$A-!!2#3!!!!!!!)!!!!#A!!!!!!!!!!!!!!!!!!!!!!D1!!!!!!#1!!!!U&amp;!!!!!1!0!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">3</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1082405392</Property>
		</Item>
		<Item Name="action.vi" Type="VI" URL="../action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(N!!!!#Q"%1(!!(A!!,"6)2U:@5X2B&gt;'6$;'&amp;S&gt;(-O&lt;(:M;7)53%&gt;'8V2B=WN%2F..,GRW9WRB=X-!!!R)2U:@6'&amp;T;U2'5UU!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!%R!=!!?!!!Q&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@6'BS:7&amp;E6W^S;W6S,GRW9WRB=X-!!"")2U:@6'BS:7&amp;E6W^S;W6S!!"11(!!(A!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V2I=G6B:&amp;&gt;P=GNF=CZM&gt;G.M98.T!!!5:(6Q)%B(2F^5;(*F9728&lt;X*L:8)!!%B!=!!?!!!M&amp;5B(2F^4&gt;'&amp;U:5.I98*U=SZM&gt;GRJ9B2)2U:@6'&amp;T;U2'5UUO&lt;(:D&lt;'&amp;T=Q!!%'2V=#")2U:@6'&amp;T;U2'5UU!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!"A!"!!=!!1!"!!%!#!!"!!%!!1!"!!E$!!%1EA!!!!!!!!!!!!I!!!!!!!A!!!!.#!!!!!!!!)U!!!!!!!!!!!!."1!!!!%!#A!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">16777347</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1619276304</Property>
		</Item>
	</Item>
	<Item Name="HGF_TaskDFSM.appendData2Variant.vi" Type="VI" URL="../HGF_TaskDFSM.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'2!!!!$!!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!"31(!!(A!!.RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!2986U&lt;U.P&lt;G:J:V:J=WFU&lt;X)!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!3%"Q!"Y!!#]63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;UB(2F^16F"V9GRJ=WBF=CZM&gt;G.M98.T!!^T&gt;'&amp;U&gt;8.1&gt;7*M;8.I:8)!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"1!'!!=4:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!31&amp;--:(6Q)'FO;82%982B!!!71&amp;!!!Q!&amp;!!9!"QFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!Q!%!!A!!1!"!!%!!1!"!!%!!1!"!!E!!1!"!!%!!1!+!A!"%!I!!!!)!!A!#!!+!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!!!!"!!M!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342710272</Property>
	</Item>
	<Item Name="typeDescriptor.vi" Type="VI" URL="../typeDescriptor.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#'#!!1!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!")!!!!!Q!51$$`````#W2F:G&amp;V&lt;(2%982B!"B!-0````]/&gt;(FQ:52F=W.S;8"U&lt;X)!!"1!]!!#!!!!!1)!!!E*!!E!!!!!!1!#!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342710272</Property>
	</Item>
</LVClass>
